Welcome to Project Management

Project Management provides project teams a single place to manage documents and contract control for construction projects. With Project Management, you can:

  • Create and track documents, including submittals, transmittals, RFIs, and change orders.
  • Create, track, and distribute meeting minutes.
  • Print, e-mail, or fax copies of documents as you create them. From one window you can send a document to multiple recipients by various delivery methods.
  • Track drawings through the design review and distribution process to ensure that the most current drawings are being used on the job.
  • Track project correspondence in the correspondence log.
  • Create custom logs to track whatever job-related information you need.
  • Create contracts, subcontracts, change requests, and change orders, and then release them to accounting for review, approval, and use.
  • Access contract status, estimates, forecasts, change orders, and cost details.
  • Keep a record of events on a job site.
  • Set up jobs and make them available to accounting when appropriate.
  • Secure job information by groups or individuals—allowing only the appropriate people to access appropriate jobs.
  • Manage commitment changes, which includes to ability to view commitment history, process pending and approved changes to commitments, print commitment change order documents, and link and prefill information to the commitment change orders from change requests and commitment items.
Related topics

Getting started with Project Management

Project Management: What do you want to do?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.

For customer support on Sage products, visit Sage Support and Services.

For additional training on Sage products, visit Sage University.


Getting started with Project Management

Before you can use Project Management (PJ):

You must first open File > Company Settings > PJ Settings. In the PJ Settings window, click [OK] to save and close the window. If you do not do this, you may receive error messages that Document.pjd and Master.pjm files are not found.

If you have not completed setting up Job Cost (JC):

If you try to use PJ, you may receive an error message that the Master.jcm file does not exist. JC setup decisions should be made and implemented in the software before you start making entries in JC and PJ. Your Sage business partner can provide complete information for JC setup.

Caution! Before you enter jobs in PJ (Setup > Jobs), be sure you set up the job number format (sections) for the JC job field in JC or PJ: File > Company Settings > Custom Descriptions. This formatting applies to both PJ and JC jobs. Once you set up the format you cannot change it. If you enter jobs before you set up the job number format, you may have to reenter them after you set up the job number format.

Other items to consider before you begin using PJ:

Person and Company Contacts

When you enter a person or company contact on a document, you can select one that is already set up, or you can add a new one when you create a document.

  • Set up a person
  • Set up a company
  • Add a new contact within a document

Address Book

When you set up a person or company contact from the Setup menu in PJ, it is the same as setting one up from the Setup menu in the Address Book (AB) application. The names and information you enter in PJ or AB can be shared across many Sage 300 Construction and Real Estate applications.

Jobs

  • When you create a document, you must enter a job for it. You can select a job that is already set up, or you can add a new job when you create a document.
  • Set up a new job
  • Add a new job within a document
  • How PJ and JC Jobs are related
  • Record security for jobs
  • If you used Job Cost (JC) before you installed PJ, to add JC jobs in PJ, see Add JC jobs to PJ.

Document Forms

PJ comes with document forms already set up. You do not need to change the forms unless you want to change the appearance of a printed document.

About document forms

Prefilling

  • Use last job
  • Drawing log
  • RFIs
  • Submittals
  • Transmittals

Specification Sections

You can add a spec. section to some documents, such as submittals and RFIs. You can choose from Sage 300 Construction and Real Estate -provided spec. sections, which are standard spec. sections from the Construction Specifications Institute (CSI). You can also add your own spec. sections to the standard list, or create unique spec. sections on each job.

About spec. sections

Customize Field Descriptions

You can change the title of some fields, check boxes, and text in PJ. To determine whether an item can be changed, either check the list of PJ items in File > Company Settings > Custom Fields, or in any window, right-click an item and select What's This to open a Help topic that indicates whether the item can be customized.

Specifying custom descriptions

Customize Lists

For some drop-down lists, such as the Urgency list on an RFI (Documents > RFIs), you can customize the list contents. You can add, delete, or change items on the list. You can also change the default and the order of the items in the list.

Customizing lists

Contract Amounts

You can choose to allow limited entry of contract amounts in PJ.

Allow limited contract amount entry in PJ Enter Misc. Worksheets

Contracts Application

You can open Contracts directly from within PJ by selecting PJ: Contract Control > Contracts. See Enter a contract.

Sending (Printing, Emailing, or Faxing)

You can send documents and attachments from the window where you create them. You can send reports directly from the Reports menu.

  • About sending documents and reports in PJ
  • About sending attachments in Project Management
  • For the send feature to work properly, be sure to review the system requirements necessary for you and your document recipients.

Home Pages

The Desktop application includes many home pages that are appropriate for project managers, operation managers, and executives. You can choose from home pages that focus on such project information as overdue tasks, upcoming tasks, job costs, or job overviews. For a complete list of home pages, see the Desktop Help topic titled "List of Sage 300 Construction and Real Estatehome pages." To learn more about home pages, see the Desktop Help topic titled "Learn about home pages: What do you want to do?"

Related topics

Project Management: What do you want to do?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.

For customer support on Sage products, visit Sage Support and Services.


Using Project Management

What do you want to do?

  • Get started—setup and customization

Create documents

  • Meeting minutes
  • RFIs
  • Submittals
  • Transmittals
  • Send documents and reports (print, fax, or e-mail)

Logs

  • Enter correspondence in the correspondence log
  • Enter drawings in the drawing log
  • Create a custom log
  • Enter information in a custom log

Contract control

  • Enter a contract
  • Enter a PJ change order
  • Enter a commitment
  • Enter a commitment change order
  • Enter an estimate
  • Enter a misc. worksheet

Troubleshoot

  • Troubleshoot Project Management
Related topics

How Project Management interfaces with other applications

File types in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How Project Management interfaces with other applications

Address Book (AB)

When you set up a person or company contact from the Setup menu in Project Management (PJ), it is the same as setting one up from the Setup menu in AB. The names and information you enter can be shared across many Sage 300 Construction and Real Estate applications.

Contracts (CN)

To enter a contract, open the Contracts application directly within PJ by selecting PJ: Contract Control > Contracts. CN is not available in PJ if you have not installed Accounts Receivable and Job Cost.

Job Cost (JC)

You can enter change orders, commitments, miscellaneous worksheets, and estimates in both JC and PJ. In JC you access them from the Tasks menu. In PJ you access them from the Contract Control menu.

Equipment Cost (EQ)

If you use Field Reports, you can reference equipment from EQ for these reports.

Related topics

About Project Management and Job Cost jobs

About Project Management Change Management

About field reports

Send files to Document Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Where you can check spelling in Project Management

For some Project Management fields and grid cells, you can check the spelling of entries you type in them. A Project Management field or grid cell can be spell checked if you right-click it and see Check Spelling on the shortcut menu. For grid cells that expand, you may have to collapse the cell by clicking [image] before you right-click it.

Related topics

How to check spelling

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Project Management functions

You can use the following functions when you create Project Management (PJ) reports in Report Designer (RD):

  • PJ Last Job Used
  • PJ Job Contact By Role function

Functions are expressions used in formulas to perform specific operations. When a function operation is performed, the result of the operation is used as a value in the formula.

You can select these functions from the PJ – Functions index in RD when you create a new design formula in a report that uses a PJ record.

To find the functions in RD:

  1. In RD, open or create a report that uses a PJ record.
  2. From the Tools menu, select Formulas.
  3. In the formula window, if Design Formulas is not the title of the box in the center of the window, click [Index] below the box to select Design Formulas.
  4. Click [New] to the right of the Design Formulas box.
  5. Click [Index] below the item box on the right side of the window.
  6. In the Index window, select PJ - Functions and click [OK]. PJ functions are listed in the box to the right. You can select them when you create the design formula in the box to the left.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drill-down reports

Some Project Management reports are designed so you can drill-down from summary to detailed information when you preview them. In the print preview window of these drill-down reports, double-click anywhere in a summary row to view the detailed information that makes up the summary amount.

Some examples of drill-down reports are Job Costs by Category dd and RFI Log dd.

Notes:

  • Reports that have drill-down capabilities have a "dd" in their name.
  • You may be able to drill down through several levels of detail.
  • To return to a previous window, in the upper left corner of the print preview window, click a tab that has been created for each drill-down layer you opened.
  • When you print a drill-down report, it prints only the information from the level you are currently viewing. If you print the report from the print selection window before you open the print preview window, all the summary information from the first preview window prints.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About field report forms

You can choose the form you want to use for field reports. Default forms for field reports are accessed in Project Management: File > Company Settings > PJ Settings > Document Forms tab. If you have created a custom field report form you can select it here. See Set up a document form in Project Management.

Sage 300 Construction and Real Estateprovides one form for field reports—PJ Field Report Form (T) (CR).rpt.

Note: You must have Job Cost installed in order to use Field Reports because you can only select jobs that exist in both Project Management and Job Cost for these reports. To create a Job Cost job in Project Management, select the Create JC Job check box in Project Management's Job Setup window (Setup > Job).

Related topics

About document forms

Field Report window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About field reports

Use field reports to record events on a project site and to provide an overview of the day's activities and conditions. With field reports you can track:

  • Weather and conditions of a job site
  • Labor for employees on a job site
  • Payroll time for labor on a job site (integrated with Payroll)
  • Equipment and material usage for the job
  • Progress of activities
  • Events that can impact a job, such as accidents or safety violations
  • Activities of visitors at the job site
  • Activities of subcontractors on the job site
  • Extra, work order, and change order activity for a job

Note: You must have Job Cost installed in order to use Field Reports because you can only select jobs that exist in both Project Management and Job Cost for these reports. To create a Job Cost job in Project Management, select the Create JC Job check box in Project Management's Job Setup window (Setup > Job).

Related topics

About field report forms

Field Report window

How field reports create transactions for Job Cost

PJ Settings-Document Forms tab

PJ Settings-Field Reports tab

Sending payroll time entries from field reports to Payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Creating_a_new_field_report

» Field Reports > Adding a new field report

Creating a new field report

To create a new field report:

  1. Select [New] from the Field Report List. The Field Report window opens.
  2. Select a job from the list.
  3. Type the data for each item in the fields provided.

    4. Tip: You can finalize the report by selecting the Finalized check box and saving the report. This prevents any additional changes from being made to the report. Also, when a finalized report is saved, transactions may be sent to Job Cost.

  4. Click [Save] to save changes. The Field Report window remains open.
  5. Click [X] to close the window.

Notes:

  • After a report is finalized you can only edit it if you have security access to change the Finalized status. If you do not have access, ask your security administrator to check your account settings in the Security Administration tool.
  • You must have Job Cost installed in order to use Field Reports because you can only select PJ/JC jobs for these reports. To create a PJ/JC job, select the Create JC Job check box in Project Management's Job Setup window (Setup > Job).
Related topics

Deleting a field report

Editing an existing field report

Field Report window

How field reports create transactions for Job Cost

Set up security

Learn about security

Sending payroll time entries from field reports to Payroll

Tracking changes made to finalized field reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing custom field column titles on a field report

Each tab in the Field Report window contains four miscellaneous columns for additional information. There is one column each for a date, text, number, and check box field. Each type is only available once on each tab. You can define custom titles for these columns for each tab.

To change the title of a field reports custom field column

  1. Select File > Company Settings > Custom Descriptions.
  2. Scroll down to the list of field reports custom fields. The custom fields for field reports are listed in the Field type column beginning with the letters "PJ FR."
  3. In the Description column, change the title of each custom field you want to use.
  4. Click [OK] to save your changes.

Tip: If you do not use the custom fields, you have the option of hiding the columns by right-clicking in the column and selecting Hide/show columns.

Related topics

Field Report window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deleting a Field Report

To delete a field report:

  1. Open the report you want to delete from the Field Reports List.
  2. Select [Delete].

Note: If a field report has been finalized you must have security access to change the Finalized status in order to delete it. If you do not have access, ask your security administrator to check your account settings in the Security Administration tool.

Related topics

About security

Adding a new field report

Editing an existing field report

Field Report window

Set up security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Editing an existing field report

To edit an existing field report:

  1. Choose the report you would like to edit from the Field Report List and select [Open], or double-click the report. The Field Report window opens.
  2. Make changes to the field report.

    3. Tip: You can finalize the report by selecting the Finalized check box and saving the report. This prevents any additional changes from being made to the report. Also, when a finalized report is saved, transactions may be sent to Job Cost.

  3. Click [Save] to save changes.

Note: If you want to edit a field report that has been finalized, you must have security access to change the Finalized status. If you do not have access, ask your security administrator to check your account settings in the Security Administration tool.

Related topics

About security

Adding a new field report

Deleting a field report

Field Report window

How field reports create transactions for Job Cost

Set up security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How_Field_Reports_create_transactions_for_Job_Cost

» Field Reports > How field reports create transactions for Job Cost

How field reports create transactions for Job Cost

When you add or edit an entry on the Work ActivitiesandProgress tab and then finalize and save the field report, a transaction is sent to Job Cost. The type of transaction sent depends on the entry that you edited. The transaction is only sent if the new percent complete (or new production units) value differs from current percent complete (or current production units) value for this job.

  • The percent completion transactions can be at the job, extra, cost code or category levels.
  • The production units in place transactions are sent at the cost code levels.

Note: When you save your changes to a finalized field report, all transactions for that field report are posted in Job Cost.

Related topics

Reversing percent complete or production unit transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Sending payroll time entries from field reports to Payroll

If you have Payroll installed, you can send payroll time entries from your field reports to Payroll. This creates payroll time entries in the new file in Payroll (new.prt).

Before you begin

  • In PJ Settings, ensure that the Payroll Time option is selected on the Field Reports tab.
  • You must have security access to send payroll time entries to Payroll. If you do not have access, ask your security administrator to review your account settings in Security Administration.
  • The extra (if used), cost code, and category (if used) must exist on the job prior to sending entries to Payroll.

Sending time entries to Payroll

  1. In the field report, select the Payroll Time tab.
  2. Enter the appropriate information for the time entry. You can enter partial information and save it as needed, but the following are required for all entries before they can be sent to Payroll:
    • Employee
    • Date (if the job is certified)
    • Pay ID
    • Extra (if used)
    • Cost code
    • Units
  3. When all time entries have been entered with the required information, click [Send to Payroll].

Notes:

  • After a time entry is sent to Payroll, you cannot edit it. If you have already sent information to Payroll and need to reverse an entry, enter a negative entry and resend the information to Payroll.
  • You must send all entries to Payroll before you can finalize the field report. After a report has been finalized and saved, you cannot enter any new payroll time entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Reversing_percent_complete_or_production_unit_transactions

» Field Reports > Reversing percent complete or production unit transactions

Reversing percent complete or production unit transactions

When you delete a value from the Work Activities and Progress tab that previously sent percent complete transactions to Job Cost, reversing transactions are not sent to Job Cost. You must manually set the percent complete field to the value you want the percent to be to send a new transaction. This value then replaces the value in Job Cost.

Related topics

How field reports create transactions for Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Subcontractor_Classification_custom_list_changes

» Field Reports > Subcontractor Classification custom list changes

Subcontractor classification custom list changes

When entering information in the Subcontractor tab, a grid is provided with fields to input the classification head count and hours worked for each subcontractor. Data that is saved on the grid is stored by classification. If you change the classification names, any information you entered previously for that classification will not appear the next time you open the Field Report window. However, it is stored in the database for reports and inquiries. To recall the previous information on the Subcontractors tab, you must change the classification back to its original name or create a new one with that name.

Related topics

Customizing lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tracking changes made to finalized field reports

A tracking log records all changes made to a finalized field report when it is saved. This includes:

  • All non-blank field values when a field report is finalized and saved for the first time
  • Any changes made and saved to a report that was previously saved as finalized
  • All fields containing data when a field report that has been previously saved as finalized is deleted

Note: If you want to edit a field report that has been finalized, you must have security access to change the Finalized status. If you do not have access, ask your security administrator to check your account settings in the Security Administration tool.

Related topics

About security

Field Report window

Set up security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up a new job

  1. From the Setup menu, select Job.
  2. In the Job Setup window, enter a job number and description to identify the job.

    3. Note: The number of characters you enter for the job number must match the job format you set up for the JC Job field in Custom Descriptions (File > Data Folder Settings). If you enter an incorrect format and cannot proceed, check the status bar at the bottom of the window for the correct job format.

  3. On the General tab, enter the following job information:
    • Status
    • Security ID
    • Create JC Job
    • Job type, Job size, Market type, and Unit description
    • Start date and Completion date (estimated, revised, and actual)
  4. Click the Site/Contacts tab to open it and enter the following:
    • Job site area—address and phone information
    • Job contacts grid—person or company contact information. See Add a job contact.
    • Distribution Lists
  5. Click the Scope/Documents tab to open it and enter the following:
    • Description of the job work scope
    • Prefill information for submittals
    • Prefill information for RFIs
  6. If you have set up custom fields for jobs, click the Custom Fields tab and enter information in any custom fields. See Enter information in custom fields.
  7. If you have other internal notes or files that you want to attach to this job, click [Attachments] in the Job Setup window. See Add an attachment to a job.
  8. When you finish entering job information on all the Job Setup tabs, click [Close] to save and exit the Job Setup window.

Note: You must enter extras, cost codes, and categories in Job Cost.

Related topics

About setting up a job

About Project Management and Job Cost jobs

Setting up custom fields

Troubleshooting job setup

Add Job Cost jobs to Project Management

Change information on an existing job

Change the size of a window

Close a job

Correct a job entered in JC and PJ with different job numbers

Create inquiries that include both Job Cost and Project Management job information

Job setup fields shared in Project Management (PJ) and Job Cost (JC)

Release to accounting reports

Renumber a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About setting up a job

In Project Management (PJ), you set up new jobs in Setup > Jobs. See Set up a new job.

You can also add new jobs when you create a document such as an RFI, submittal, transmittal, or custom log document. When you do this, the Job Setup window opens from within those documents, and you can complete job setup entry. See Add a job.

To learn how Project Management (PJ) and Job Cost (JC) jobs interact, see About Project Management and Job Cost jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Project Management and Job Cost jobs

The following apply if you use both Project Management (PJ) and Job Cost (JC).

Entering jobs in PJ

When you set up a job in PJ (Setup > Jobs), it is available in only PJ until you create it in JC by selecting the Create JC Job check box on the General tab of the PJ Job Setup window. After you select this check box and save the job:

  • The job becomes available in JC and other applications.
  • You can enter change orders, commitments, commitment change orders, estimates, and misc. worksheets for the job in PJ or JC. (Forms for these documents are set up in JC: File > Data Folder Settings > JC Settings > Forms).
  • You cannot renumber the job.
  • You cannot undo the creation of the JC job by clearing the Create JC Job check box, but it can be undone if you delete or move the job in JC. See How can I undo the creation of a Job Cost job.

Note: If you do not use JC, the Create JC Job check box does not appear in the PJ Job Setup window.

Entering jobs in JC

  • When you set up a job and save it in JC (Setup > Jobs), it is automatically available in PJ with the Create JC Job check box selected.
  • In JC, if you try to set up a job that has already been set up in PJ but the Create JC Job check box is not selected, you are informed that the job exists in PJ and asked whether you want to create the Job Cost job. If you use security, to create the Job Cost job, you must have task security permissions for both PJ and JC job setup.
  • Jobs entered in JC before you installed PJ are not automatically available in PJ. You can add them in PJ on a job-by-job basis. See Add Job Cost jobs to Project Management.
  • You can set up a PJ job in JC from the Transmittal window in JC Change Orders, Commitments, and Commitment COs (Tasks menu).

Job setup fields shared in PJ and JC

Extras, cost codes, and categories

You must enter extras, cost codes, and categories in JC > Setup. You cannot enter them in PJ.

Related topics

Set up a new job

Renumber a job

Delete a job

About record security for jobs

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add a job contact to a job

» Set up a Job > Add a job contact to a job

Add a job contract to a job

  1. From the Setup menu, select Job.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search and select a job from a list of existing jobs.
  3. In the Job Setup window, click the Site/Contacts tab.
  4. In the Job contact grid, click the Contact cell in a blank row and enter a contact by doing one of the following:
    • Click [image] to select a contact from a drop-down list that includes person and company contacts from Address Book.
    • Click [image] to open the Contact Selection List window where you can select a contact from a person, company, or company and person view.
    • Type a new contact (up to 64 characters) not already entered in Address Book. It will be added to this job contact list and Address Book.
  5. Enter contact information in the grid.

    6. You can assign the Project manager, Superintendent, Accounting (primary), Owner (primary), GC (primary), and Architect (primary) roles to only one contact in the grid. You can assign all other roles to more than one contact in the grid. You can enter the Project Manager role for your company's project manager.

  6. Enter as many contacts as you need. When you finish entering contact information, click [Close] to save and exit the Job Setup window.

Notes:

  • You can add other roles to the Role list and customize it by selecting PJ Role in Custom Descriptions (File > Company Settings).
  • If you change contact information, such as Phone or Fax that prefills in the grid, it is not updated to the person or company setup in PJ: Setup or AB: Setup. The change applies only in the Job Setup window.
Related topics

About job contacts

Job contact grid tips

Delete a job contact

Set up a new job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About job contacts

» Set up a Job > About job contacts

About job contracts

When you set up a job you can create a list of contacts associated with that job. For example, you can enter the project manager, superintendent, general contractor, architect, etc., for each job. When you create documents, such as RFIs, submittal, and transmittal for a job, the drop-down lists for contact fields, such as To and Cc in the document windows, are filtered by job and include only the contacts for that job. This helps you more easily find and enter the correct contacts during document entry.

When you create a document, you also have the option of entering a contact that is not on the job contact list for that job. This contact is automatically added to the job contact list for the job.

Related topics

Add a job contact

Delete a job contact

Set up a new job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add a member to a job distribution list

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a job whose distribution list you want to change. You can click [Find] to search for a job. See Find a job.
  3. In the Job Setup window, click the Site/Contacts tab to open it. Click [Distribution Lists].
  4. In the Distribution List window, click [Find] to open the Contact Selection List window. Select a distribution list by highlighting it and then click [OK]. You are returned to the Distribution List window where the members of the distribution list are displayed.
  5. To add other members, click [Select Members] to open the Contact Selection List window. You can click the view button [image] at the top left corner of the window to change the contacts that appear in the selection list. Your choices are Job Contact List, Person View, and Company View.
  6. In the selection list in the Contact Selection List window, click the name or company you want to add to the distribution list. After it is highlighted, click [Select]. The contact is placed in the Selected Items list to the right. You can also double-click a name or company to add it to the Selected Items list.
  7. Continue adding contacts to the Selected Items list as needed. When you are finished, click [OK] to return to the Distribution List window.
  8. Click [Close] and then click [Yes] when a message asks whether you want to save changes to the distribution list. You are returned to the Site/Contacts tab.
  9. Click [Close] to save and exit the Job Setup window.
Related topics

Remove a member from a job distribution list

About distribution lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About distribution lists

A distribution list is a group of contacts (person or company) to whom you are likely to send the same documents. You set up distribution lists by job. A distribution list is one contact ID that represents several contacts, and it enables you to quickly enter a group of contacts on a document by selecting one contact ID.

When you create a document for a job, in document fields that allow you to choose multiple contacts, you can select a distribution list name. All the distribution list members are selected and displayed individually in the document contact field. The distribution list name itself is not displayed in the contact field.

Some examples of documents and fields where you can enter multiple contacts and a distribution list are transmittal To and Cc and RFI Cc and Forwarded To.

A report—Distribution Lists (CR)—that includes distribution list members for all distribution lists by job is available from Reports > Job Contact Lists.

Related topics

Create a distribution list for a job

Add a member to a distribution list

Remove a member from a distribution list

Delete a distribution list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How to set up and use record security for jobs

An application administrator must activate record security and designate the job record as securable in Security Administration. See Set up record security.

Record security for both Project Management (PJ) and Job Cost (JC) jobs is turned on when you turn on security for the job record.

Before a user or role can access a job for which they have been assigned security, an application administrator must set up users and roles and give them security for appropriate tasks in Security Administration.

For example, if you want users to set up or modify a job in PJ, the application administrator must give them task security for PJ job setup. If you want them to enter transmittals for certain jobs, the application administrator must give them task security for transmittal documents.

Related topics

How to enter or change record security for a job.

What is restricted when you use record security for jobs

Overview of record security

Learn about security

Turn on record security

Turn off record security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter or change record security for a job

The Security ID field does not appear in the Job Setup window unless you turn on record security. See How to set up and use record security for jobs.

To enter or change record security for a job

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search and select a job from a list of existing jobs.
  3. On the General tab, enter the individual or group who can have access to this job in the Security ID field.
  4. Click [Close] to save and exit the Job Setup window.

Notes:

  • After record security for jobs is activated, all users who have security to access job setup can enter a security ID in the Job Setup window when they set up a job.
  • After a job is saved, only an application administrator or user with Change Job Security ID task security can change the security ID.
  • If you are an application administrator, another way to enter or change record security for a job is to enter the security ID in Security Administration. Jobs appear here only if they are released to accounting (PJ-only jobs are not included).
Related topics

What is restricted when you use record security for jobs

Set up a new job

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Renumber a job

  1. From the Setup menu, select Job.
  2. In the Job Setup window, enter the job you want to renumber. You can click [Find] to locate and select a job. See Find a job.
  3. After the job is displayed in the Job Setup window, click [Renumber Job].
  4. In the Renumber Job window, enter a new number for the job.
  5. Click [OK] to save the new job number and return to the Job Setup window.
  6. Click [Close] to save your change and exit the Job Setup window.

Notes:

  • You can renumber a job only if it the Create JC Job check box is not selected. For more information on how to undo the creation of a Job Cost job, see How can I undo the creation of a Job Cost job.
  • The new job number is updated to existing documents that contain the old job number.
Related topics

Create JC Job

Set up a new job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Move a job

Overview

The ability to move and organize completed or unneeded job information is a valuable maintenance procedure. Outdated jobs and documents can make it difficult to track your current work. Moving unneeded data will make tasks, such as printing and reporting, easier and faster.

You can move jobs and associated records from your current company data folder to an archive data folder. The archive data folder is a separate folder with its own data files. In other words, you can have two data folders: one for performing daily processing and another for storing archived jobs and their associated records.

Once the job information, including associated records, is no longer needed for analysis, etc., we recommend that you move the job record to the archive folder. This will reduce the volume of jobs stored in your current data folder, but will allow you to access the information should you need it for accounting purposes.

The Move Jobs wizard (Tools > Move Jobs) steps you through the process of moving Project Management jobs to another location, such as an archive folder. You can also move jobs from an archive folder to a current folder. The wizard moves jobs and their associated records from one company data folder to another (current to archive or archive to current).

By removing closed jobs and associated records from a current data folder, you can improve your processing time for current data while keeping archive data for review and reporting needs.

Records moved with the job record include job spec. sections, job contacts, attachments, custom fields, transmittals, correspondence log entries, drawing logs, meeting minutes, RFIs, submittals, field reports, custom logs, change requests, change orders, and commitment change orders.

Note: Jobs moved to an archived folder are available for reporting and inquiry, but they are not available for processing. Before moving jobs to an archive folder, be sure that the jobs are no longer needed for processing.

To move jobs

The following steps assume that you are moving jobs from a current company data folder to an archive folder. However, you can also use these steps with slight modifications to move archived company data to a current folder.

  1. Finish the processing for the jobs that you want to move. Once you move the jobs, you cannot do additional processing for them.

    2. Note: You cannot process jobs that are in an archive folder.

  2. Create a complete backup of all data files before you move any jobs. A complete backup includes the source and destination data folders.
  3. Make sure that all custom fields are available for general use.
  4. Select File > Company Settings> Custom Fields.
  5. In the Record Selection window, select Job and then click [Edit].
  6. If the message Do you want to make these custom fields available for general use? displays, click [Yes].
  7. When the Custom Fields window opens, click [Close].
  8. Repeat steps 3a through 3d for the following custom field records:
    • Meeting Minutes
    • RFi
    • Submittal
    • Transmittal
  9. Make sure that all custom logs are available for general use.
  10. Select Setup > Custom Logs.
  11. If the message Update System Information displays, click [Yes].
  12. When the Custom Log Setup window opens, click [Close].
  13. To prevent data conflicts, make sure that you have only one session of Project Management open and that no one else is using it.
  14. Select Tools > Move Jobs. The Move Jobs wizard opens.
  15. Follow the instructions in the wizard to move jobs. On each page, click [Next] to continue to the next step. The pages include the following:
  16. Welcome: Introduction to Move Jobs.
  17. Important Reminders: Verify that you have completed steps 1, 2, and 5. Select Yes for each question to confirm that you have completed these steps.
  18. Select Destination: Type or browse to the destination folder for the Project Management jobs that you want to move. The destination can be an existing company data folder or a new folder. However, you cannot select a current company data folder if archiving jobs or an archive folder if moving jobs to a current folder.
  19. Destination Folder Information: Displays information about the destination folder that you selected on the previous page. If it is a new folder, type a description for the destination folder in the Destination Folder Description field. For example, "Prior Year Archive." During the Preparing to Move Jobs phase of the move, the destination folder will be updated with information from the current folder. This description will help you distinguish the new folder from the current folder.
  20. Select Jobs: Select the jobs that you want to include in the move by clicking All, by clicking Closed, or by selecting individual jobs using the check box in the first column.
  21. Log: Select a location for the Move Jobs journal. You can specify to send it to a PDF or text file, or you can select the option to print the log.
  22. Review: Review the summary of the jobs that you are about to move. If you have selected more than 500 jobs, which is the maximum that we recommend, a message will appear. To change your selection, click [Back]. If you want to send the job information to an Excel spreadsheet, select the jobs that you want to export and then click Export to Excel. Note that the path for the log file appears beneath the grid. Click [Start] to continue.
  23. Important Post-Move Instructions: Displays the instructions that you need to follow after the move. (See step 8.) Click [Yes] to start the move.
  24. Preparing to Move Jobs: Prepares the destination folder that you selected by updating information from the current folder. When processing is complete, the wizard will proceed to the next step and will begin to move the selected jobs.
  25. Moving Data: Provides the status of the move progress and the approximate time remaining. If you want to stop the move, click [Cancel Move]. If you cancel the move, any jobs that were not moved will remain in the original folder.
  26. Finished: If you cancel the move, the Cancel page displays instead. To view the jobs that were moved, click View Log to open it in your default viewer, such as Adobe Acrobat for PDF format or Microsoft WordPad or Notepad for text format. Click [Finish] to close the wizard.
  27. After the move finishes, move the corresponding Job Cost jobs and compact the files as follows:
    1. Move the corresponding Job Cost jobs (Job Cost: Tools > Move > Jobs).
    2. To optimize performance, compact the Project Management and Job Cost files (Tools > File Doctor > Compact good files).

Notes:

  • After moving jobs to an archive data folder, it is still possible to run reports and inquiries on the jobs. To open the company data folder where the records are located, select File > Open Company. Run reports and inquiries as you normally would.
  • If you find that you moved a job to an archive folder that still needs processing, follow the previous steps in a similar manner to move the selected archived jobs back to the current folder. Remember to move the JC job as well, if it was linked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a job

  1. From the Setup menu in Project Management, select Jobs.
  2. In the Job Setup window, enter the number of the job you want to delete. You can click [Find] to search for a job. See Find a job.
  3. With the job displayed in the Job Setup window, click [Delete]. Click [Yes] when you receive a message asking whether you are sure you want to delete the job. You are returned to the Job Setup window.
  4. Click [Close] to exit the Job Setup window.

Notes:

  • You cannot delete a job that has an RFI, submittal, transmittal, meeting minutes, drawing log, or custom log created for it. However, you can delete a job if you first delete all its documents.
  • You cannot delete a job if the Create JC Job check box has been selected and saved.
  • When you delete a job in Job Cost, the job is not deleted in Project Management. It is still available in Project Management, and its Create JC Job check box is cleared.
  • If you are using security, to delete a job in Project Management (PJ), you must have Change Job Security ID task security for PJ job setup. Likewise, to delete a job in Job Cost (JC), you must have Change Job Security ID task security for the JC job setup.
Related topics

Create JC Job

How to delete documents

Set up a new job

Delete a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create JC Job

  1. From the Project Management Setup menu, select Job.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search and select a job from a list of existing jobs.
  3. On the General tab, select the Create JC Job check box. You receive a message asking whether you want to save changes to the job. Click [Yes], and the Add New Job window opens.
  4. In the Add New Job window, enter other job information.
  5. Billing method: Be sure to enter the correct billing method. Select Use Contracts if you plan to enter a contract for this job in the Contracts application. Select Use Quick Bill if you plan to enter invoices in the Billing application without entering a contract in Contracts. You cannot easily change the billing method after setting up a job. See Changing the billing method.
  6. If you choose Use Quick Bill as the billing method, enter a billing level. After you save a job, you cannot easily change the billing level. See Changing the billing level.
  7. You must enter a GL account prefix.
  8. When you finish entering information in the Add New Job window, click [OK] to return to the Job Setup window.
  9. Click [Close] to save this job and exit the Job Setup window.

Caution!

  • After you create the Job Cost job, you cannot renumber it.
  • After you create the Job Cost job, the Create JC Job check box is unavailable. You cannot undo this by clearing the check box, but you can undo it if you delete or move the job in Job Cost. See How to undo the creation of a Job Cost job.

Note: If you are using task security, you can access the Create JC Job check box only if you have task security permissions for both PJ and JC job setup.

Related topics

About creating a Job Cost job

About Project Management and Job Cost jobs

Set up a new job

List of jobs created in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About creating a Job Cost job

The Create JC Job feature allows project managers to control when a job becomes available to the accounting department.

Jobs you enter in Project Management (PJ) become available in Job Cost (JC) and other applications only after you release them to accounting by selecting the Create JC Job check box in PJ: Setup > Jobs. When you enter and save a job in JC, it is automatically created in PJ with the Create JC Job check box selected.

When you enter a job in JC (Setup > Jobs) that has already been set up in PJ but the Create JC Job check box is not selected, you receive a message asking whether you want to create the JC job. It then becomes available in JC.

Notes:

  • After you create the Job Cost job, you cannot renumber it.
  • After you create the Job Cost job, the Create JC Job check box is unavailable. You cannot undo it by clearing the check box, but you can undo it if you delete or move the job in Job Cost. See How to undo the creation of a Job Cost job.
  • If you are using task security, you can access the Create JC Job check box only if you have task security permissions for both PJ and JC job setup.
Related topics

How to create a Job Cost job

Renumber a job

List of jobs created in Job Cost

About Project Management and Job Cost jobs

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Release to accounting reports

A release to accounting report is available from the Project Management: Reports > Change Management menu.

Report Name | Description
Change Orders Not Released | A list of all change orders that have not been released to accounting.

Notes:

  • You may see reports on the Report menu that have the same names, but one has a (CR) and the other does not. The one with (CR) is created with Crystal Reports software. The one without (CR) is created with Report Designer. These reports have the same content, but their look (text font and spacing) is different.
  • Additional PJ reports not included in the Reports menu are located in X:\Program Files\Timberline Office\Accounting\Report (X:\Program Files\Timberline Office is where you installed your Sage 300 Construction and Real Estateapplication files). To add any of these to the PJ Reports menu, see Adding report names to the Report menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot job setup

  • Can I set up different job number formats for Project Management and Job Cost jobs?
  • How can I change the job number format?
  • How can I undo the creation of a Job Cost job?
  • How to correct a job entered in Job Cost and Project Management with different numbers
  • Job entered in Job Cost does not appear in Project Management
  • Job entered in Project Management does not appear in Job Cost
  • Job Type is not included on the job setup in both Project Management and Job Cost and should be
  • My inquiry does not include Job Cost and Project Management job information
  • Previously entered job is missing
  • Release to Accounting check box does not appear on the Enter Change Order, Enter Commitments, or Enter Commitment CO windows
Related topics

Troubleshoot Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Do I need to open the Address Book application to enter person and company contacts?

No, you can enter person and company contacts directly in Project Management (PJ) from the Setup menu by selecting Person or Company. When you set up a person or company in PJ, it is the same as setting one up from the Setup menu in Address Book. The names and information you enter can be shared across many Sage 300 Construction and Real Estateapplications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up a person contact

  1. From the Setup menu, select Person.
  2. Enter the person's full name, job title, and department.
  3. In the Company field, enter the company or click [image] and select an existing company. Click [image] to set up a new company. See Set up a company
  4. In the Sort as field, enter the name as you would like it to appear on Contact Selection Lists.
  5. Click [Address…] to set up the address. See Set up addresses.
  6. Enter the business phone, business fax, and mobile phone numbers. Click [image] and select Pager, Person phone 1, or Person phone 2. Enter the numbers.
  7. Enter the person's e-mail address and web address.
  8. In Send via enter the method you will use to communicate with this person or click [image] and select Print, Fax, or E-mail. See System requirements for sending.
  9. Click [Save].
  10. Click [Close] to exit this window or [New] to add another contact.

Note: We recommend that your whole office enter names consistently; that is, all contacts are listed either by first name or by last name.

Related topics

About person setup

Use as in Person Setup

Note: The Person Setup window opened from within the Company Setup window is limited to setup of a new person contact. You cannot open an existing person or set up a company in this limited window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Modify a person contact

  1. From the Setup menu, select Person.
  2. Click [Find]. See Find a person contact.
  3. Make the changes.
  4. Click [Save].
  5. Click [Close].

Notes:

  • If you change the name in the Full name field, you may also need to change the name in the Sort as field. The name that appears in Sort as is the name that appears in the Contact Selection List.
  • Changes you make here are reflected in Accounts Receivable if this person is set up as an AR contact.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a person contact

  1. From the Setup menu, select Person.
  2. Click [Find]. See Find a person contact.
  3. Click [Delete].
  4. Click [Close].

Notes:

  • If the contact has been deleted, it is permanently removed from the system and no longer appears on Contact Selection Lists.
  • You can mark a person contact as inactive rather than deleting it. The name still appears on the Inactive Person Contact Selection List. You can change the person from inactive to active at any time.
  • You cannot delete a person contact that has been set up as an Accounts Receivable contact unless you delete the contact in AR first.
  • You cannot delete a person contact that is referenced on a Project Management document.
  • You cannot delete a person contact from within the Company Setup window.
  • Deleting a person contact does not delete the company with which they are affiliated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About person setup

Use the Person Setup window to create, view, or modify person contacts. You can include details such as addresses, phone and fax numbers, and e-mail and Internet addresses. See Set up a person contact.

Note: We recommend that your whole office enter names consistently; that is, all contacts are entered and listed either by first name or by last name.

Locate a person contact

After you set up a person contact, you may need to view or change a name. You can search for a contact by clicking the [Find] button on the Person Setup window. See Find a person contact.

You may also need to locate a person contact from within another application. In Accounts Receivable and Project Management click [image]. This list contains all active persons in the Address Book. See Locate a person contact in the Contact Selection list.

In Estimating and Buyout click [image] in the Contacts field to open the Contact Selection List. This list contains contacts affiliated with the displayed company.

Person setup in other applications

You can create person contacts that you can open and use in Accounts Receivable (AR), and Project Management (PJ). To set up AR person contacts in AB, see Use as in Person Setup.

Any changes you make to person contacts in AR and PJ are reflected in AB.

  • Open Address Book Person Setup in PJ on the Setup menu (PJ > Setup > Person) or by clicking [image] on the toolbar.
  • Open AB Person Setup in Estimating and Buyout by clicking [image] .

Set up a company

You can set up a company contact from within the Person Setup window. This allows you to link a person to a company. You can then view information about the company and employees in one window. See Link a company to a person.

Custom Fields

Use the Custom Fields feature to enter information in fields you have set up. See Enter custom fields in Person Setup.

Attachments

You can add internal notesor files to a person contact on the Attachments window. See Add an attachment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up a company

  1. From the Setup menu, select Company.
  2. Click [New].
  3. Enter the company’s name and location.
  4. Select the region the company serves and the company type from the drop-down lists in those fields. You will need to set up AB Regions in File > Company Settings before you can select one here.
  5. In the Sort as field, enter the company name the way you want it to appear on Contact Selection Lists.

    6. To set up the company’s addresses, see Set up addresses.

  6. Enter the primary phone and fax numbers.
  7. Click [image] and select another type of phone number. Enter the number in the field to the right.
  8. Select the types of trade this company is engaged in by selecting the appropriate check boxes in the Trades area. See Trades.
  9. Enter the company’s e-mail and Internet addresses.
  10. In Send via, enter the company’s preferred method of contact. See System requirements for sending.
  11. In the Company contacts area, enter the names of persons who are your primary, estimating, accounts payable, and billing contacts for this company, or click [image] to select an existing name. To set up a new person:
  12. Enter the person's name in the contact field. Answer [Yes] when prompted to add this person to Address Book.
  13. Click [image]. See Set up a person contact in the Company Setup window.
  14. Enter details in the grid below. See About entering information in the Company Setup grid.
  15. Enter the person's name and company in AB > Setup > Persons.
  16. Select the appropriate check boxes in the Business enterprise type area. See Business enterprise type. Select minority business enterprise (MBE), small business enterprise (SBE), veteran business enterprise (VBE), disadvantaged business enterprise (DBE), or woman-owned business enterprise (WBE).
  17. For Estimating companies only: In the Other details section, enter the Misc. Code, and Sub. Group IDs. These prefill the Misc. Code and Sub Group fields in the Estimate Subcontractor window.
  18. If you want to use this company as an Accounts Payable subcontractor, Accounts Receivable customer, or an Estimating subcontractor or vendor, click [Use as] and select the appropriate item. See Use as in Company Setup.
  19. Click [Save].
  20. Click [Close] to exit this window or [New] to add another contact.

Note: We recommend that your entire office enter names of persons and companies consistently; for example, will you enter names of persons by first or last name, will you include "The" in names of companies?

Related topics

About company setup

Add an attachment or note to a company

Delete a company

Enter custom fields in Company Setup

Modify a company record

Set up addresses

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Modify a company record

  1. From the Setup menu, select Company.
  2. Click [Find] to locate the company. See Find a company.
  3. Click in a field to select it. Enter your changes.
  4. Click [Save].
  5. Click [Close].

Notes:

  • You cannot change the name or address on an Accounts Payable vendor once it has been saved unless you have security permission.
  • If you need to change the name of a person contact, open the record by clicking [image] rather than making changes on the grid. If you change the name on the grid, and not on the record, the new name will not appear on Contact Selection Lists. The names on Contact Selection Lists are taken from the Sort as field in the Person Setup window.
  • You cannot change the company on a person contact opened from the Company Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a company

  1. From the Setup menu, select Company.
  2. Click [Find] to locate the company record. See Find a company.
  3. Click [Delete].

Notes:

  • You can delete Accounts Receivable, and Accounts Payable companies from Address Book only after you have deleted the Customer in Accounts Receivable or the Vendor in Accounts Payable.
  • Person contacts linked to the deleted company will remain in Address Book, and will still display the deleted company.
  • You cannot delete a company if it is referenced on Project Management documents.
  • You can mark a company as inactive instead of deleting it. It will appear only in the Inactive Company View of the Contact Selection List.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About company setup

Use the Company Setup window to create, view, or modify company contacts. You can include details such as addresses, phone and fax numbers, and e-mail and Internet addresses, as well as your contacts within the company. See Set up a company.

Locate a company contact

After you set up a company contact, you may need to view or change the contact. You can search for a contact by clicking the [Find] button in the Company Setup window. See Find a company.

You may also need to locate a company contact from within another application. In Accounts Receivable, Accounts Payable, and Project Management click [image]. In Estimating and Buyout click [image] to open the Contact Selection List. This list contains all companies in the Address Book. See Locate a company in the Contact Selection list.

Company Setup in other applications

Create company records that you can open and use in Estimating, Buyout, Accounts Payable (AP), Accounts Receivable (AR), and Project Management (PJ). To set up Estimating, Buyout, AP, and AR companies in AB, see Use as in Company Setup.

Open Address Book Company Setup:

  • In PJ on the Setup menu (PJ > Setup > Company) or click [image] on the toolbar or in a window.
  • In Estimating and Buyout by clicking [image].

Set up a person contact

You can set up person contacts from within the Company Setup window. This allows you to display information about the company and your personal contacts within the company in one window. See Set up a person contact in the Company Setup window.

Custom Fields

Use the Custom Fields feature to enter information in fields you have set up. See Enter custom fields in Company Setup.

Attachments

You can add internal notes or files to a company on the Attachments window. See Add an attachment.

Tip: Click [Help] in any window for information specific to that window. For more information on any field, right-click in the field and select What's This?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up a person contact in the Company Setup window

You can set up several person contacts in the company setup window. These contacts display in the grid and are available for selection in the drop-down lists in the Company Contact area of the Company Setup window as well as in the Contact Selection List.

  1. From the Setup menu, select Company.
  2. Click [Find] to locate an existing company. See Find a company, or begin entering information in the fields if you are setting up a new company. See Set up a company.
  3. In the Company contacts area, click [image] next to the appropriate field to open the Person Setup window.
  4. In the Person Setup window enter the person's full name, company, job title, and the department they work in. In Sort as, enter the person's name as you would like it to appear in Contact Selection lists; for example, Johnson; Robert rather than Robert Johnson.
  5. Click [Address]. In the Check address window, enter the person's business address. Click [OK]. The address you entered displays in the Person Setup window.
  6. Enter the person's business phone, business fax, and mobile phone number in the fields provided. Click [image] and select Pager, Person phone 1, or Person phone 2. Enter these numbers. You can view the numbers you have entered by clicking [image] and selecting the appropriate description from the list.
  7. Enter the person's e-mail address and web address.
  8. In the Send via field enter the method you will use to send documents to this person. See System requirements for sending.
  9. Click [Save & Close].

Notes:

  • Select the Inactive check box if you no longer do business with this person, but do not want to delete the contact from the Address Book. The name will appear only on the Inactive Person View of the Contact Selection List.
  • [Find], [Previous], [Next], or [Delete] buttons are not available on the Person Setup window opened from within the Company Setup window
  • To delete a person contact, open the Person Setup window from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Link a company to a person

  1. From the Setup menu, select Person.
  2. If you are setting up a new person contact, see Set up a person contact. If you need to locate an existing person contact, see Find a person contact.
  3. In the Company field either:
  4. Select a company from a list of all companies in Address Book by clicking [image]. Select a company by clicking it.

    5. or

    Open the Company Setup window [image] and set up the new company. See Set up a company.

  5. Complete the person setup.
  6. Click [Save].
  7. Click [Close].

Notes:

  • The person contact now appears in the grid of the Company Setup window and is available for selection in the drop-down lists in the four Company Contact fields (Primary, Estimating, AP, and Billing).
  • [Find], [Previous], [Next], or [Delete] buttons are not available on the Company Setup window opened from within the Person Setup window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About transmittals

Transmittal documents are cover letters that you send with project documents or project items, such as samples. They provide a recipient, who might be a vendor or contractor, with the following information:

  • What you are sending.
  • How you are sending it.
  • Why you are sending it and the response you expect.
Related topics

Transmittal workflow

Create a transmittal

Print a transmittal

Send a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a transmittal

  1. You can create a transmittal from several places in the software:
  2. From the Project Management (PJ) Documents menu, select Transmittals.
  3. Open an RFI, meeting minutes, drawing log, or submittal from the Documents menu in PJ and click [Transmittals].
  4. Open a PJ change order, change request, JC change order, commitment, or commitment change order from the Contract Control menu in PJ or from the Tasks menu in Job Cost. Click [Transmittals].
  5. In the Transmittal window, enter a job, transmittal number, To recipients, date, Cc recipients, and subject. If you are entering a transmittal from within another document, some of these fields prefill from that document.
  6. Select the Attached or Under separate cover via check boxes to indicate how you are sending the transmittal items. Enter the method of delivery in the box to the right of Under separate cover via.
  7. Select the check boxes for the type of items you are transmitting--Shop drawings, Print, Plans, Samples, Specifications, Copy of letter, Change Order, or Other. If you select Other, enter a description for it in the box to the right. Some of these check boxes may prefill based on the first item you enter in the transmittal item grid below. See Check box prefilling.
  8. In the Transmittal items grid, enter items you want to send with the transmittal.
  9. You can select an existing PJ document, such as a change order, or a file such as a bitmap or Word document. The rows in the grid prefill with that document's information. See Add an item to a transmittal.
  10. If you are entering a transmittal from within a document, the document itself prefills in the transmittal item grid. See Tips on creating transmittals from within other documents.
  11. In the THESE ARE TRANSMITTED as checked below section, select the check boxes that explain why you are sending the transmittal.
  12. Continue to scroll down the document and in the Remarks section, enter remarks.
  13. Enter the name of the transmittal sender in From.
  14. In Urgency, enter the degree of urgency for this transmittal. For more information on how this field prefills, see Urgency prefill.
  15. If you have created custom fields for transmittals, click [Custom Fields] to enter information in those fields. See Entering information in custom fields.
  16. You can enter other internal notes or file attachments to a transmittal by clicking [Attachments]. These are not printed or sent when you print or send a transmittal. See Add an attachment to a transmittal.
  17. To save and close a transmittal, click [Close].

Tips:

  • You can automatically include document attachments on a transmittal.
  • Transmittal window tips
Related topics

Send a transmittal

About transmittals

More information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Tips on creating a transmittal from within another document

The following apply when you create a transmittal within a PJ document:

  • The document from which you are creating a transmittal prefills in the transmittal item grid in the Transmittal window.
  • You can automatically include attachments from RFIs, meeting minutes, submittals, PJ change orders, change requests, and drawings as separate transmittal items. The attachments are e-mailed, faxed, or printed when you send the transmittal. Select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings > General tab.

    • See Add an attachment to a transmittal.

  • You can add other items to the transmittal.
  • You can add items from multiple jobs. For example, if you are creating a transmittal for Job 01-075, in the Select Submittal for Transmittal window, you can change the job to Job 01-088 and select a submittal from the list of Job 01-088's submittals.
  • When you open the Transmittal window within another document, you cannot open an existing transmittal. You cannot copy, delete, or create a second transmittal. To do any of these things, you must select Transmittals from the Documents menu in Project Management.
Related topics

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Fields that prefill on a transmittal

Fields that prefill in the Transmittal window:

  • Job—If you selected the Use last job check box in PJ Settings (PJ: File > Company Settings), the job prefills. You can change it as needed. See Use last job.
  • Number—Number prefills with the next number if you are using numeric transmittal numbers.
  • Date fields—Prefill with your computer's system date.
  • Check boxes— Prefills for transmittal check boxes
  • Transmittal item grid— What prefills in the transmittal item grid
  • From—Prefills with the contact entered in From (default sender) in the Send Settings window (Documents > Transmittals > [Send] > [Send Settings]). You can change it as needed. See Set up default information.
  • Urgency—Prefills with the default urgency value, which is Normal, unless you changed it in Custom Descriptions (File > Company Settings).

Note: The Transmittal window is accessed directly in Project Management by selecting Documents > Transmittals, or by clicking [Transmittals] in other documents such as RFIs, submittals, change orders, commitments, or commitment change orders.

Related topics

Create a transmittal

Add an item to a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a transmittal

Overview

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file

To print, fax, or e-mail a transmittal and its items:

  1. If you are creating a new transmittal and are ready to send it, in the Transmittal window, click [Send] to open the Sending window. Before the window opens, you may receive a message asking you to save the transmittal changes. Click [Yes].

    2. If you need to open an existing transmittal, see Find a transmittal. When the transmittal is displayed in the Transmittal window, click [Send].

  2. In the Sending window, accept the prefilled entry in From or enter the sender of the transmittal. This prefills from the Send Settings window. See About the default sender in Project Management.
  3. Accept the prefilled computer system date in Cover page date or change it. This date appears on cover pages for faxes and print jobs if you select cover page options in the Send Settings window. See Set up default cover page.
  4. How to enter information in the Sending grid
  5. Enter a subject and message. Subject prefills with the transmittal number and subject from the Transmittal window, which you can change as needed. The subject and message are included in e-mails and in fax and print cover pages if you selected the cover page option in the Send Settings window.
  6. The Attachments list prefills with the transmittal itself and its items from the Transmittal window. See Which items are sent when you send a transmittal. The items you see in the Attachments list are sent to all recipients.
  7. In the Sending window, click [Send] and the transmittal and its attachments are sent to recipients using the delivery method you selected for each of them. You are returned to the Transmittal window. The Background Tasks window indicates when the send process is complete. See Viewing background tasks.

Notes:

  • How transmittals are addressed for recipients
  • If Printer, E-mail, or Fax does not appear in the Send via column in the Sending window, see System requirements for the send feature.
  • Attachments that you create by clicking [Attachments] in the Transmittal window are intended for internal use. They are not listed in the Attachments box in the Sending window, and they are not printed or sent when you print or send a transmittal.
Related topics

Create a transmittal

Number of copies sent when you send a transmittal

Print with [Print] versus print with [Send]

Sending attachments in Project Management

Which items are sent when you send a transmittal

About the default sender in Project Management

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a transmittal

You can print copies of a transmittal for some or all recipients. Transmittal items such as RFIs or submittals are printed. Attachments are not printed using this method.

  1. If you are creating a new transmittal and are ready to print it, in the Transmittal window, click [Print] to open the Transmittal - Print Selection window. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].

    2. If you need to open an existing transmittal, see Find a transmittal. When the transmittal is displayed in the Transmittal window, click [Print].

  2. If you want to print a copy of the transmittal for all recipients entered on the transmittal, in the Transmittal - Print Selection window click [Start]. A copy for each recipient prints, and you are returned to the Transmittal window.
  3. If you want to print copies for only some recipients, in the Transmittal - Print Selection window click [Select] to open the Transmittal Contacts - Range Selection window.
  4. From the list, select the contacts you want to send the transmittal to. See Different ways to select items from a list. When your selections are highlighted, click [OK] to return to the Transmittal - Print Selection window. Notice that [Select] now has stars—[*Select*]—to indicate that you made a selection.
  5. Click [Start] to print the transmittal for the selected recipients and return to the Transmittal window.

  • In the Transmittal - Print Selection window, you can click [Print Preview] to preview the transmittal before you print it.
  • In the Transmittal - Print Selection window, you can click [Printer Setup] to change the printer, its properties, or other print settings such as the number of copies to print.
  • Printing attachments in Project Management
  • How recipient names and addresses appear on the transmittal itself
Related topics

About transmittal forms

Which items are printed or sent when you print or send a transmittal

Number of copies printed or sent when you print or send a transmittal

Different ways to print a transmittal

Print with [Print] versus Print with [Send]

File names for transmittals that you print to a file


Change information on a transmittal

After you close or send a transmittal, you can open it again to make changes as needed.

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittal window, click [Find] to select the transmittal you want to change. See Find a transmittal.
  3. When the transmittal appears in the Transmittal window, you can:
    • Move to a field that you want to change and make modifications.
    • Delete a transmittal
    • Delete a transmittal item
    • Add a transmittal item
    • Add an attachment to a transmittal
    • Add internal notes and attachments
Related topics

Create a transmittal

About transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Copy a transmittal

You can copy the contents of an existing transmittal into a new one. All information in the existing transmittal is copied into the new one except for the transmittal number, the transmittal date, and the To and Cc recipients.

To copy a transmittal:

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittal window, click [Find] to select a transmittal you want to copy. See Find a transmittal.
  3. When the transmittal appears in the Transmittal window, click [Copy].
  4. The new transmittal appears in the Transmittal window. If you use numeric transmittal numbers, the transmittal number prefills with the next unique transmittal number, which you can change. The transmittal date prefills with your computer's system date, which you can change. Enter To and Cc recipients.
  5. Click [Close] to save the new transmittal and exit.

Note: If you are in the process of creating a new transmittal or making changes to an existing transmittal, you must save it before you can copy it.

Related topics

Create a transmittal

Transmittal numbers no longer prefill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a transmittal

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittals window, click [Find] to select the transmittal you want to delete. See Find a transmittal.
  3. With the transmittal displayed in the Transmittal window, click [Delete]. When you receive a message asking whether you are sure you want to delete, click [Yes]. The transmittal is deleted, and you are returned to the Transmittal window.
  4. Click [Close] to exit.

Note: When you delete a transmittal, it is permanently removed from the system.

Related topics

Delete a transmittal item

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a transmittal item from a transmittal

  1. Open the transmittal that has an item you want to delete. You could be in the process of creating a new one, or you may need to open one that is already entered and saved.
  2. From the Documents menu in Project Management (PJ), select Transmittals.
  3. From the Documents menu in PJ, open an RFI or submittal.
  4. From the Contract Control menu in PJ open a PJ change order, change request, JC change order, commitment, or commitment change order.
  5. From the Tasks menu in Job Cost, open a change order, commitment, or commitment change order.
  6. In the document’s window, click [Transmittals]. With the transmittal displayed in the Transmittal window, select the item you want to delete by clicking the first gray cell of the item row in the transmittal item grid. appears in this cell and the row is highlighted to indicate it is selected.
  7. With the transmittal item selected, do one of following:
  8. Right-click the pointer in the first cell of the row to open the shortcut menu. From the shortcut menu, select Delete Row.
  9. Press DELETE on your keyboard.

    10. Caution!

    • Clicking [Delete] on the right side of the Transmittal window deletes the entire transmittal, not the transmittal item.
    • You must delete document attachments separately.

  10. When you receive a message asking whether you are sure you want to delete the item, click [Yes]. You are returned to the Transmittal window.
  11. Click [Close] to exit.
Related topics

Add an item to a transmittal

Create a transmittal

Delete a transmittal

About transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About transmittal forms

  • Default forms for transmittals are set up in PJ: File > Company Settings > PJ Settings > Document Forms tab. See Set up a document form in Project Management.
  • Sage 300 Construction and Real Estate provides one form for printing transmittals—PJ Transmittal Form 1 (T) (CR).rpt.
Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot transmittals

  • Cannot find the print file I created for a transmittal
  • Some or all submittals are missing from the selection list, but they should be there
  • Transmittal attachment did not print or get sent
  • Transmittal item Document Type does not prefill as expected
  • Transmittal numbers no longer prefill
  • Transmittal submittal item did not print or get sent
Related topics

Troubleshoot Project Management

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Learn about the drawing log

Use the drawing log to track drawings, revisions, and sketches during the bid process and after a contract is awarded. You can:

  • Record information for all drawings, revisions, and sketches received over the life of a project.
  • Identify the most current drawings to help ensure that all project participants are building the project as planned, using the most current revisions.
  • Quickly access drawing history information, such as to whom you sent the drawings, revisions, and sketches and when you sent them.
  • Attach related files to a drawing log entry.

Notes:

  • Entries you make in the drawing log represent drawings, revision, and sketches and are not the actual drawings, revisions, or sketches themselves.
  • The drawings you enter in the drawing log are accessible when you create an RFI (Documents > RFIs). You can reference one or more drawings on an RFI.
Related Topics

Drawing log workflow

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing log workflow

Use the drawing log to track drawings, revisions, and sketches for a project.

Activity | What to do in the software
You receive issued-for-bid drawings. | Enter new drawings in the drawing log If you track drawing status, select Bidding for a drawing's status.
To complete a bid for the job, you send the drawings to vendors or subcontractors to obtain quotes and cost information. You send the drawings to any other appropriate people. | Send a drawing Send or print a transmittal, which lists the drawings as transmittal items.
You receive revisions for some drawings. | Enter a drawing revision in the drawing log
You receive sketches for some drawings. | Enter a sketch in the drawing log
You send revised drawings and sketches to vendors, subcontractors, and other appropriate people. | Send a drawing
You were not awarded the contract for the job. | Change the job's status to Closed in the Job Setup window (Setup > Jobs).
You were awarded the contract for the job. | If you track drawing status, in the drawing log, change the status of the drawing from Bidding to Construction.
You continue to enter revised drawings and sketches in the drawing log. You send them to appropriate project participants. | Enter a drawing revision Enter a sketch Send a drawing
You want to view a drawing's history to see changes that occurred. | View a drawing's history
Related topics

Learn about the drawing log

Attach a file or note to a drawing

Change a drawing

Delete a drawing

Drawing reports

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a new drawing in the drawing log

  1. From the Documents menu, select Drawing Log.
  2. In the Drawing Log window, enter the job for the drawing. See Ways to enter a job.
  3. Enter the discipline for the drawing by clicking [image] to select from a list.
  4. If this is the first drawing for a job, use your mouse to move to the first row in the drawing log grid and begin entering drawing information. If this is not the first drawing, see Ways to start entering a new drawing for more information.
  5. In the blank row, enter the drawing number, title, date, and any other information that applies to the drawing.
    • The Current check box is automatically selected for new drawings. Change it as needed.
    • Some columns may be hidden in the drawing grid. For a complete list of columns and how to hide or show them, see Hide/Show Columns.
  6. When you finish entering drawing information in the row, click [Save] to save the drawing.
  7. Click [Close] to exit the drawing log, or continue to enter other drawings, revisions, or sketches in the log as needed.

Caution! Drawings are not automatically saved when you move off the row in the drawing grid. They are saved only when you click [Save] or [Close] in the Drawing Log window. When you click [Close], you must click [Yes] in the Save Changes window.

Notes:

  • After you enter a new row and move off it, the drawings are resorted in the grid. See How items are sorted in the drawing grid.
  • You can attach an internal note or file to a drawing.
  • Drawing log window tips
Related topics

Enter a drawing revision

Enter a sketch

Delete a drawing

Troubleshoot the drawing log

Change a drawing

Drawing reports

Learn about the drawing log

Send a drawing

View a drawing's historical information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a drawing revision

To enter a revision for a drawing or revision, do the following:

  1. From the Documents menu, select Drawing Log.
  2. In the Drawing Log window, enter the job for the revision. See Ways to enter a job.
  3. Enter the discipline for the revision.
  4. In the drawing grid, select the drawing or revision for which you want to create the new revision by clicking any cell in its row. For more information, see Select an item in the drawing grid.

    5. If you cannot find the drawing or revision you want, see Find an existing drawing in the log.

  5. Click [New Revision].
    • If the Show only current drawings check box is selected, the existing drawing moves off the grid because its Current check box is automatically cleared. The existing drawing is replaced with a blank row.
    • If the Show only current drawings check box is cleared, the existing drawing stays in the grid, and a blank row is created beneath it.

    6. In both cases, the blank row prefills with some information from the existing drawing or revision. See Fields that prefill for revisions.

  6. In the prefilled row, enter all appropriate information for the new revision.
  7. When you finish entering information in the row, click [Save] to save the revision.
  8. Click [Close] to exit the drawing log, or continue to enter other drawings, revisions, or sketches in the log as needed.

Caution! Revisions are not automatically saved when you move off the row in the drawing grid. They are saved only when you click [Save] or [Close] in the Drawing Log window. When you click [Close], you receive a Save Changes message and you must click [Yes] to save the revision.

Notes:

  • After you enter a new row and move off it, all items in the drawing grid are resorted. See How items are sorted in the drawing grid.
  • If you need to edit or correct information for an existing drawing or revision rather than create a separate, new revision, see Change a drawing.
Related topics

Drawing Log window tips

Attach a file or note

Delete a revision

Troubleshoot the drawing log

Drawing reports

Enter a new drawing in the drawing log

Enter a sketch

Learn about the drawing log

Send a drawing

View a drawing's historical information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a sketch

To enter a sketch in the drawing log, do the following:

  1. From the Documents menu, select Drawing Log.
  2. In the Drawing Log window, enter the job for the sketch. See Ways to enter a job.
  3. Enter the discipline for the sketch.
  4. In the drawing grid, select the drawing or revision for which you want to create the new sketch by clicking any cell in its row. See Select an item in the drawing grid. If you cannot find the drawing or revision you want, see Find an existing drawing in the log.
  5. Click [New Sketch]. A blank row is created beneath the selected drawing or revision. It prefills with some information from the drawing or revision. See Fields that prefill for sketches.
  6. In the prefilled row, enter all appropriate information for the new sketch.
  7. When you finish entering sketch information in the row, click [Save] to save the sketch.
  8. Click [Close] to exit the drawing log, or you can continue to enter other drawings, revisions, or sketches in the log as needed.

Caution! Sketches are not automatically saved when you move off the row in the drawing grid. They are saved only when you click [Save] or [Close] in the Drawing Log window. When you click [Close], you receive a Save Changes message and you must click [Yes] to save the sketch.

Notes:

  • After you enter a new row and move off it, all items in the drawing grid are resorted. See How items are sorted in the drawing grid.
  • If a sketch applies to more than one drawing, and you want the sketch to sort and be listed in the drawing grid with each of its related drawings, you must enter the sketch multiple times in the drawing grid—each with a different drawing number.
Related topics

Drawing Log window tips

Attach files or notes

Delete a sketch

Troubleshoot the drawing log

Change a drawing

Drawing reports

Learn about the drawing log

Send a drawing

View a drawing's historical information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Attach a file or note to a drawing

You can add attachments such as spreadsheets, text documents, and image files that are related to a drawing. You can also add internal notes.

To attach a file or note to a drawing

  1. From the Documents menu, select Drawing Log.
  2. In the Drawing Log window enter the job and discipline for the drawing that needs an attachment.
  3. In the drawing grid, click [image] in the first gray cell of the drawing's row. The Drawing Attachments window opens.

    4. If the drawing you want is not in the grid, see Find an existing drawing in the log.

  4. In the Drawing Attachments window, type notes on the Notes tab.

    5. Each note is automatically stamped with the time and date that the note was entered so that you can easily track it.

  5. Click the File Links tab to attach electronic files such as spreadsheets, documents, or image files. On the File Links tab, click [Add]. In the Add File window, browse to and select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Click the icon to view the file.

    6. Note: If you select a file that is not accessible to other users on a network, you receive a message warning you that others who use the software will not have access to this attached file.

  6. In the Drawing Attachments window, click [OK] to close the window and return to the Drawing Log window.
  7. In the Drawing Log window, click [Save] to save the attachments.
  8. Click [Close] to exit the drawing log.

Caution! Attachments are not automatically saved when you move off the row in the drawing grid. They are saved only when you click [Save] or [Close] in the Drawing Log window. When you click [Close], you receive a Save Changes message and you must click [Yes] to save the attachments. For more information, see Attached file or note is gone.

Notes:

  • References to "drawings" in this topic mean drawings, revisions, or sketches.
  • After you add a file or note attachment to a drawing, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip [image].
  • You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file from within the Drawing Attachments window.
  • Entries you make on the Notes tab are meant for internal use only and are not printed or sent when you print or send a drawing.
  • If you want drawing file attachments to be automatically included when you send a transmittal for a drawing, you must select the Include attachments with documents when sending and Include document attachments on transmittal check boxes on the General tab in File > Company Settings > PJ Settings. These check boxes do not affect attached notes.
Related topics

Sending attachments in Project Management

Drawing Log window tips

Enter a new drawing

Send a drawing

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a transmittal for a drawing

  1. From the Documents menu, select Drawing Log.
  2. In the Drawing Log window enter the job and discipline for the existing drawing you want to add to a new transmittal.
  3. Click [Transmittal]. If you have not saved changes to the drawing grid before you click this button, a Save Changes window opens. Click [Yes] to save changes and continue.
  4. In the Select Drawings for Transmittal window, select the drawings you want to add to the transmittal. See Different ways to select items from a list. After you make your selections, the Transmittal window opens and the drawings you selected are listed in the transmittal item grid.
  5. In the Transmittal window, accept the prefilled information, and enter other transmittal information, including To and Cc recipients, how and why you are sending the documents, and any remarks. You can also add other items (such as RFIs, change orders, or commitments) to the transmittal by entering them in the grid in this window.
  6. When you have finished entering information for the transmittal, click [Save] to save it.
  7. Do any of the following in the Transmittal window:
  • Click [Close] to close the transmittal without sending or printing it.
  • Click [Print] to print preview or print the transmittal. See Print a transmittal.
  • Click [Send] to open the Sending window where you can print, fax, or e-mail the transmittal to recipients. See Send a transmittal.

Notes:

  • References to "drawings" in this topic, mean drawings, revisions, or sketches.
  • You can automatically include drawing log attachments when you create a transmittal and send the drawing. A single attachment to this drawing is represented in the transmittal item grid by the [image]. Multiple attachments are listed as separate transmittal items.
  • You can create a transmittal for an existing drawing directly from Documents > Transmittals. You can also add a drawing to a transmittal that you create from within other documents such as RFIs or change orders.
  • To open an existing transmittal, you must access it from Documents > Transmittals.
Related topics

Drawing information that prefills in the Transmittal window

About transmittals

Drawing log workflow

Copy a transmittal

Delete a transmittal

Delete a transmittal item from a transmittal

Getting started with Project Management

Sending attachments in Project Management

Tips on creating a transmittal from within another document

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change a drawing

Follow the instructions below to edit or correct information that you previously entered for a drawing in the drawing log. When you correct an item's information, you are not creating a separate revision for it. If you want to enter a separate revision for a drawing and still retain a record of the original drawing entry, see Enter a drawing revision.

To change a drawing

  1. From the Documents menu, select Drawing Log.
  2. In the Drawing Log window, enter the job and discipline for the drawing you want to change.
  3. If the drawing you want is not in the grid, see Find an existing drawing in the log.
  4. In the drawing grid, make changes to the drawing's information as needed.
    If you change Discipline, drawing Number, Date, Revision number, or Sketch number fields, then the Existing Drawing Has Changed window opens to remind you that you are changing an existing drawing, not creating a revision. In this window, select the Do not warn me next time check box if you do not want to receive this message again. Leave it cleared if you want to be warned the next time. In the Existing Drawing Has Changed window, click [OK] to accept the changes you made to the existing drawing.
  5. Click [Save] to save your changes.
  6. Click [Close] to exit the drawing log.

Caution! Changes are not automatically saved when you move off the row in the drawing grid. They are saved only when you click [Save] or [Close] in the Drawing Log window. When you click [Close], you receive a Save Changes message and you must click [Yes] to save the changes. For more information, see Changes to drawings are gone.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Related topics

Drawing Log window tips

Enter a new drawing

Delete a drawing

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a drawing

To delete a drawing in the drawing log, do the following:

  1. From the Documents menu, select Drawing Log.
  2. In the Drawing Log window enter the job and the discipline for the drawing you want to delete.
  3. In the drawing grid, click any cell in the drawing's row to select it. The [image] appears in the first gray cell of the row to indicate that the row is selected. See Select an item in the grid.

    4. If the drawing you want is not in the grid, see Find an existing drawing in the log.

  4. After you select the drawing, do either of the following:
  5. Press [Delete] on your keyboard.
  6. Right-click the first gray cell in its row, and select Delete Row from the shortcut menu.
  7. When you receive a message asking whether you are sure that you want to delete the drawing, click [Yes]. The drawing is removed from the drawing grid, but it is not completely deleted yet.
  8. To finish deleting it, you must click [Save] in the Drawing Log window. The drawing is permanently deleted.
  9. Click [Close] to exit the drawing log.

Caution! After you delete a drawing from the grid, if you click [Close] instead of [Save] in the Drawing Log window, be aware that the choices you make in the Save Changes window determine whether the drawing will actually be deleted or not. For more information, see Deleted drawing reappears in the grid.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Related topics

Drawing Log window tips

Enter a new drawing

Entry grid icons

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


View a drawing's historical information

From the Drawing Log window you can quickly view all revisions, sketches, and distribution information for a drawing by doing the following:

  1. From the Documents menu, select Drawing Log to open the Drawing Log window.
  2. In the drawing grid, select the drawing whose history you want to view. See Select an item in the drawing grid. If you cannot find the drawing you want, see Find an existing drawing in the log.
  3. Click [image] in the History column of the drawing's row. The print preview window for the Drawing History report opens, and all revisions and sketches are listed for the drawing. Other information included is the drawing's discipline, date, revision number, sketch number, comments, transmittal recipient, transmittal number, transmittal date, and number of copies sent.

Notes:

  • To print the contents the drawing history print preview window, click the printer icon in the upper left corner of the window.
  • Click the binoculars icon [image] in the upper right corner of the window to search the print preview window for things such as comments, specific revision number, specific sketch number, or any text.
  • The Drawing History report is also available from the Reports > Drawing menu. From the Reports menu, you have more choices about what to include in the report. To learn the differences between running it from each location, see Drawing history report differences.
Related topics

Drawing reports

Drawing log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing reports

Some drawing reports that are available from Reports > Drawing:

(Maximize this window to view the complete topic.)

Report name

Description

Drawing Log (CR)

Use this report to:

  • Ensure that the project participants are using the most current drawings.
  • Reconstruct a job's drawing revision history.

Includes all or current-only drawings with all their revisions and sketches. Includes drawing comments.

Does not include transmittal distribution information.

Drawing History (CR)

Provides a complete history of a job's drawings with revisions and sketches, and transmittal distribution information.

Includes drawing comments, transmittal number, to whom you sent the drawings, how many copies you sent, and the date you sent them.

This report is viewable in an abbreviated form from the Drawing Log window. See Drawing history report differences.

Drawing Distribution (CR)

Provides a complete list of drawings that you sent to a recipient.

Sorted by job and then recipient.

Includes drawing comments, transmittal number, date sent, and number of copies sent.

Drawing Log as of Date (CR)

View the drawing log as it appeared on a certain date, so you can determine what the current drawing was on that date.

Enter the date in the Report Date field in the Print Selection window that appears when you open the report.

Drawing Log by Source (CR)

View drawings by their source—who sent them to you.

Sorted by job and then source.

Includes drawing number, title, date, and comments.

Drawing Log by Status (CR)

View drawings by their status (bidding, review, construction, final, etc.).

Sorted by job and then drawing status.

Includes drawing number, title, date, and comments.

Drawing Log by Designer (CR)

View drawings by their designer.

Sorted by job and then designer.

Includes drawing number, title, date, and comments.

Drawing Detail (CR)

View details for each drawing, including information such as a drawing's status, source, designer, cost impact, schedule impact, and distribution history.

Notes:

  • For more information about how to print the reports, see Print drawing reports.
  • Additional Project Management reports not included in the PJ: Reports menu are located in X:\Program Files\Timberline Office\Accounting\Report (X:\Program Files\Timberline Office is where you installed your Sage 300 Construction and Real Estate application files). To add any of these to the Project Management Reports menu, see Adding report names to the Reports menu.
Related topics

Send a drawing report

Drawing inquiries

Drawing log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot the drawing log

  • Attached file or note is gone
  • Cannot find the drawing log
  • Cannot scroll down a report's print preview window
  • Changes to drawing are gone
  • Deleted drawing reappears in the drawing grid
  • Drawing has disappeared
  • Transmittal item Document Type does not prefill as expected
Related topics

Troubleshoot Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


What are Meeting Minutes

» Meeting Minutes > What are meeting minutes

What are Meeting Minutes?

Meeting Minutes gives you an electronic way to record the issues, events, and action items that you discuss in your project meetings. Use Meeting Minutes to track issues from one meeting to the next, record an ongoing series of events about a particular issue, track who is responsible for the issue, and close issues when they are resolved. You can print meeting minutes and agendas, and send copies of meeting minutes to all participants via e-mail, fax, or paper.

Related topics

Meeting minutes workflow

Create a meeting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting minutes workflow

Meeting Minutes enables you to create meetings and track meeting details. You can distribute an agenda and minutes to anyone on your project.

  1. When you set up the first meeting in a series of meetings, you need to create a new meeting. You must do this once, for only the first meeting in a series.
  2. Create and distribute an agenda before the meeting.
  3. Take notes during the meeting.
  4. After the meeting, add and edit information such as who attended, issues discussed, and action items resolved.
  5. Add notes and attachments to each meeting and internal notes and attachments to each item.
  6. Create and distribute the minutes to attendees and interested parties.
  7. Set up the next meeting. You can set up each successive meeting in a series by basing each new meeting on the previous meeting. Information such as attendees and open items are carried forward from the previous meeting.
  8. Create and distribute an agenda based on the newest meeting.
  9. Create and send a dunning letter if necessary.
Related topics

Learn about meeting minutes reports

Troubleshoot meeting minutes

Meeting minutes tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a meeting

Create a new meeting when you set up the first in a series of meetings. Create a new meeting based on a previous meeting when you set up each successive meeting in a series.

Related topics

Create a new meeting

Create one-time only meetings

Create a new meeting based on a previous meeting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Edit minutes from a previous meeting

Open an existing meeting to view, change, or delete the minutes.

  1. From the Documents window, select Meeting Minutes.
  2. Select View or change an existing meeting.
  3. Enter a job.
  4. Select a type.
  5. In the Show field, select whether to show all meetings for this job and type or only the most recent.
  6. From the list of previous meetings, select the one you would like to view or edit.
  7. Click [OK]. The Meeting Minutes window opens.
  8. Make changes to any field.
  9. Click [Close] to save your changes.

Notes:

  • The changes you make appear in only the meeting you have edited and are not reflected in existing meetings, which are based on this meeting.
  • If you modify the last meeting in a series, the changes will be carried forward to the next meeting when you create it.
  • Closed items are not carried forward.
  • If you delete this meeting, it no longer appears in reports or selection lists. The information contained in this meeting still appears in existing meetings which are based on this one.
  • You may edit or delete a previous meeting only with authorization. See your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a meeting

You can find a meeting to edit or view several ways:

Related topics

Find a meeting in the Meeting Minutes Options window

Find a meeting in the Meeting Minutes window

Delete a meeting

Edit a meeting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send meeting minutes

You can send meeting minutes directly from the Meeting Minutes window, or you can create a transmittal to which you can attach and send the minutes, along with other Project Management documents.

Overview

About sending a document or report in Project Management

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file

To print, fax, or e-mail meeting minutes:

  1. Create a new meeting or open an existing meeting. Click [Send] to open the Sending window. Before the window opens, you may receive a message asking you to save changes. Click [Yes].
  2. In the Sending window, accept the prefilled entry in From or enter the sender of the minutes. Thisprefills from the Send Settings window. About the default sender in Project Management
  3. Accept the prefilled entry in Cover page date or change it. It prefills with your computer's system date. This date appears on cover pages for faxes and print jobs if you select cover page options in the Send Settings window. Set up a default cover page
  4. Enter information in the sending grid for meeting minutes
  5. Enter a subject and message. Subject prefills with the meeting type, number, and date from the Meeting Minutes window; you can change these as needed. The subject and message are included in e-mails and in cover pages for faxes and print jobs if you select the cover page option in the Send Settings window.
  6. The Attachments list prefills with the minutes and any attachments to be sent. The meeting type and number from the Meeting Minutes window are displayed.
  7. Click [Add attachments] to add other files.
  8. In the Sending window, click [Send], and one copy of the minutes and any attachments are sent to all recipients (attendees and Cc recipients) using the delivery method you selected for each of them. You are returned to the Meeting Minutes window. The Background Tasks window indicates when the send process is complete. Viewing background tasks

Tips:

  • If Printer, E-mail, or Fax does not appear in the Send method column in the Sending window, see System requirements for sending.
  • Attachments that you added in [Attachments] > File Links tab are e-mailed, faxed, or printed to each recipient when you send if you select Include document attachments when sending in File > Company Settings > PJ Settings.
  • Item attachments that you create when you click [image] in the Meeting Minutes window are intended for internal use. They are not e-mailed, faxed, or printed when you print or send meeting minutes.
  • The minutes are addressed to all attendees and Cc recipients as they appear on the Meeting Minutes window.
Related topics

Example of how meeting minutes are addressed

How an e-mail is addressed for meeting minutes recipients

How a cover page is addressed for each meeting minutes recipient

Print with [Print] versus print with [Send]

Send a meeting agenda

About the default sender in Project Management

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a meeting agenda

  1. From the Reports menu select Meeting Minutes > Meeting Agenda (CR).
  2. In the Job Selection field, select Use last job, Specific job, or All jobs.
  3. Enter a job ID with punctuation in the next field only if you chose Specific job in the Job Selection field. Otherwise, leave this field blank.
  4. To narrow your search, enter a specific meeting type such as "Owner/Architect/GC" in the Meeting type field. If you leave this field blank, the most recent meetings of all meeting types are included.
  5. If you would like to preview the agenda, click [Print Preview].
    • Click [image] to open the Preview tab. Click [image] to open a job or meeting type. Click on the meeting number to view that agenda.
    • When you finish viewing the agenda, close the window. You will be returned to the Meeting Minutes Agenda (CR) - Print Selection window.
  6. Click [Start] to begin printing the agenda.
  7. Click [Send] to send the agenda as a .pdf file.

Tip: You can print or send an agenda specially designed with extra space for taking notes during a meeting. See Meeting minutes notes for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a meeting agenda

Overview

About sending a document or report in Project Management

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file

To fax or e-mail a meeting agenda:

  1. From the Reports menu select Meeting Minutes > Meeting Agenda (CR).
  2. In the Job Selection field, select Specific job.
  3. Enter the job ID with punctuation in the next field.
  4. Enter a specific meeting type such as "Owner/Architect/GC" in the Meeting type field. If you leave this field blank, the most recent meetings of all meeting types are included and will be printed and sent.
  5. If you would like to preview the agenda, click [Print Preview].
  6. Click [image] to open the Preview tab. Click [image] to open a job or meeting type. Click on the meeting number to view that agenda.
  7. When you finish viewing the agenda, close the window. You will be returned to the Meeting Minutes Agenda (CR) - Print Selection window.
  8. Click [Send] to open the Sending window.
  9. Enter the sender of the agenda in the From field. This prefills from the Send Settings window. Click [image] to select a new sender. About the default sender in Project Management
  10. The Cover page date prefills with your computer's system date. You can change this prefill. This date appears on cover pages for faxes and print jobs if you selected cover page options in the Send Settings window. Set up a default cover page
  11. Enter recipient information in the grid.
  12. Enter a subject and message. The subject and message are included in e-mails and in cover pages for faxes and print jobs if you selected the cover page option in the Send Settings window.
  13. The Attachments box prefills with the agenda to be sent.
  14. In the Sending window, click [Send], and one copy of the agenda is sent to all recipients using the delivery method you selected for each of them. The Background Tasks window indicates when the send process is complete. Viewing background tasks

Notes:

  • If Printer, E-mail, or Fax does not appear in the Send method column in the Sending window, see System requirements for sending
  • Attachments that you create by clicking [Attachments] or [image] in the Meeting Minutes window are not included when you send an agenda.
Related topics

Create a meeting agenda

Print a meeting agenda

Meeting minutes notes

About the default sender in Project Management

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Take notes in a meeting

You can create notes and attachments for meeting minutes in several ways:

  • Print out a notes form. This is an agenda which has been specially designed with extra space for you to jot down notes during your meeting. After your meeting, you can enter these notes in Meeting Minutes.
  • Add attachments to each meeting. These attachments can be sent to each recipient when you send the minutes.
  • Add internal notes and attachments to each item. These notes and attachments are not printed or sent when you print or send the minutes or agenda.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create internal notes for items

You can add notes and attach files that are related to an item, such as spreadsheets, text documents, and image files. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file.

To open an Attachments window in which you can add, change, view, or delete a file attachment for each item:

  1. From the Documents menu, select Meeting Minutes.
  2. Create a meeting or open an existing meeting.
  3. In the Meeting Minutes window, scroll to the items grid. Click [image] next to the item number. The Meeting Minutes Items Attachments window opens.
  4. Enter notes (up to 16,000 characters) for an item on the Notes tab. Each note is automatically stamped with the time and date that the note was entered. This keeps track of when a note was entered and allows you to track multiple notes.
  5. Attach and access files that are related to an item, such as spreadsheets, text documents, and image files on the File Links tab. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file.
  6. Close the Meeting Minutes Item Attachments window to return to the Meeting Minutes window.

Notes:

  • indicates this item has notes or files attached.
  • Attached notes and files for items are carried forward from meeting to meeting.
  • Attached notes and files are not printed or sent when you print or send meeting minutes or agendas.
Related topics

Add attachments to a meeting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete meeting minutes

  1. From the Documents menu, select Meeting Minutes.
  2. Find the meeting you want to delete.
  3. In the Meeting Minutes window, click [Delete].
  4. Select [Yes] when prompted by the message that appears.
  5. Click [Close] to exit the Meeting Minutes window.

Notes:

  • The meeting no longer appears in selection lists or reports. Items and attendees still appear in existing meetings which were based on the deleted meeting.
  • You need proper security clearance to delete a meeting. See your application administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a meeting item

  1. From the Documents menu, select Meeting Minutes.
  2. Find the meeting from which you want to delete the item.
  3. Click [OK]. The Meeting Minutes window opens.
  4. Scroll to the item grid. Locate and click the item you want to delete.
  5. Right-click in the small gray square to the left of the item number and select Delete Row.
  6. Click [Yes] in the message that appears.
  7. Click [Close] to exit the Meeting Minutes window.

Note: The item is deleted in only the edited meeting. It still appears in existing meetings based on this one.

Related topics

Learn about meeting minutes items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting minutes tips

  • Check spelling
  • Take notes during a meeting
  • Preview meeting minutes and agendas
  • Create internal notes for items
  • Add attachments to a meeting
  • Hide or show a column in the item grid
  • Prefills from previous meetings
  • Meeting and item numbering
Related topics

Meeting minutes workflow

Troubleshooting meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create and send a dunning letter

You can print or send a dunning letter to remind a recipient to respond to an overdue item.

When you print or send dunning letters from Reports > Meeting Minutes, a dunning letter is printed or sent for each job and contact from whom you are awaiting receipt or return of an overdue item.

To print or send dunning letters for overdue items:

  1. From the Reports menu, select Meeting Minutes > Item Dunning Lttr - Overdue (CR).
  2. In the print selection window, enter a signature name if you want this name to appear as the sender on all dunning letters. Leave the signature name blank if you want each dunning letter's sender name to be the job contact entered with a project manager role in the job contact list (Setup > Jobs > Site/Contacts tab) for each job. If you leave the signature name blank and a job does not have a project manager entered as a job contact, the signature name on the dunning letter remains blank.
  3. In the print selection window, accept the prefilled report date (your computer's system date) or enter another one. The report date is used to determine whether an item is overdue. See When is an item overdue?.
  4. Click [Print Preview] to review the dunning letters before you print or send them.
    • Click [image] to open the Preview tab. Click [image] to open a job or meeting type. Click on the meeting number to view that meeting.
    • Close the window to return to the Print Selection window.
  5. To begin printing, click [Start]. The dunning letters print and you are returned to the Project Management main window.
  6. To e-mail, fax, or print, click [Send].
  7. Enter the sender of the dunning letter in the From field. This prefills from the Send Settings window. Click [image] to select a new sender. See About the default sender in Project Management.
  8. The Cover page date prefills with your computer's system date. You can change this prefill. This date appears on cover pages for faxes and print jobs if you selected cover page options in the Send Settings window. See Set up a default cover page.
  9. Enter recipient information in the grid.
  10. Enter a subject and message. The subject and message are included in e-mails and in cover pages for faxes and print jobs if you selected the cover page option in the Send Settings window.
  11. The Attachments box prefills with the dunning letter to be sent.
  12. In the Sending window, click [Send], and one copy of the letter is sent to all recipients using the delivery method you selected for each of them. The Background Tasks window indicates when the send process is complete. See Viewing background tasks.

Note: If Printer, E-mail, or Fax does not appear in the Send method column in the Sending window, see System requirements for sending.

Caution! When you send dunning letters from the Sending window, a copy of all dunning letters is sent to all recipients that you enter in the Sending window, which may not be appropriate.

Related topics

Which address appears on a dunning letter

Which phone number appears on a dunning letter

Meeting minutes reports

Meeting minutes workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshooting meeting minutes

  • I can't find the job I want
  • I want to change the numbering scheme
  • I want to create two separate meetings for the same type
  • I want to create a one-time only meeting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About submittals

Use a submittal to record and track the process of receiving, sending, reviewing, revising, and approving materials for a construction project. After a submittal is approved, contractors know what materials and products to use on a job.

Related topics

Submittal workflow

Create a submittal

Print a submittal

Send a submittal

Check the progress of a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal workflow

Listed below is a workflow example, which includes links to Help topics that apply for each step.

If you are new to Project Management, you may want to review Getting started with Project Management, which provides information on how to set up and customize the application.

  1. Usually a general contractor receives materials (e.g. drawings, data sheets, or physical samples) from a supplier or subcontractor. See Create a submittal.
  2. The general contractor sends these submittal materials to an architect, engineer, or possibly an owner for their review and approval.
    • Send a submittal
    • Print a submittal
  3. A submittal can be added as an item for a transmittal. See Create a transmittal.
  4. The architect returns review results to the general contractor. The architect may approve the submittal, send it back with minor changes, make changes to it, or reject it, which then requires another revision. See Enter a submittal revision.
  5. As needed, the general contractor sends additional revisions for review after he or she supplies or receives. The cycle is repeated until the submittal materials are approved.
    • Send a submittal
    • Enter a submittal revision
  6. You can track the status of a submittal during its review cycle and after completion by viewing a submittal itself or running reports or inquiries.
  7. You can print dunning letters for overdue submittals.
  8. When you are finished with a submittal and it requires no further action, you can close it.

Related Topics

Troubleshoot submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a submittal

  1. From the Documents menu, select Submittals.
  2. In the Submittal window, enter a job, spec. section, submittal number, degree of urgency, submittal description, and the number of items in the submittal.
  3. Click [New Revision] to enter submittal information in the first row of the revision grid. If you are creating a new submittal you must enter at least one revision row with initial submittal information. You are required to enter a revision number or ID in the first column. It prefills with zero and you can change it. Enter as many pieces of information in the row as needed. To move through the row, use your mouse or the scroll bar below the grid. You can also press [Enter] or [Tab] on your keyboard.
  4. In the Distributioninformation section, enter Received from, Sent to, Returned by, and Forwarded to contacts. See Enter contacts on a submittal for entry options.
  5. If you have entered a Sent to date in the revision grid, the Transmittal check box beside the Sent to contact is automatically selected. If you have entered a Forwarded to date in the revision grid, the Transmittal check box beside the Forwarded to contact is automatically selected. When either of these check boxes is selected, the submittal is considered to be ready for transmittal (ready to be included on a transmittal). For more information about these check boxes, see Transmittal check boxes on a submittal.
  6. Continue to scroll down the document, and in the Scheduleinformation section, enter the start, finish, and on-site dates. Click the calendar icon to the right to pick a date from the calendar. Enter the task.
  7. In the General information section, enter the submittal type, number of copies to send, and number of copies to forward. If you have entered submittal Copies to send and Copies to forward in the Job Setup window (Setup > Jobs > Scope/Documents tab), they prefill here. You can change them as needed.
  8. You can enter internal notes or file attachments to a submittal by clicking [Attachments]. You can include attachments on a transmittal and send it when you send a submittal. See Add an attachment to a submittal.
  9. If you have created custom fields for submittals, click [Custom Fields] to enter information in those fields. See Entering information in custom fields.
  10. When you are finished entering information for the submittal, click [Close] to exit.
Related topics

Submittal window tips

Enter a subm ittal revision

Send a submittal

About submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a submittal

Overview

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file

To print, fax, or e-mail a submittal:

  1. Create a submittal or find a submittal. Click [Send] to open the Sending window. Before the window opens, you may receive a message asking you to save the submittal changes. Click [Yes].
  2. In the Sending window, accept the prefilled entry in From or enter the sender of the submittal. Thisprefills from the Send Settings window. See About the default sender in Project Management.
  3. Accept the prefilled entry in Cover page date or change it. It prefills with your computer's system date. This date appears on cover pages for faxes and print jobs if you selected cover page options in the Send Settings window. See Set up default cover page.
  4. How to enter information in the sending grid.
  5. Enter a subject and message as needed. Subject prefills with the submittal spec. section, number, revision number, and description from the Submittal window. The subject and message are included in e-mails and in cover pages for faxes and print jobs if you selected the cover page option in the Send Settings window.
  6. The Attachments list prefills with the most current submittal revision from the Submittal window. One copy of the submittal revision is sent to all recipients in the Sending grid. You can print, e-mail, or fax attachments when you send the submittal if you select Include attachments with documents when sending in File > Company Settings > PJ Settings.
  7. Click [Attachments] to send additional files.
  8. In the Sending window, click [Send] and the submittal revision is sent to recipients using the delivery method you selected for each of them. You are returned to the Submittal window. The Background Tasks window indicates when the send process is complete. See Viewing background tasks.

Notes:

  • A submittal form, which contains details for the submittal and its most current revision, is created when you print, fax, or e-mail a submittal using the send feature. This submittal form usually accompanies physical materials (such as a sample or drawing), so it is usually printed and then sent with the actual materials rather than faxed or e-mailed by itself.
  • The most current submittal revision is the most recently entered revision for the submittal, regardless of the submittal revision number.
  • If Printer, E-mail, or Fax does not appear in the Send Method column in the Sending window, see System requirements for sending.
Related topics

About the default sender in Project Management

Print with [Print] versus print with [Send]

Example of how submittals are addressed

How an e-mail is addressed for each submittal recipient

How a cover page is addressed for each submittal recipient

Print with [Print] versus print with [Send]

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a submittal

If you want to print a submittal:

  1. Create a submittal or find a submittal. Click [Print] to open the Submittal - Print Selection window. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].
  2. In the Submittal - Print Selection window, click [Start] to print the submittal and return to the Submittal window.

Notes:

  • In the Submittal - Print Selection window, you can click [Printer Setup] to change the printer, its properties, or other print settings such as the number of copies to print.
  • You can print a submittal by clicking [Send] in the Submittal window. See Send a submittal.
  • You can also print a submittal by opening the submittal form from the Reports menu (PJ: Reports > Submittals). In the Print Selection window, enter the job and submittal number that you want to print.
  • Attachments you add by clicking [Attachments] will not print when you click [Print]. See Printing attachments in Project Management.
Related topics

Print with [Print] versus print with [Send]

About submittal forms

File names for submittals that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a submittal revision

Enter a submittal revision when a submittal review is returned and you must send a revision for another review.

  1. If you are creating a new submittal and want to enter a revision, in the Submittal window, click [New Revision] to move to the next blank row in the revision grid.

    2. If you need to open an existing submittal to add a revision, see Find a submittal. With the submittal displayed in the Submittal window, click [New Revision] to move to the next blank row in the revision grid.

  2. In the revision grid, accept the prefilled revision number or enter another one. Continue to enter information in the row that applies to the revision. To move through the row, use your mouse or the scroll bar below the grid. You can also press [Enter] or [Tab] on your keyboard.
  3. Enter or change any other information on the submittal as required.
  4. Click [Close] to exit.
Related topics

Hide or show columns in the submittal revision grid

Create a submittal

About submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check the progress of a submittal

  • Reports and inquiries help you track submittals so you can handle them in a timely manner.
  • You can print or send dunning letters for overdue submittals.
  • You can see who is holding a submittal.
Related topics

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Close a submittal

When you are finished with a submittal and it requires no further action, you can mark it as closed. You can run reports and inquiries for closed and open submittals.

To close a submittal

  1. From the Documents menu, select Submittals.
  2. In the Submittal window, select the Closed check box to the right of the job description.
  3. Click [Close] to exit.

Note: If Actual finish date in the Schedule information section of the submittal is blank when you select this check box, it prefills with your computer's system date.

Related topics

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print or send submittal dunning letters

You can print or send a dunning letter to remind a recipient to reply to an overdue submittal.

When you print or send dunning letters from Reports > Submittals, a dunning letter is printed or sent for each job and contact from whom you are awaiting receipt or return of an overdue submittal.

To print or send dunning letters for overdue submittals:

  1. From the Reports menu, select Submittals > Dunning Letter - Overdue (CR).
  2. In the print selection window, enter a signature name if you want this name to appear as the sender on all dunning letters. Leave the signature name blank if you want each dunning letter's sender name to be the job contact entered with a project manager role in the job contact list (Setup > Jobs > Site/Contacts tab) for each overdue submittal's job. If you leave the signature name blank and a job does not have a project manager entered as a job contact, the signature name on the dunning letter remains blank.
  3. In the print selection window, accept the prefilled report date (your computer's system date) or enter another one. The report date is used to determine if a submittal is overdue. See When is a submittal overdue?.
  4. Click [Print Preview] to review the dunning letters before you print or send them.
  5. To print them, in the print selection window, click [Start]. The dunning letters print and you are returned to the Project Management main window.
  6. To e-mail, fax, or print them, in the print selection window, click [Send]. In the Sending window, enter recipient and other information. Click [Send] to send the dunning letters, and you are returned to the print selection window. Click [Cancel] to exit.

Caution! When you send dunning letters from the Sending window, a copy of all dunning letters is sent to all recipients that you enter in the Sendingwindow, which may not be appropriate.

Notes:

  • Which address appears on a submittal dunning letter
  • Which phone number appears on a submittal dunning letter
  • Other reports that list overdue or coming due submittals are available at Reports > Submittals.
  • Dunning letters from Reports > Other include both submittals and RFIs in each dunning letter.
Related topics

Submittal reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a submittal revision

  1. From the Documents menu, select Submittals.
  2. In the Submittal window, click [Find] to open the submittal from which you want to delete a revision. See Find a submittal.
  3. When the submittal is displayed in the Submittal window, select the revision you want to delete by clicking the first gray cell of the row in the revision grid to the left of the Revision column. appears in this cell and the row is highlighted to indicate the row is selected.
  4. With the revision selected, do one of following to delete it:
  5. Right-click the pointer in the first gray cell of the row to open the shortcut menu. From the shortcut menu, select Delete Row.
  6. Press [Delete] on your keyboard.
  5. When you receive a message asking whether you are sure you want to delete, click [Yes]. You are returned to the Submittal window.
  6. Click [Close] to exit.

Notes:

  • If you have only one revision row entered for a submittal, you cannot delete the submittal revision. A submittal must have at least one revision row entered.
  • When you delete a submittal revision, it is permanently removed from the system.

Caution! When you click [Delete] on the right side of the Submittal window, it deletes the entire submittal.

Related topics

Delete a submittal

Enter a submittal revision

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a submittal

  1. From the Documents menu, select Submittals.
  2. In the Submittal window, click [Find] to open the submittal you want to delete. See Find a submittal.
  3. With the submittal displayed in the Submittal window, click [Delete]. When you receive a message asking whether you are sure you want to delete, click [Yes]. The submittal is deleted, and you are returned to the Submittal window.
  4. Click [Close] to exit.

Note: When you delete a submittal, it is permanently removed from the system.

Related topics

Create a submittal

About submittals

Delete a submittal revision

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About submittal forms

  • Default forms for submittals are set up in PJ: File > Company Settings > PJ Settings > Document Forms tab. See Set up a document form in Project Management.
  • Sage 300 Construction and Real Estate provides one form for printing submittals—PJ Submittal Form 1 (T) (CR).rpt.
Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot submittals

  • Can I restore a submittal revision that I deleted?
  • I cannot find the print file I created for a submittal
  • Copies to forward prefills incorrectly
  • Copies to send prefills incorrectly
  • Sent to prefills incorrectly
  • Submittal attachment did not print or get sent
  • Submittal numbers no longer prefill

Related Topics

Troubleshoot Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About RFIs

» RFIs > What is an RFI

About RFI's

The request for information (RFI) is used for documenting a communication process related to a job or project. This includes requesting information, clarification, or direction from project participants. An RFI can originate from a variety of sources, such as subcontractor or general contractor (GC). RFIs typically are routed through the GC. The GC creates an RFI document and sends it to the party that can provide a response. When an answer or reply to the RFI is received, the GC records the answer and forwards the completed reply to the appropriate parties, such as subs, suppliers, and contacts in the field.

Related topics

RFI workflow

Create an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI workflow

The request for information (RFI) is used for documenting a communication process related to a job or project. This includes requesting information, clarification, or direction from project participants. An RFI can originate from a variety of sources, such as subcontractor or general contractor (GC). RFIs are typically routed through the GC. The GC creates an RFI document and sends it to the party who can provide a response. When an answer or reply to the RFI is received, the GC records the answer and forwards the completed reply to the appropriate parties, such as subs, suppliers, and contacts in the field.

  1. You may want to set up various fields before you begin producing RFIs. See Getting Started with Project Management.
  2. From the Documents menu, select RFIs.
  3. In the RFI window, enter a job, RFI number, To recipient, date, Cc recipients, subject, urgency, drawing reference, and spec. section. See Create an RFI.
  4. In the Issue section enter the question, the name of the person creating the RFI, the date you require the RFI returned, the source of the question (the initiator), and the number of the initiator's document.
  5. Enter in the Impact section the amount of time by which the schedule may be affected and the amount of money by which the cost may be increased. See Project impact.
  6. You can add internal notes and file attachments such as images or documents to an RFI by clicking [Attachments]. You can include the attached files when you e-mail, print, or fax an RFI. See Add an attachment to an RFI.
  7. Create a transmittal if you need one, by clicking [Transmittal]. See Create a transmittal for an RFI.
  8. You can now fax, e-mail, or print and mail the RFI. Send an RFI.
  9. If necessary, you can create a coming due and an overdue dunning letter. See RFI dunning letters.
  10. Enter the reply in the Answer field. In the Forwarded to field, enter the names of the contacts who will receive the answered RFI. In the Forwarded date field enter the date you forwarded the message. See Enter an answer to an RFI.
  11. Create a transmittal; then fax, e-mail, or print and mail the answered RFI. See Print a transmittal and Send a transmittal .
  12. Create a change request from within the RFI.
  13. When you are satisfied that the RFI requires no further action, select the Closed check box. You can run reports and inquiries for closed and open RFIs
Related topics

RFI inquiries

RFI reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create an RFI

  1. From the Documents menu, select RFIs.

    2. Note: The menu item may be different if you changed the description of PJ RFI in File > Company Settings > Custom Descriptions.

  2. In the RFI window click [New].
  3. Enter the job description, RFI number, To recipient, date, Cc recipients, subject, degree of urgency, drawing reference, and spec. section.
  4. In the Issue section, enter the question, who submitted the RFI, the date you require the RFI returned to you, who you received the question from, and the number of the initiator's document.
  5. In the Impact section, enter the amount of time the schedule may be affected and the amount a change may alter the cost.
  6. In the Answer section, enter the answer, who answered, and the date of the answer. Select a status and the date you received the answered RFI.
  7. Scroll to the Forward section, then enter contacts you want to forward the answered RFI to and the date you will forward it.
  8. You can add internal notes and file attachments such as images or documents to an RFI by clicking [Attachments]. You can include the attached files when you e-mail, print, or fax an RFI. See Add an attachment to an RFI.
  9. If you have created custom fields for RFIs, click [Custom Fields] to enter information in those fields. See Enter information in a custom field in an RFI
  10. If necessary, you can create a change request from an RFI.
  11. To save and close an RFI, click [Close].

Tip: You can also create an RFI from within a field report. With the field report opened, click [Create RFI].

Related topics

RFI workflow

Change information in an RFI

Create a transmittal for an RFI

Delete an RFI

Find an RFI

Print an RFI

Send an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change information in an RFI

After you have closed and saved an RFI, you can open it again to make changes as needed.

  1. From the Documents menu, select RFIs.
  2. Click [Find] to locate the RFI. See Find an RFI.
  3. You can:
    • Move to any of the fields that you want to change and make modifications.
    • Delete the RFI
    • Add an attachment
  4. Click [Save].
  5. Click [Close].

Note: You can change the number if the new RFI number is unique for this job.

Related topics

Create an RFI

About RFIs

About RFI forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter an answer to an RFI

Enter the following information in the Answer and Forward sections after you receive a response to an RFI:

  1. Enter the response to the RFI (up to 1000 characters) in the Answer field.
  2. Enter the name of the person who responded to the RFI in the Answered by field. This field prefills from the To field. You can change a prefill.
  3. Enter the date the respondent answered in Answered date.
  4. Enter the Status of the RFI or click the [image] and select from Approved, Approvedas noted, or Not approved. You can rename the title and items in this list in PJ RFI Status in Custom Descriptions (File menu > Company Settings).
  5. Enter the date you received the answered RFI in Returned date.
  6. Enter the names of the people to whom you want to forward the response in the Forwarded to field. This field may prefill from the Received from field when you enter an answer, answered date, or returned date.
  7. Enter the date on which you forwarded the response in the Forwarded date field.
Related topics

Forward an RFI

Create an RFI

RFI workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send an RFI

Overview

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file

To print, fax, or e-mail an RFI:

  1. Create an RFI or find an RFI.

    2. With the RFI displayed in the RFI window, click [Send]. Before the window opens, you may receive a message asking you to save the RFI changes. Click [Yes].

  2. In the Sending window, accept the prefilled entry in From or enter the sender of the RFI. Thisprefills from the Send Settings window. See About the default sender in Project Management.
  3. Accept the prefilled entry in Cover page date or change it. It prefills with your computer's system date. This date appears on cover pages for faxes and print jobs if you selected cover page options in the Send Settings window. See Set up a default cover page.
  4. How to enter information in the sending grid for RFIs.
  5. Enter a subject and message. Subject prefills with the RFI number and subject from the RFI window, which you can change as needed. The subject and message are included in e-mails and in cover pages for faxes and print jobs if you selected the cover page option in the Send Settings window.
  6. The Attachments list prefills with the RFI to be sent. The RFI number and subject from the RFI window are displayed. You can print, e-mail, or fax attachments when you send the RFI if you select Include attachments with documents when sending in File > Company Settings > PJ Settings.
  7. Click [Attachments] to send additional files.
  8. In the Sending window, click [Send], and one copy of the RFI and its attachments is sent to all recipients using the delivery method you selected for each of them. You are returned to the RFI window. The Background Tasks window indicates when the send process is complete. See Viewing background tasks.

Notes:

  • If Printer, E-mail, or Fax does not appear in the Send Method column in the Sending window, see System requirements for sending.
  • The RFI that is sent is addressed to all To, Cc, and Forwarded to contacts as they appear on the RFI window.
  • Attachments that you create by clicking [Attachments] in the RFI window are intended for internal use. They are not listed in the Attachments box in the Sending window, and they are not printed or sent when you print or send an RFI.
Related topics

About the default sender in Project Management

Print with [Print] versus print with [Send]

Example of how RFIs are addressed for recipients

How an e-mail is addressed for each RFI recipient

How a cover page is addressed for each RFI recipient

Print with [Print] versus print with [Send]

Create an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print an RFI

If you want to print an RFI, do the following:

  1. Create an RFI or find an RFI. Click [Print] to open the RFI - Print Selection window. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].
  2. In the RFI - Print Selection window, click [Start] to print the RFI and return to the RFI window.

Notes:

  • In the RFI - Print Selection window, you can click [Printer Setup] to change the printer, its properties, or other print settings such as the number of copies to print.
  • You can also print an RFI by clicking [Send] in the RFI window. See Send an RFI.
  • You can also print an RFI by opening the RFI form from the Reports menu (PJ: Reports > RFIs). In the Print Selection window, enter the job and RFI number that you want to print.
  • Attachments you add by clicking [Attachments] will not print when you click [Print]. See Printing attachments in Project Management.
Related topics

About sending a document or report in PJ

Print with [Print] versus print with [Send]

About RFI forms

Which address appears on an RFI

File names for RFIs that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Close an RFI

Close an RFI when you are satisfied that it requires no further action.

  1. From the Documents menu, select RFIs.
  2. Find the RFI you want to close.
  3. In the RFI window, select the Closed check box to the right of the job.
  4. Click [Save] to finish.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete an RFI

  1. From the Documents menu, select RFIs.
  2. In the RFI window, click [Find] to open the Find RFI window. See Find an RFI.
  3. In the RFI window, click [Delete].

Note: When you delete an RFI, it is permanently removed from the system. Change requests you created from an RFI are not deleted and you can open them by clicking Contract Control > Change Requests.

Related topics

Create an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About RFI forms

  • Default forms for RFIs are set up in PJ: File > Company Settings > PJ Settings > Document Forms tab. See Set up a document form in Project Management.
  • Sage 300 Construction and Real Estate provides one form for printing RFIs—PJ RFI Form 1 (T) (CR).rpt.
Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot RFIs

  • Can I retrieve a deleted RFI?
  • I can not find the print file I created for an RFI
  • The To field prefills with a name that is incorrect.
  • Can I change how an RFI looks when it prints or is sent?
  • The spec. section I entered doesn't appear on the master list.
  • RFI attachments did not print or get sent
  • My RFI report or inquiry did not sort properly
Related topics

Troubleshoot Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Before you use the correspondence log

Because the correspondence log works with Microsoft Outlook, Word, and Excel software, you must be aware of important system and software issues. These affect correspondence log processing and appearance.

  • Supported software to use with the correspondence log
  • How software configuration affects the correspondence log
  • If you install Sage 300 Construction and Real Estate software before you install Microsoft Office
  • Using handheld computing devices
Related topics

About the log

Correspondence log workflow

Troubleshoot the log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make an entry directly in the correspondence log

  1. From the Project Management Documents menu, select Correspondence Log.
  2. In the Correspondence Log window, enter the job for the correspondence you are logging.

    3. For more information on different ways to enter a job, see Ways to enter a job.

  3. With your mouse, move to a blank row in the correspondence log grid, or you can click [New].
  4. Starting with the date, enter correspondence information in each cell of the grid as needed.
  5. You can move across the grid by using the Enter key on your keyboard, your mouse, the Tab key on your keyboard, or the scroll bar at the bottom of the grid.
  6. Columns can be hidden. See Hide or show columns.
  7. To attach an existing file to the log entry, click [image] or [image] in the last column of the grid.
  8. In the Correspondence Log Attachments window, click the File Links tab.
  9. On the File Links tab, click [Add].
  10. In the Add File window, select the file you want to attach. You can change the folder by clicking [image] or the other icons to the right of the Look in box. When you have highlighted the file you want, click [Add].
  11. You receive a warning message if the file you attached is in a local data folder and is not accessible to others. Click [Yes] in this window to attach the file. You are returned to the File Links tab where the icon for the attached file is displayed.
  12. In the Correspondence File Attachments window, click [OK] to return to the Correspondence Log window.

Notes:

  • You can attach multiple files to a log entry (in the Correspondence Log Attachments window, File Links tab).
  • You can attach any kind of file to a log entry.
  • If you attach a Word or Excel document directly in the log (by clicking [image] in the grid), when you open the document in Word, Excel, or the correspondence log and you click [Add to Log], the document is not recognized as a previously logged document. The Correspondence Log - Options window is bypassed. The Correspondence Log - Entry Form window opens and if you complete this information and close the document, you create a new log entry for the document. Alternatively, if you make a log entry from a Word or Excel document, the next time you open that document in Word, Excel, or the correspondence log and click [Add to Log], you have the option to create a new log entry or change an existing log entry for the document.
  • Correspondence Log window tips
  • For more information about any item in a correspondence log window, right-click the item and select What's This?.

Caution! Files that you attach to a correspondence log entry must remain in the same location that they were in when you created the log entry. If you move these files to a different location after you create a log entry for them, you will not be able to open them from the correspondence log. If you must move attached files to a new location, after you move them, you need to remove the files from the log entry and reattach them.

Related topics

Delete a log entry

Search for a log entry

Make a correspondence log entry from Outlook

Make a correspondence log entry from Word or Excel

Workflow

About the log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Search for an entry in the correspondence log

Entries in the correspondence log grid are listed in order of the date entered in the Date column.

To search for an entry in the grid, do the following:

  1. Open the correspondence log (PJ: Documents > Correspondence Log), and select the job whose log entry you want to find.
  2. Click [Search] in the top right corner of the Correspondence Log window. A group of search fields and buttons appears above the grid.
  3. In the Column to search field, click [image] to choose the column in the grid that you want to search. For example, you might select To in order to search for a log entry that you sent to Bob Smith; you might select Date to search for entries made on a certain date.
  4. In the Search for field, enter information that you want to find in the column you are searching.
  5. For example, if you entered To in Column to search, click [image] in Search for to choose from a drop-down list of names. You can also enter a name directly in the box. If you entered Comments in Column to search, enter the text you are looking for in Search for.
  6. For searches in fields such as Subject or Comments, which do not have drop-down lists, the search looks for what you type, in the order you type it. For example, if you type "red," the search returns entries with "red carpet" and "Fred is on vacation."
  7. Click [Search Now]. Correspondence log entries that match your search criteria are displayed in the grid. A message informs you if no matches are found.
  8. Click [Clear] to remove the search criteria and return all log entries to the grid.

Notes:

  • If you do not find what you are looking for or you want to add more items to your search, you can click [Advanced] to open the Add Condition window. Here, you can enter multiple columns to search. See Advanced searches in the correspondence log.
  • Another way to search the correspondence log grid is to resort it. See Sort the correspondence log.
  • When you search for a file in the File Name column, the search looks at only the files listed in the File Name column, not all attached files (all files listed in the Correspondence File Attachments window, which opens when you click [image] in the last column).
Related topics

About the correspondence log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change an entry in the correspondence log

  • Change information for an existing log entry

(To correct, change, or add other information to a log entry)

  • Make changes to the content of an attached file in the log
  • Make changes to the content of an attached e-mail in the log
  • Attach a file to an existing log entry
  • Remove an attached file from a log entry
  • What happens when you save a logged file with a new name
Related topics

Different ways to make an entry in the correspondence log

Delete an entry in the log

Close a log entry

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a new log entry based on a previously logged document

To create a new log entry based on a Microsoft Word or Excel document that has been previously logged, do the following:

  1. From the Project Management Documents menu, select Correspondence Log.
  2. In the Correspondence Log window, enter the job for the correspondence you are logging.

    3. For more information on different ways to enter a job, see Ways to enter a job.

  3. In the grid, find the log entry that you want to use to create a new log entry. See Search for a log entry.
  4. Open the file that is attached to the log entry. See Open an attached file.
  5. Click [Add to Log] in the toolbar.
  6. If the document was originally logged from Word or Excel, the Correspondence Log - Options window, select Create a new log entry for this document and click [OK].

    7. If the document was originally logged and attached directly in the correspondence log, the Correspondence Log - Entry Form window opens.

  7. In the Correspondence Log - Entry Form window, enter information for the new log entry and click [OK].
  8. When you close the document, a new entry is added to the correspondence log.

In this example, the same document is attached to both log entries (regardless of whether you made changes to the document). The document remains in its original saved location.

Notes:

  • If you want to create a second document (with or without changes to it) from the original document for the new log entry, before you close the document in step 8, save the file with a new name (File > Save As).
  • Be aware that if you change the job for the new log entry and you save the file with a new name, if your files are saved to Sage 300 Construction and Real Estate default locations, be sure to browse to the correct job folder in the Save As window so the second file is saved in the appropriate job folder. See Change the default location.
  • Another way to create a new log entry from a previously logged document is to open the previously logged document in Microsoft Word or Excel and create the log entry from there by clicking [Add to Log]. If the Correspondence Log - Options window opens, select the Create new log entry for this document option. Complete the information in the Correspondence Log - Entry Form window. When you close the document, an entry is created in the correspondence log.
  • You cannot create a new log entry for a previously logged Outlook e-mail from the correspondence log in Project Management. The PJ correspondence log toolbar does not appear when you open an e-mail in the correspondence log. You can, however, create a new log entry for a previously logged e-mail from Outlook. Open the e-mail in Outlook. Click [Add to Log] and complete the information in the Correspondence Log - Entry Form window. Close the e-mail.
  • If you create a new log entry from a previously logged document for the same job, before you see the second log entry in the correspondence log grid, you may have to refresh the Correspondence Log window by closing and reopening it (or doing something else in that window such as sorting a column or changing the job).
  • What happens when you save a logged file with a new name
Related topics

About the PJ correspondence log toolbar in Microsoft Outlook, Word, and Excel

How and where log attachments are stored

When is a log entry created?

Workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Open an attached file in the correspondence log

In the correspondence log (PJ: Documents > Correspondence Log), you can do the following:

  • Open an attached file to view it or make changes to it. If it is a Microsoft Word or Excel document, you can create another log entry for it.
  • Open an attached e-mail to view it, reply to it, or forward it. You can create a log entry when you reply to or forward an e-mail from the log, but you cannot create another log entry for the logged e-mail itself.

Quick launch

The first file or e-mail attached to a correspondence log entry is displayed in the File Name column in the grid in the Correspondence Log window.

You can quickly open this file by clicking [image] in the first column of the row. If a log entry does not have an attached file, the quick launch icon does not appear in the row.

Attachments

To open files other than the first one attached to a log entry, click [image] in the last column of the correspondence log grid. Click the File Links tab and then double-click the file's icon. All attached files are displayed here, including the first attached file.

Tips:

  • Another way to access all files attached to a log entry is to right-click any cell in a row. From the shortcut menu, select Attachments.
  • To see the complete path that identifies where an attached file is actually stored, you can right-click the file icon in the File Links window and select Properties from the shortcut menu. The file location is listed on the General tab of the properties window.
  • Change how you display attached files

If no files are attached to a log entry, you see the [image] icon in the last column.

More about:

  • Attached Word and Excel document
  • Attached Outlook e-mails

Caution! Files that you attach to a correspondence log entry must remain in the same location that they were in when you created the log entry. If you move these files to a different location after you create a log entry for them, you will not be able to open them from the log entry. If you must move attached files to a new location, after you move them, you need to remove the files from the log entry and reattach them.

Related topics

Make changes to an attached file in the correspondence log

Attach a file to an existing log entry

How and where correspondence log attachments are stored

Correspondence log workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Attach a file to an existing log entry

  1. In Project Management, select Documents and then select Correspondence Log.
  2. In the grid, find the log entry that you want to attach a file to. See Search for a log entry.
  3. Either in the last column of its row, click [image] or right-click the first gray cell in its row to open the Correspondence Log Attachments window.
  4. Click the File Links tab.
  5. On the File Links tab, click [Add].
  6. In the Add File window, select the file you want to attach. You can change the folder by clicking [image] or the other icons to the right of the Look in box. When you have highlighted the file you want, click [Add].
  7. You receive a warning message if the file you attached is in a local data folder and is not accessible to others. Click [Yes] in this window to attach the file. You are returned to the File Links tab where the icon for the attached file is displayed.
  8. In the Correspondence File Attachments window, click [OK] to return to the Correspondence Log window.

Notes:

  • You can attach multiple files to a log entry (in the Correspondence Log Attachments window, File Links tab).
  • You can attach any kind of file to a log entry.
  • After you attach a file to a log entry, you must use Project Management to attach additional files; you cannot do it from Microsoft Word or Excel.
  • Correspondence log window tips
  • For more information about any item in a correspondence log window, right-click the item and select What's This?.

Caution! Files that you attach to a correspondence log entry must remain in the same location that they were in when you created the log entry. If you move these files to a different location after you create a log entry for them, you will not be able to open them from the log entry. If you must move attached files to a new location, after you move them, you need to remove the files from the log entry and reattach them.

Related topics

Remove an attached file from a correspondence log entry

Different ways to make entries in the correspondence log

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Remove an attached file from a correspondence log entry

  1. In Project Management, select Documents and then select Correspondence Log.
  2. In the grid, find the log entry that has the attachment you want to remove. See Search for a log entry.
  3. Either in the last column of its row, click [image] or right-click the first gray cell in its row to open the Correspondence Log Attachments window.
  4. Click the File Links tab and then click the file you want to remove.
  5. Click [Delete].
  6. In the next window, which asks whether you want to delete the link to the file, click [OK].
  7. In the Correspondence Log Attachments window, click [OK] to return to the correspondence log grid.

Notes:

  • When you remove a file that is attached to a log entry, you remove the link to the attached file. You do not delete the file itself.
  • When you remove an attached e-mail the .msg file for the e-mail is not deleted, and the e-mail still exists in Microsoft Outlook.
Related topics

Security for the correspondence log

Open an attached file in the correspondence log grid

Attach a file to an existing log entry

How and where correspondence log attachments are stored

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Close a correspondence log entry

When no further action or follow-up is needed for a correspondence entered in the correspondence log, you can change its status to Closed and enter a completion date and resolution notes for it.

Enter this information in the Status, Resolution, and Completion Date columns in the correspondence log grid (Project Management: Documents > Correspondence Log).

For many of the correspondence log reports, you can choose whether or not to include closed log entries.

Related topics

Search for an entry in the log

Correspondence log workflow

Correspondence log reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete an entry in the correspondence log

You may want to delete a correspondence log entry if you entered it in error. If no further action is required for a log entry but you want it to remain in the log for future reference, you can change its status to Closed and enter resolution notes and a completion date.

To delete a log entry

  1. Open the correspondence log (PJ: Documents > Correspondence Log), and enter the job for the log entry you want to delete.
  2. In the grid, find the log entry that you want to delete. See Search for a log entry.
  3. Select the log entry by left-clicking the first gray cell in its row. The row becomes highlighted and a black pointer [image] appears in the first gray cell of the row.
  4. Click [Delete] in the upper right corner of the Correspondence Log window.
  5. In the Delete This Row window, click [Yes] to permanently delete the log entry.

Notes: You can also delete a row by highlighting it in the grid (as in step 3 above) and then do either of the following:

  • Right-click any cell in the row. From the shortcut menu, select Delete Row.
  • Press the Delete key on your keyboard.
  • You cannot delete a correspondence log entry in Microsoft Outlook, Word, or Excel.
  • When you delete a log entry with an attached file, the file itself is not deleted, just the log entry for it. When you delete a log entry with an attached email, the email is not deleted in Outlook, but the log entry and the .msg file for the email is deleted.
Related topics

Close a log entry

Cancel a log entry from Outlook, Word, or Excel

Ways to make entries in the correspondence log

How and where correspondence log attachments are stored

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to make an entry in the correspondence log

There are several ways you can log a correspondence.

  • Directly in the log in Project Management

For correspondence:

  • Without a document (file), such as a phone call or fax, to attach.
  • With a document (file) to attach that is created with software other than Microsoft Word or Excel. Examples are a CAD file, a scanned image, or a photo file.
  • With an existing Word or Excel file to attach.
  • From an e-mail you send in Microsoft Outlook
  • From an e-mail you receive in Microsoft Outlook
  • From a Microsoft Word or Excel document
  • From a document that has been previously logged
  • Using Microsoft Word or Excel templates
Related topics

When is a log entry created?

Change an entry in the log

Workflow

About the log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence log workflow

Before you start using the correspondence log, consider the following:

  • Software configuration issues
  • How and where correspondence log attachments are stored
  • How to customize the log
  • Security for the correspondence log

With the correspondence log, you can do any of the following:

  • Log a correspondence
  • Search for an entry in the log
  • Open an attached file or e-mail in the log
  • Change an entry in the log
  • Remove an attachment from a log entry
  • Attach a file to an existing log entry
  • Close a log entry
  • Delete a log entry
  • Print a log report
  • Use Microsoft Word or Excel templates with the correspondence log
Related topics

When is a correspondence log entry created?

Troubleshooting

About the PJ correspondence log toolbar in Microsoft Outlook, Word, or Excel

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Learn about the correspondence log

With the correspondence log, you can track and manage project correspondence, such as e-mails, phone calls, faxes, and other documents.

For each correspondence, you can track information such as who sent it, how it was sent, comments, its current status (action required, waiting response), and its urgency.

In Project Management, you open the correspondence log from the Documents menu. You can do the following:

  • Create new log entries and attach documents to them. You can attach multiple files, as well as any kind of file.
  • View the complete log and search for specific log entries.
  • Open and view documents and e-mail that are attached to log entries. Make revisions to attached documents.
  • Change, close, and delete existing log entries.

In Microsoft Outlook, Word, or Excel, you can log an e-mail or document in the correspondence log without leaving those applications. The PJ correspondence log toolbar appears in Outlook, Word, and Excel. From the toolbar, you click [Add to Log] or select a job to create a log entry. The document or e-mail is attached to the correspondence log entry.

PJ correspondence log toolbar:

Correspondence log reports by person, status, urgency, overdue state, and more are available from Reports > Correspondence.

Important: Before you use the correspondence log

Related topics

How and where correspondence log attachments are stored

Security for the correspondence log

Ways to make an entry in the correspondence log

When is a log entry created?

About the PJ correspondence log toolbar

Workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot the correspondence log

  • Correspondence log is not working as expected (software configuration issues)
  • Where is my attached file?
  • Attached file not found
  • Cannot find a log entry
  • Cannot find the file security setting for the correspondence log
  • Correspondence by Person (CR) report is missing log entries
  • How to hide the PJ correspondence log toolbar in Outlook, Word, or Excel
  • PJ correspondence log toolbar is missing in Outlook, Word, or Excel
  • In Word or Excel, I cannot make changes to the log entry for a previously logged document
  • Make a correspondence log entry for a closed job
  • Microsoft Outlook error message—pjExchangeClient.dll
  • Search is not retrieving correspondence log entries
  • Unable to change data folders in Microsoft Outlook, Word, or Excel
  • Unable to change security IDs in Outlook, Word, or Excel
  • No contacts in the list
  • Handheld computing devices
Related topics

Troubleshoot Project Management

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Learn about custom logs

» Custom Logs > Learn about custom logs

Correspondence Log - Entry Form window

Project Management comes with several logs already set up (Documents > Custom Logs). These include Punch Lists, Communications Log, Notices to Comply, Safety Notices, and Photo Log. You can modify these logs if needed.

You can create a custom log to manage project information that is not tracked in other Project Management documents. You may add up to 63 columns to a custom log and choose from several formats for each column, such as text, date, or phone number. See Column formats for a detailed illustration.

After you create a custom log, you can enter information in the log by selecting Documents > Custom Logs > your log.

Related topics

Learn about column formatting

Learn about entering information in a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a new custom log

You should plan your log before you begin to create it to avoid errors in design that you may not be able to change. Set up each column in the order you will enter information into the finished log. You cannot change column order or formatting once you have created them.

  1. From the Setup menu, select Custom Logs.
  2. In the Custom Log Setup window, click [New].
  3. In the New Custom Log - Log Name window, enter the name for your custom log. Click [OK].
  4. In the New Custom Log Column Setup window, notice that the first column of the Log preview area is selected.
  5. Enter the column's title in the Heading field.
  6. Click [image] in the Format field and select the type of information you will enter in this column on your log. See Column formats.
  7. If your column is a text, number, or list column, enter the properties.
  8. Click [New] to select the next column.
  9. Repeat steps 5 through 8 until you have completed setting up your log.
  10. Click [OK] to save your custom log.

Note: After you create or change a custom log design, you must upgrade the data file before you can make entries in any custom log. After you close the Custom Log Setup window, a message appears asking whether you would like to upgrade data files. Click [Yes] to upgrade the file immediately or click [No] to upgrade at a later time.

Related topics

Custom Log Column Setup window tips

Change a column heading

Change a column format

Delete a column

Enter information in a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter information in a custom log

After you create a custom log, you can enter information in it by following these steps:

  1. From the Documents menu, select Custom Logs > your log.
  2. Enter a job.
  3. Click [New].
  4. Enter information in the first column of the new row of the grid. Press ENTER or tab to the next column.
  5. Continue until you finish entering information in all appropriate columns.
  6. Press ENTER or tab to the next row to make another log entry, or click [Close] to exit this window.
Related topics

Change information in a custom log

Add an attachment to a custom log

Hide or show columns in custom log entry

Create a new custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a custom log

The log will print as it is displayed in the window. Any customizations you have made to the log will be reflected in the printed log. All rows will print, but hidden columns will not appear on the printed log.

  1. From the Documents menu, select Custom Logs > your log.
  2. Open the log you want to print by entering a job.
  3. Click [Print].
  4. Click [Start] in the Print Selection window.
  5. Click [Close] in the Custom Logs Entry window.
Related topics

Hide or show columns in custom log entry

My log printout is not what I want

Printing from a print selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a custom log

Overview

To print, fax, or e-mail a custom log:

  1. From the Documents menu, select Custom Logs and click the log you want to send.
  2. In the Custom Logs window, click [Print].
  3. In the Custom Log - Print Selection window, click [Send].
  4. In the Sending window, accept the prefilled entry in From or enter the sender of the custom log. This prefills from the Send Settings window. See About the default sender in Project Management.
  5. Accept the prefilled entry in Cover page date or change it. It prefills with your computer's system date. This date appears on cover pages for faxes and print jobs if you selected cover page options in the Send Settings window. See Set up a default cover page.
  6. Enter information in the sending grid for custom logs.
  7. Enter a subject and message. These are included in e-mails and on cover pages for faxes and print jobs if you selected the cover page option in the Send Settings window.
  8. The Attachments box prefills with the name of the custom log to be sent.
  9. In the Sending window, click [Send]. You are returned to the Custom Log - Print Selection window.
  10. In the Custom Log - Print Selection window, click [Start]. One copy of the custom log is sent to all recipients using the delivery method you selected for each of them. You are returned to the custom log window. Click [Close] to finish. The Background Tasks window indicates when the send process is complete. See Viewing background tasks.

Notes:

  • If Printer, E-mail, or Fax is not appearing in the Send via column in the Sending window, see System requirements for sending.
  • Attachments that you create by clicking the [image] column in the custom log window are intended for internal use. They are not listed in the Attachments box in the Sending window, and they are not printed or sent when you print or send a custom log.
Related topics

Example of how e-mails and cover pages are addressed for custom log recipients

How an e-mail is addressed for each custom log recipient

How a cover page is addressed for each custom log recipient

Print with [Print] versus print with [Send]

Create a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


What happens to the information in an existing log when I change its design

If you rename a log or a column, no information is changed in a log. You will still have to upgrade the file.

If you delete a log or a column, the information is permanently removed in all data folders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot Custom Logs

  • My log no longer exists
  • I want to change a column's format.
  • I can't open a custom log
  • My log printout is not what I want
Related topics

Troubleshoot Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Project Management Change Management

Project Management (PJ) change management enables you to create change requests and change orders from within the Project Management application. You can send a change order or change request with a transmittal via e-mail, fax, or printer. Cost estimate and contract amounts update automatically in Job Cost (JC) and Contracts (CN).

Use change requests (PJ: Contract Control > Change Requests) to record details for project changes that result in a change in cost and price. You can track quotes and work orders, and submit a change request for approval.

Use change orders (PJ: Contract Control > Change Orders) to approve change requests and to send cost estimate and price change amounts to Job Cost and Contracts.

If you are new to Project Management

New jobs you set up after installing Project Management automatically use the PJ change management method. You will enter and approve change request and change order information within Project Management.

If you currently use Job Cost change orders

If you used JC to manage change orders before you installed PJ, you will have a mix of JC and PJ change management method jobs. Existing jobs will use JC change orders. Jobs you set up after installing PJ will automatically use the PJ change management method. You can:

  • allow existing jobs to use JC change orders. New jobs will automatically use PJ change management.
  • convert your current jobs to the Project Management change management method.
  • continue creating Job Cost change orders for all jobs.

Notes:

  • JC change orders are available on the menus of JC and CN as long as you have jobs which use the JC change order method.
  • Entries to Job Cost are made by the PJ change order system, not by Contracts, as with JC change orders.
  • PJ change orders are approved in Project Management, not Contracts. Approved contract amounts are sent to Contracts when you save a change order.
  • [Change Order link] is not available if the commitments and commitment change orders are for a job which uses Project Management change management.

Tip: You can change the title of PJ change orders and change requests in File > Company Settings > Custom Descriptions > PJ Change Order and PJ Change Request.

Related topics

Where PJ cost estimate amounts update in Job Cost

Where PJ price amounts update in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a Project Management Change Order

You can create a change order when you are ready to approve one or more existing change requests or create the change order first and enter the change requests on it.

  1. In Project Management, select Contract Control > Change Orders.
  2. Enter or select a job, a number, a description, and a date for this change order.
  3. Enter the name of the person to whom you will send this change order in the To field. Enter your name in the From field.
  4. Enter the amount of time the change will affect the schedule in the Schedule impact field and the new job completion date in the Revised completion date field.
  5. If you use the Contracts application, enter a contract item.
  6. Set the status.
  7. Select the Release to accounting check box.
  8. Select the Revise contract amount check box.
  9. Click [Select Change Requests] to add existing requests or [New Change Request] to create a new request for this change order.
  10. Click [Next Action] and select Update Job Estimate.
  11. Select whether you want to send the estimate as pending or approved. Click [OK].
  12. Click [Save].
Related topics

Create a transmittal for a change order

Print a change request or change order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a change request in a change order

  1. In Project Management, select Contract Control > Change Orders.
  2. Create or find a change order.
  3. In the change order window, click [New Change request]. A limited change request window opens.
  4. Create a new request.
  5. The new request appears in the change order grid and the price amounts appear in the Total field.
  6. The new request is not saved until you save the change order.

Note: When you open the Change Request window within a change order, you cannot open an existing change request. You cannot delete or create a second change request. To do any of these things, you must select Change Requests from the Contract Control menu in Project Management.

Related topics

Edit an approved change order

Add an existing change request

About revising contract amounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About status in change orders

The status you select:

  • Determines whether this change order sends price amounts to Job Cost and Contracts. Status does not send estimate (cost) amounts to Job Cost or Contract.
  • Allows you to control where and when contract amounts are sent. For example, if you use WIP reports and want to bill an approved change order without waiting, you can set the status to Voided, then recreate the CO with an earlier date.

Change order and change request status

The change order’s status is automatically assigned to each of the included change requests, overwriting the status of each individual change request.

Pending contract amounts retain their original status.

Related topics

About Status, Revise Contract Amount, and Release to Accounting

Changing the status after revising contract amount

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Release to accounting

When you select the Release to accounting check box and set the status to Approved, the status of all change requests included on this change order will automatically be set to Approved/Released.

If you use security and you have authorization to release to accounting, you can select this check box to allow another user (for example, someone in your Accounting department) to edit this change order. When you select this check box, you remove the "read only" condition for users who do not have authorization to release to accounting.

If you do not use security, anyone can select or clear this check box.

The Release to accounting check box is automatically selected if you select the Revise contract amount check box.

Related topics

Releasing a change order to accounting

About security in PJ change management

Clearing Release to Accounting

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About revising contract amounts

Select the Revise Contract Amount check box when you are ready to send approved price amounts to Job Cost and Contracts.

  • You can select the Revise Contract Amount check box only if you have authorization.
  • This check box is unavailable unless status is set to Approved.
  • When you clear this check box, approved price amounts are reversed in Job Cost and Contracts.
  • When you select the Revise Contract Amount check box, the Release to accounting check box is automatically selected if the change order was not previously released to accounting.
  • Once you set the status to Approved and select the Revise Contract Amount check box, the status of all change requests included on this change order will automatically be set to Approved.
  • If estimates on any request included on this change order have not been sent as Approved, you will be prompted to approve them.
Related topics

Changing the status after revising contract amounts

Status, Revise Contract Amount, and Release to Accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefill information for PJ change management

When you set up a job, you can enter change management information that prefills whenever you create a change request or change order for that job. In a change request or change order, you have the option of replacing the prefilled information with something else.

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search and select a job from a list of existing jobs.
  3. In the Job Setup window, click the Change Management tab to open it.
  4. In the Change Requests area:
  5. Enter the contact who will receive change orders in To.
  6. Enter markups, add-ons, and taxes in the grid.
  7. In the Change Orders area:
    • Enter the contact who will receive change requests in To.
    • Enter the contact who will send change orders in From.
    • Select the Use PJ change management check box.
  8. When you are finished, click [Close] to save and exit the Job Setup window.
Related topics

Set up a new job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Converting existing jobs to the Project Management change management method

You will probably want to use the Project Management change management method for your new jobs, and you will continue to use the Job Cost and Contracts change management methods with existing jobs. However, you can manually convert existing jobs to use Project Management change management.

The conversion process varies depending upon whether or not the jobs have change orders and the status of those change orders. The following topics explain your options if you decide to convert your existing jobs. After you read these topics, if you are unsure whether or not to convert your jobs, please contact your certified consultant.

  • Convert jobs that have no change orders
  • Convert jobs that have approved change orders
  • Convert jobs that have either pending or not issued change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change request workflow

The following list of tasks outlines one possible workflow for PJ change management. You may perform these tasks in a different order.

Set up the job to use PJ change management.

Create a change request to identify the change of scope and other details.

You can create various reports to communicate the change to your suppliers and subcontractors:

  • Send a request for quote.
  • Follow up on unfilled vendor responses.
  • Send out a notice to proceed.
  • Send out a field directive.

Enter vendor responses on a request.

Complete the pricing of a request and make adjustments to markups and add-ons.

Use a transmittal to submit a request to the owner or architect for approval.

Track approval by setting the status on the Change Request tab.

Send the cost estimate to job cost.

Create commitment change orders.

Create a change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a Change Request

Create a change request to capture details about changes in project scope, price, and cost.

Before you create a change request, you may want to set up prefills in Setup > Jobs on the ChangeManagement tab. This can make data entry and calculations easier.

  1. You can open the Change Request window from several places in Project Management:
    • Contract Control > Change Requests.
    • Contract Control > Change Orders > New Change Request.
    • Contract Control > Change Orders. Double-click a change request that has been added to the change order grid.
    • Documents > RFIs > New > Change Request.
  2. Enter a job, number, and date, or accept the prefilled entries. Enter a description.
  3. On the Change Request tab:
  4. Enter the name of the person who will receive this change request.
  5. Select the source document and enter the number of the source document.
  6. Enter the status of the request. Note that you can approve a change request only from a change order. Change requests take the status of the change order they are included on.
  7. Enter the schedule impact and scope.
  8. Enter or select the name of the person sending this change request in the From box, and one or more person you want to send a copy to in the Cc box.
  9. On the Details tab:
  10. Enter the date you need a response and the urgency of this change request.
  11. In the Origin area, enter the reason for the change and the name of the person or company who initiated the change request.
  12. In the Coding and reference area, select whether this is an internal change that will not be billed. Enter the contract, contract item, extra, spec. section, and work order if necessary.
  13. Enter information or accept the prefills in the Notice to proceed or approval area after the change request has been approved.
  14. On the Price/Cost Estimate tab:
  15. Select either a lump sum or time and materials pricing method.
  16. Select a view.
  17. Enter information in the grid.
  18. Enter information in the Markup/Add-on/Tax Description grid. The prefills that you set up in Setup > Jobs on the Change Management tab appear here.
  19. Click [Next Action] > Update Job Estimate to open the Update Job Estimate window. You can send cost estimate transactions to Job Cost as pending or approved.
  20. Click [Save] to update contract totals to Job Cost and Contracts.
Related topics

Create a transmittal for a change request

Send a change request

Print a change request

Add an attachment

Delete a change request

About Project Management Change Management

Change request workflow

About security in PJ change management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a change request from an RFI

  1. From the Documents menu > select RFIs.
  2. Create or find an RFI.
  3. Click [New Change Request].
  4. Enter information in the Change Request window.
  5. Click [Close]. The information on the change request is not saved until you save the RFI.

Notes:

  • When you open the Change Request window within an RFI, you cannot open an existing change request. You cannot delete or create a second change request. To do any of these things, you must select Change Requests from the Contract Control menu in Project Management.
  • A change request created from an RFI has a status of Not Issued.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter amounts in the Price/Cost Estimate grid

You can track prices, cost estimates and vendor quotes in the Price/Cost Estimate grid.

You can select a Lump Sum or a Time & Materials pricing method.

Once you have selected which pricing method to use, select a view:

Vendor—Enter quotes and other information from your suppliers and subcontractors. This will help you work up a price and cost estimate for the change request.

Price—Enter price amounts along with information about cost codes, categories, and quantities. These are sent to Job Cost and Contracts when you save the change request. The status of the change request determines where the price amounts appear in Job Cost and Contracts.

Cost Estimate—Enter cost estimates in the Cost Estimate view, or select [Next Action] > Prefill Estimates. Price amounts you entered in the price view prefill cost amounts in the cost view. To open the Update Job Estimate window, where you can send pending or approved cost estimate amounts to Job Cost, click [Next Action] > Update Job Estimate.

Other—You can customize this view for your company’s specific needs.

You can customize the title of these views in File > Company Settings > Custom Descriptions > PJ Other.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter amounts in the Markup/Add-on/Tax Description grid

Rows in this grid prefill with all markups, add-ons, and taxes entered in the Change Request section of the job setup (PJ: Setup > Jobs > Change Management tab) for this change request's job. By setting up markups, add-ons, and taxes in the job setup, you do not have to enter anything in this grid unless you want to change the prefilled entries or you want to create a new markup, add-on, or tax for this change request.

Markup, add-on, and tax amounts automatically calculate from price and cost amounts you enter in the upper grid on the Price/Cost Estimate tab. Markups, add-ons, and taxes recalculate when you change amounts in the upper grid.

If you change the markup, add-on, or tax that is set up on the change request's job, those changes are not updated to existing change requests; the changes take effect for any new change requests you enter after making the changes on the job setup.

The first row in this markup, add-on, and tax grid, which is gray and has a description of Subtotal, displays the total of all of this change request's prices and costs (from the upper grid) before any markup, add-on, or taxes are added.

To change which columns appear in this grid, right-click anywhere in the grid, and from the shortcut menu, select Hide/Show Cols. In the Hide/Show Cols window, select which columns to add or remove.

Related topics

Markup/Add-On/Tax Description Detail

Change request prices that update contract amounts in Job Cost and Contracts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a request for quote

  1. From the Reports menu, select Change Requests > Request for Quote Form.
  2. In the Request for Quote Form Print Selection window, enter the job ID, the request number, the date you require the quote returned, and the report date.
  3. Click [Print Preview] to see how the form will appear when you print or send it. Click [Close] when you are through.
  4. Click [Send] to open the Sending window. Click [Help] in this window for more information about sending.
  5. Click [Send].
Related topics

Change request workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send out a field directive

Send out a field directive (Reports > Change Requests > CR Field Directive(CR)) to notify your field staff to begin work on the change.

Related topics

Change request workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send out a notice to proceed

Once you have received approval for the change, send out a Notice to Proceed Letter (Reports > Change Request) to notify the subcontractors or suppliers to begin work on the change.

Related topics

Change request workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Where change request prices update in Job Cost and Contracts

Price amounts from a PJ change request (Price/Cost Estimate tab) update in Job Cost (JC) and Contracts (CN) in the following places:

Price amounts update to these locations in JC

JC: Setup >

Items on the tab

Job > Contract Totals tab

Job > Contract Totals (Extra) tab

Extras > Contract Totals tab
  • Contract Amount group box: Potential changes, Submitted changes, Verbal okay changes, Approved changes, and Revised contract.
  • Approved totals group box: Year-to-date, Quarter-to-date, Month-to-date, etc.

Cost Code > Contract Info tab

Quick Bill group box:

  • Scheduled value group box: Potential, Submitted, Verbal okay, Approved, and Revised.
  • Approved totals group box: Year-to-date, Quarter-to-date, Month-to-date, etc.

Price amounts update to these locations in CN

CN location | Items on the tab
Contract and contract item: Contract Totals tab | Approved changes and Revised amount for each cost type: Labor, Materials, Subcontract, Equipment, Overhead, Other, and Total.
Contract item: Contract tab | Revised contract total

Notes:

  • Price units do not update in JC or CN.
  • Price amounts do not update to categories in JC.
Related topics

Change request prices that update in JC and CN

When change request prices update in Job Cost and Contracts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send the Cost Estimate to Job Cost

On a change request or change order, select [Next Action] > Update Job Estimate to open the Update Job Estimate window. You can send cost estimate transactions to Job Cost as pending or approved.

Related topics

Change request workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Import an estimate into a change request

You can easily import an Estimating estimate into a Project Management change request, saving time and reducing errors. You can select an existing estimate to import, open and edit an existing estimate before import, or create a new estimate to import.

During the import, the extra, cost code, category, and unit description will be validated. You will be given the opportunity to make corrections during the import for the extra, cost code, or category. These changes are automatically written back to the estimate. Unit description errors require additional review. See Import validation for more information.

You can import an estimate into a change request multiple times, but only changes and new items are added. Item information that already exists on the change request is overwritten each time the import is performed.

After you import an estimate, the text above the [Estimate Change Request] button displays the name of the imported estimate.

Note: Always open the estimate from the change request to make changes, or make your changes to the estimate in Estimating and then open the estimate from the change request. If you make changes on the change request but not the estimate, these will not be reflected in the estimate and will be lost if you later import the estimate back into the change request.

To import an estimate into a change request

  1. In Project Management, create the change request into which the estimate will be imported. How?
  2. Select the Price/Cost Estimate tab.
  3. Click [Estimate Change Request] and select the appropriate option:
    • Create New Estimate: Create a new estimate which can then be imported into the change request.
    • Open Existing Estimate: View and edit an existing estimate in Estimating prior to importing it into the change request. Or, if you have already imported the estimate into the change request, you can open the imported estimate to view or make changes. This import removes and replaces existing item information on the change request.
    • Select Existing Estimate: Import a selected estimate into the change request.
  4. If you create a new estimate or open an existing estimate, you must select Interface > Send to Change Request in Estimating to start the import process. This option is only available on the Estimating menu if you have accessed the estimate through the change request.
  5. If any issues are found during the import, you can select [Yes] to fix the issues or [No] to cancel the import and view a list of issues. For more information, see Import validation.

Note: Changes you make to the estimate in Estimating after importing are not automatically reflected on the change request. To update the estimate information on the change request, you must first open the change request in Project Management and then click [Estimate Change Request] on the Price/Cost Estimate tab. This opens the estimate and refreshes the change request with any changes that were made outside of Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a contract

To set up a contract, open the Contracts (CN) application within Project Management by selecting Contract Control > Contracts.

Related topics

Setting up a contract

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitments (Tasks menu)

Use this command to set up purchase orders and subcontracts and to enter contractual costs associated with them. You can create these commitments using this command or by third-party software that can create text files to be imported with the Import Commitments command.

Besides tracking your commitments, you can also print the purchase orders and subcontracts after they are set up. Commitment information is posted to the job, extra, cost code, and category only after it is committed; the Post Entries command is not required for this procedure.

After a commitment has been invoiced in Accounts Payable or a commitment change order has been entered for it, a commitment cannot be changed. You must use the Commitment COs command to make changes.

This command's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Commitments windows

Correcting or changing commitments

Entering commitments

Printing commitment documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entering commitments

  1. Gather the required commitment information: vendor, job, purchase order or subcontract ID, cost code, category, tax group, amount, date, and other related information such as terms, ship date, etc.
  2. In Job Cost, select Tasks, Commitments. In Project Management, select Contract Control, Commitments.
  3. Enter the new or original Commitment ID.

    4. Note: You can enter and view commitments for only jobs for which you are authorized to access.

  4. Complete the descriptive information about the commitment.
    How?
    Use the What's This? Help feature to display brief information about the various buttons and items in the windows.
  5. Enter each detail line of the commitment.
    How?
  6. Verify the Total at the lower left of the window.
  7. Select the Release to Accounting check box, if it is appropriate and you are authorized to do so.
  8. Click [Save Commitment].
  9. If the commitment has not been committed and you have the authority to do so, you will be asked "Commit?" Click [Yes] or [No].

    10. Notes:

    • Uncommitted commitments are not listed in the Accounts Payable Enter Invoices commitment list.
    • A commitment must be released to accounting in order to commit. If you have the authority to both commit and release, the commitment will be released automatically when you click [Yes] to commit.
    • You can specify that commitments are to be automatically committed when set up by selecting the Auto commit check box in the Commitment Settings window.
  10. Repeat steps 3 - 8 until all commitments have been entered. Then click [Finish].
  11. Change the options displayed in the Print Selection window or accept the defaults.
  12. Click [Start].
  13. Review the Commitment Journal to verify totals and to check for errors.
  14. Review the accuracy of any commitment documents that may have printed.
Related topics

Closing commitments

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Correcting or changing commitments

Creating commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correcting or changing commitments

If you discover an error in a commitment or simply want to change it, several methods are available. The method used depends on whether:

  • You have accepted the commitment and any changes.
  • The commitment has been committed.
  • Invoices have been applied against the commitment.
  • Commitment change orders have been applied and they are Not issued, Approved, or Denied.

Depending on the combination of factors, the following methods are available. They are listed in order by availability. If a particular method is unavailable, try the method following it.

  • Return to the item in error and correct it.
  • Click [Cancel Commitment] to cancel a new commitment or all changes made in the current session to an existing commitment. Canceling changes to a commitment will cancel all changes made in its Inclusions and Exclusions grids.
  • Delete a grid line by clicking [Delete line].
  • Add one or more grid lines to reverse or adjust the incorrect entry.
  • Click [Delete Commitment] to delete the entire commitment. You can then reenter the commitment correctly.
  • Issue a commitment change order to adjust the commitment.
  • Create one or more additional commitments to reverse or adjust the incorrect commitment.

Note: Errors made in other applications that interface with and affect Job Cost should be corrected in those other applications. This assures that the corresponding balances in the other applications and in Job Cost will remain consistent.

Related topics

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Printing commitment documents

You can print purchase orders, subcontracts, and change orders using either Sage 300 Construction and Real Estate or Crystal Reports report designs that are included with the standard reports. Use the following steps to print one of these reports:

  1. From the Reports menu, select the commitment document to be printed.
  2. Complete the Print Selection window as applicable.
  3. Click [Start].

Notes:

  • You also can print these documents immediately after closing the window that created them. After you have entered and saved the document, click [Yes] when asked whether you want to print it. To omit printing these documents, select the JC Settings command and in the Forms window, leave the Subcontract and Purchase order report lines blank.
  • If you are printing Commitments using a Crystal Reports design, you can print directly to a PDF file. If you do so, be aware that you have a limited number of character places available for the file name.
Related topics

Commitments (Tasks menu)

File names for JC change orders that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Closing commitments

Closing a commitment allows you to distinguish between closed and open commitments on reports and inquiries and prevents the Accounts Payable application from entering any distributions to that commitment.

  1. In Job Cost, select Tasks, Commitments. In Project Management, select Contract Control, Commitments.
  2. Enter the Commitment ID.
  3. Click [Close Commitment]; then click [Yes].
  4. Click [Save Commitment].
  5. Repeat steps 2 - 4 for each commitment to be closed; then click [Finish].
  6. Change the print options as necessary; then click [Start].
  7. Review the Commitment Journal for a list of commitments closed.

Note: To reopen a closed commitment, perform the steps above except click [Re-open commitment] at step 4.

Related topics

Commitments (Tasks menu)

Entering commitments

Correcting or changing commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment COs (Tasks menu)

Use this command to add or change line items on existing commitments. After you enter commitments, it is important to track any change orders that may be related to those commitments. When you use this command, you can track and report all commitment change orders: not issued, pending, approved, or denied.

If the original commitment has been invoiced or already has a change order applied, this command is the only method that can be used to change it.

When a commitment change order's status is changed, the entries created are posted automatically to the Job Cost master file when you close this window.

You can change this command's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Related topics

Commitment COs windows

Correcting or changing commitments

Creating commitment change orders

Entering commitments

Printing commitment documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Creating commitment change orders

You may not enter a commitment change order for a job you are unauthorized to access.

  1. Gather the required change order information: vendor, job, PO or subcontract ID, cost code, category, amount, date, and other related information such as terms, ship date, etc.
  2. In Project Management, select Contract Control > Commitment COs.
  3. In the Job field, type or select the job for this commitment change order.
  4. Type the remainder of the descriptive information for the commitment change order.
  5. Click [Select Change Requests], to select one or more change request items to use in this commitment change order.
  6. Click [Select Commitment Items] to select one or more commitment items to use in this commitment change order.
  7. If this is a change order for a unit-price commitment, enter the Units and the Unit Cost. After you save a commitment change order, you cannot change this Unit Cost.
  8. In the Amount column, type or accept the calculated change order amount. You can enter a negative amount if reducing the total commitment.
  9. Add additional lines for any job or cost code combinations that were not on the original commitment.
  10. Verify the Total at the lower right of the window.
  11. Select the Release to Accounting check box if appropriate and you have the authority to do so.
  12. Click [Save].
  13. Repeat steps 3 - 13 until you have entered all commitment change orders. Then click [Close].

Note: You cannot change the unit cost for any original line item, only the unit quantity.

Related topics

Commitment COs (Tasks menu)

Commitment COs windows

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About subcontractor compliance

You can track the compliance of your subcontractors with the following items:

  • Lien waivers
  • Certified reports
  • Insurance certificates
  • Miscellaneous compliance items, such as a license, permit, test result, warranty, or form

Depending on your settings, the system can warn operators when they enter an invoice for a vendor that is not in compliance or when they select the invoice for payment. Your settings can also block payment of invoices to a vendor that is not in compliance.

Related topics

About lien waivers

About certified reports

About insurance compliance

About miscellaneous compliance items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About lien waivers

A lien waiver is a document between two parties that states payment has been made for work performed or materials supplied. It waives a vendor's rights to file a claim and place a lien on the customer or the location where the work was performed.

Example [image] Your company hires a subcontractor (using a commitment) to perform work on a job. The subcontractor (your vendor) sends your company an invoice covering their work through a particular date on the commitment. Your company sends the vendor a partial lien waiver along with payment for that invoice. The vendor signs the lien waiver, acknowledging that payment was made, and returns the signed lien waiver to your company. When the vendor finishes the work on the commitment, they send your company another invoice for the remaining amount of the commitment. Your company sends the vendor a final lien waiver along with payment for that invoice. The vendor signs the lien waiver, acknowledging that full payment was made for the commitment, and returns the signed lien waiver to your company. The vendor cannot file a lien on the job.

Lien waiver requirements differ by state and jurisdiction. If your primary vendor hires another vendor to complete some work that the primary vendor is unable to perform, you may want to track lien waivers for this secondary vendor as well.

You can create the following types of lien waivers:
  • Conditional partial: The vendor releases the right to file a lien for work performed through a particular date if they have been paid for the work through that date (including no returned or stopped payment checks).
  • Conditional final: The vendor releases the right to file a lien for work performed if they have been paid for the work (including no returned or stopped payment checks).
  • Unconditional partial: The vendor releases the right to file a lien for work performed through a particular date.
  • Unconditional final: The vendor releases the right to file a lien for work performed.
  • Pre-lien: The vendor notifies your company of its right to place a lien on the property if they are not paid for their services. This gives you an opportunity to insure that the vendor is paid.

    • Note: The term Pre-lien is a custom description, which can be changed in the JC section of the Custom Descriptions window.

Accounts Payable

Accounts Payable has settings for automatically generating lien waivers that include specifying:

  • When lien waivers are created
  • The report formats for printed lien waivers
  • If warning messages appear or if payment is blocked when a signed lien waiver has not been received back from the vendor.
  • Which vendors can have lien waivers.

You can also enter lien waiver information manually and have the system warn you when a signed lien waiver has not been received back from the vendor.

Enabling automatic lien waiver generation for all vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. If you want to automatically create conditional lien waivers, select Create on the Conditional Lien Waivers tab, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for conditional partial and conditional final lien waivers.

    4. Note: When the lien waivers are created, they are not automatically printed.

  4. If you want to automatically create unconditional lien waivers, click the Unconditional Lien Waivers tab, select Create, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for unconditional partial and unconditional final lien waivers.
  5. If you want to enable automatic lien waiver creation for all vendors, select the Enable lien waivers for all vendors based on job compliance setting check box.

    6. Note: For a job, you can limit the lien waiver creation by vendor type.

  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.
Enabling automatic lien waiver generation for only specific vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. If you want to automatically create conditional lien waivers, select Create on the Conditional Lien Waivers tab, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for conditional partial and conditional final lien waivers.

    4. Note: When the lien waivers are created, they are not automatically printed.

  4. If you want to automatically create unconditional lien waivers, click the Unconditional Lien Waivers tab, select Create, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for unconditional partial and unconditional final lien waivers.
  5. If you only want to enable automatic lien waiver creation for some vendors, clear the Enable lien waivers for all vendors based on job compliance setting check box.
  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.
  8. Select the vendors to have lien waivers:
    1. Select Setup > Vendors.
    2. In the Vendor Setup window, select the desired vendor.
    3. Press TAB and click the Insurance/Compliance tab.
    4. Select the Create lien waivers for this vendor based on job settings check box.
    5. Click [Save] to save the changes to the vendor.
    6. Repeat these steps for all vendors that you want to have lien waivers.
    7. Click [Close] to close the window.
Setting the warnings for noncompliance

Whether you have the system automatically generate lien waivers or you enter them manually, you can have the system provide warnings or block payment when the vendor is out of compliance (a signed lien waiver has not been received back from the vendor).

  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. Click [Compliance Warning Settings].
  4. On the Lien Waivers tab of the Compliance Warning Settings window, select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if you have not received the signed lien waiver back from that vendor.
  5. Click [OK] to save these warning settings
  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.

Job Cost and Project Management

Job Cost has settings for generating lien waivers for a job that include specifying:

  • Selecting which types of vendors are expected to submit lien waivers.
  • Specifying the minimum lien waiver or commitment amount.
  • Setting up a job commitment (subcontract or purchase order) that is associated with a vendor.

You can set up a commitment in Project Management.

Note: You do not need to set up a commitment if you plan to enter lien waivers manually.

Setting up lien waiver generation for a job
  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. Select the Generate Lien Waiver check box for each vendor type that you want to have lien waivers.
  5. If desired, specify or change the minimum lien waiver amount:
    1. Click the button in the Min. Amount for Lien Waivers row for the vendor type.
    2. In the Minimum Amount for Lien Waivers window, specify the minimum commitment amount or minimum lien waiver amount. You can leave the items blank if you want lien waivers for any commitment, invoice, or payment amount.
    3. Click [OK].
    4. Repeat these steps for all vendor types that you want to have lien waivers.
  6. If you want to change the type of end date to use when generating the lien waivers:
    1. Click [Edit Through Date Settings].
    2. In the LW Through Date Settings window, make your selections.
    3. Click [OK].
  7. Click [Save] to save the changes to this tab, and then click [Close] to close the window.
  8. Set up or change a commitment for the job:
    1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
    2. In the Enter Commitment window, either select an existing commitment or enter information for a new commitment (including entering the vendor).
    3. In the grid, select the job and enter other information for that line of the commitment.
    4. Repeat step c for all jobs to be associated with this commitment.
    5. If the primary vendor hired a secondary vendor to complete any work that the primary vendor is unable to do, enter information about that secondary vendor:
      1. Click [Secondary Vendors].
      2. In the Secondary Vendors window, select or enter the name of the secondary vendor in the grid.
        You can select an existing company or person from the Address Book [image] ; click [AB], select the desired choice, select the contact from the list, and click [OK].
        You can create a vendor contact and include that contact in the Address Book [image] ; click [AB], select the desired choice, enter the secondary vendor information in the Company Setup or Person Setup window, and click [OK].
        You can enter a one-time vendor [image] ; type the name of the vendor in the column, select Create a one-time secondary vendor, and click [OK].
      3. If you want to create lien waivers for that vendor, select the Create Lien Waivers check box.
      4. Enter other information about the secondary vendor.
      5. When finished, click [Close].
    6. Click [Save Commitment].
    7. If the system prompts you about committing the commitment, click either [Yes] or [No]. (You cannot invoice the commitment unless it is committed.)
    8. Click [Finish].

Automatic Lien Waiver Creation

Lien waivers are only automatically produced when the following conditions are met:

  • Accounts Payable is set up to create lien waivers.
  • The invoice is from a vendor that is enabled for lien waivers.
  • The invoice contains one or more lines for a job that is enabled for lien waivers for that vendor type.

If the Accounts Payable compliance settings are set to automatically create lien waivers when you:

  • Post an invoice [image] , the system totals the amounts from the lines associated with the job. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
  • Select to pay an invoice [image] , the system totals the amounts from the lines associated with the job for the selected invoice. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
    If you select another invoice for that vendor and job, the system creates a separate lien waiver for that invoice.
    Note that the lien waiver amount does not include discounts, so it may be higher that the actual payment amount
  • Pay an invoice [image] , the system totals the actual payment amounts from the lines associated with the job for the selected invoice, which may include a discount or miscellaneous deduction. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
    If you pay another invoice for that vendor and job, the system creates a separate lien waiver for that payment.

Note: Lien waivers are not automatically printed. For the steps to print them, see Printing or emailing lien waivers.

Lien Waiver Management

Entering lien waivers manually

Even if you do not set up your system to create lien waivers automatically, you can enter them manually. You do not have to have a commitment for the vendor in order to enter a manual lien waiver.

  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job to be associated with the new lien waiver.
  3. On a new line of the grid on the Lien Waivers tab, enter the vendor for the new lien waiver. You can click [image] (the list button) to open the Vendor List window, select the desired vendor, and then click [OK].
  4. If applicable, enter the commitment for the new lien waiver. You can click [image] (the list button) to open the Commitment List window, select the desired commitment, and then click [OK].
  5. If the vendor is a secondary vendor (who was hired by the primary vendor or another secondary vendor to work on the commitment), select Secondary for Vendor Level, and select the hiring vendor for Relationship.
  6. Enter any additional information about the lien waiver.
  7. Repeat steps 3 - 6 for all lien waivers that you want to enter for the job.
  8. When you are finished, click [Close] to close the window.

Note: The system does not automatically generate pre-liens; they must be entered manually.

Printing or emailing lien waivers
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. To print the lien waivers:
    1. In the grid, highlight the rows containing the lien waivers that you want to print.
    2. Click [Print].
    3. In the Print Lien Waivers window, verify that the correct report format is displayed. To select a different report format, click [Browse], select the desired format, and click [Open].
    4. Click [Print] for the type of lien waivers that you want to print.
    5. Select the printer and other options in the Print window and click [OK].
    6. Repeat steps c and d for each type of lien waiver that you want to print.
    7. When you finish printing, click [Close] to close the Print Lien Waivers window and return to the Subcontractor Compliance Management window.
  5. To send lien waivers as email attachments to the vendor, click [Send].
    1. In the grid, highlight the rows containing the desired lien waivers associated with one vendor.
    2. Click [Send to Vendor].
    3. In the Send Lien Waivers window, verify that the correct report format is displayed for the lien waiver type. To change the report format, click [Browse], select the desired format, and click [Open].
    4. Click [Send] for the type of lien waivers that you want to send in an email message.
    5. In the Sending window, verify the vendor's name (for Recipient) and email address (for Destination). If desired, you can type a message, change the subject line, or change other settings.
    6. Click [Send].
    7. Repeat these steps for lien waivers that you want to send to another vendor.
    8. When you finish, click [Close] to close the Send Lien Waivers window and return to the Subcontractor Compliance Management window.
  6. When you are finished, click [Close] to close the Subcontractor Compliance Management window.
Tracking lien waivers and marking signed lien waivers as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, view the lien waivers that meet the criteria you selected in step 3.
  5. If you received a signed copy of a lien waiver, mark it as received:
    1. Locate the lien waiver in the grid.
    2. Select the Received check box for that lien waiver.
    3. If the date that the signed lien waiver was received is not the current date, enter the correct date for Received Date.
  6. Repeat step 5 for all signed lien waivers that you want to mark as received.
  7. When you are finished, click [Close] to close the window.
Receiving signed lien waivers during invoice entry

If your vendor sends a signed lien waiver along with the invoice, you can receive the lien waiver at the same time as you enter the invoice if the system is set to create lien waivers at invoice entry.

  1. In Accounts Payable, select Tasks > Enter Invoices.
  2. In the Enter Invoices window, enter the invoice information in the top grid.
  3. Enter the invoice's distribution information in the bottom grid.
  4. Click [Accept Distribution].
  5. Click [Receive Lien Waivers].
  6. In the Quick Receive Lien Waivers window, select the Received check box.
  7. If the lien waiver is the final one, also select the Final check box.
  8. Click [Accept Invoice] to save and close the Quick Receive Lien Waivers] window.
  9. Make any additional entries in the Tasks > Enter Invoices window, click [Finish], and then follow your company's procedures for posting invoices and printing the invoice entry journal. The system adds the received lien waiver when the invoice posts.
Voiding lien waivers

If the lien waiver is incorrect, such as when the amount of an invoice or payment associated with a lien waiver was changed or voided, you should also void the lien waiver.

  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, locate the desired lien waiver and select the Voided check box.
  5. Repeat Step 4 for all lien waivers that you want to void.
  6. When you are finished, click [Close] to close the window.

Final lien waivers

When the system creates a final lien waiver for a primary vendor, it uses either the invoice/payment amount or the full commitment amount, depending on the setting in the Compliance Settings window. When a lien waiver for a secondary vendor is marked Final, the system no longer creates additional lien waivers for that vendor/job/commitment combination.

Automatically creating final lien waivers for invoices manually selected for payment
  1. Select Tasks > Select Invoices To Pay > On-screen List.
  2. In the Select Invoices To Pay - Selection Criteria window:
    1. Make the desired selections, such as the payment date, discount date, selection list order, retainage invoices.
    2. If you want to mark as final any lien waivers that are created for the invoices that you are paying, select the Final lien waivers check box.
  3. Click [Start] to view outstanding invoices that meet your selection criteria.
  4. In the Payment Selection window, select the invoices to pay by clicking [Pay], pressing the space bar, or double-clicking an invoice. An icon displays on the left side of the invoice line if the invoice is on hold or has compliance issues. A check mark displays when the invoice is selected for payment.
  5. If you did not select the Final lien waivers check box in the Select Invoices To Pay - Selection Criteria window, but want to mark a lien waiver created for the highlighted invoice as final:
    1. Click [Other].
    2. In the Other Options window, highlight Final lien waiver, and then click [OK].
  6. Check the totals:
    1. Click [Other].
    2. In the Other Options window, highlight Show totals, and then click [OK].
    3. In the Show Totals window, verify the totals, and then click [OK].
  7. When you finish selecting payments in the Payment Selection window, click [OK].
  8. Click [Close] to close the Select Invoices To Pay - Selection Criteria window.
  9. To generate a report to verify your selections, select Reports > Invoice Registers > Invoices Selected for Payment.
Automatically creating final lien waivers for invoices automatically selected for payment
  1. Select Tasks > Select Invoices To Pay > Automatic.
  2. In the Automatic Select Invoices To Pay - Selection Criteria window:
    1. Make the desired selections, such as the payment date, discount date, selection list order, retainage invoices.
    2. Select the Final lien waivers check box.
  3. In the Print Selection window, make any desired changes, and then click [Start] to automatically select the invoices for payment that meet the specified criteria and generate a report of the selections.
Manually marking an existing lien waiver as final
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, view the lien waivers that meet the criteria you selected in step 3.
  5. Mark the lien waiver as final:
    1. Locate the lien waiver in the grid.
    2. For Type, select either Conditional Final or Unconditional Final.
    3. If the final lien waiver needs to cover more than the last invoice/payment amount, you can type this for Amount.
  6. Repeat step 5 for all lien waivers that you want to mark as final.
  7. When you are finished, click [Close] to close the window.
Related topics

Setting up commitments

About subcontractor compliance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About certified reports

Contractors who work on certain government construction projects (such as federally-assisted projects over $2,000) must submit weekly certified payroll reports. These reports contain information about the workers on the job and their wages. If you hire a subcontractor for one of these projects, the subcontractor must submit these reports to your company. You can track the receipt of these reports and have the system display warnings if you have not received a report.

Compliance checking for certified reports only occurs when the following conditions are met:

  • The certified reports service is set up and running.
  • Accounts Payable is set up to generate warning messages or block payment when certified reports are not received from vendors.
  • Some jobs are set up to track certified reports (in Job Cost).

Certified report service

Setting up the certified report service

One person at your company needs to set up the certified report service. You must have administrative security rights to do this.

  1. On your server, in the Windows taskbar, select Start > All Programs > Sage > Sage 300 Construction and Real Estate > Reporting and Other Tools > Certified Report Service Setup.
  2. In the Certified Report Service Settings window, select the Enabled check box.
  3. If you want to change the time that the system generates the certified report expectations, enter the new time for Daily Run Time.
  4. Type your Sage 300 Construction and Real Estate account name and password.
  5. Click [OK].

Accounts Payable

Setting up certified report checking in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. In the Compliance Settings window, select the type of date for Certified Reports compliance check.
  4. Set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Certified Reports tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor for a job if you have not received the certified reports from that vendor.
    4. Click [OK] to save these settings.
  5. Click [OK] to save the compliance settings.
  6. Click [OK] to save the Accounts Payable settings.

Job Cost and Project Management

To track certified reports for subcontracts on a job, specify the following items in Job Cost and/or Project Management:

  • The types of vendors to provide certified reports.
  • The week-ending day for the reports.
  • The actual start date of the commitment; this is used to start the expectation of receiving certified reports from the vendors.
Setting up certified report expectations for a job
  1. In Job Cost, select Setup > Jobs
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. Select the Require Certified Reports check box for each vendor type from whom you expect to receive certified reports.
  5. For Day of week ending for Certified Reports, select the day corresponding to the end of the work week. On this day of the week, the system generates expectations for receiving certified reports for that week.
  6. Click [Save] to save the changes.
  7. Click [Close] to close the window.
Setting up a subcontract (commitment) for the job

When your company hires a vendor to perform work on a job, set up a commitment. You can then have the system automatically generate expectations for certified reports for the vendor and, if desired, secondary vendors.

  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, type the number for the new commitment and type a description.
  3. For Vendor, type the ID of the primary vendor for the commitment; you can click [List], select a vendor from the list, and click [OK].
  4. In the Job column of the grid, type the number of the job to be associated with this commitment; you can click [List], select a job from the list, and click [OK].
  5. Enter the cost code, category, amount, and description for that row.
  6. If desired, add additional rows to the grid.
  7. If desired, change the date and retainage percent. You can also click the buttons on the right side of the window to specify more details about the commitment.
  8. If the primary vendor hired a secondary vendor to complete any work that the primary vendor is unable to do, enter information about that secondary vendor:
    1. Click [Secondary Vendors].
    2. In the Secondary Vendors window, enter the ID of the secondary vendor.
    3. Enter other information about the secondary vendor.
    4. If you want to require certified reports from that vendor, select the Require Certified Reports check box.
    5. When finished, click [Close].
  9. When you finish entering the commitment, verify the amount displayed for Total in the lower-left corner of the window, and then click [Save Commitment].
  10. If the system prompts you about committing the commitment, click either [Yes] or [No].
  11. Click [Finish].
Entering the actual start date of a subcontract (commitment)

The actual start date of the commitment is used to start generating the expectations of receiving certified reports from the primary and secondary vendors associated with that commitment.

  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, type the number of the commitment. You can click [List], select a commitment from the list, and click [OK].
  3. Click [Schedule].
  4. In the Schedule window, enter the correct date for Actual start and then click [OK]. The system will start generating entries for weeks after this date, which you can view in the Subcontractor Compliance Management window.
  5. When you are done, click [Save Commitment] and then click [Finish].

Certified Report Compliance Management

Tracking certified reports and marking them as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the certified reports. If desired, you can also select the vendor associated with the certified reports.
  3. Click the Certified Reports tab.
  4. If desired, you can also select the compliance status or the vendor level to limit the certified reports entries displayed on the tab.
  5. In the grid, view the certified reports entries that meet the criteria you selected. Notice that there is a separate entry for each week that a certified report is expected from a primary vendor. If there are secondary vendors for the job, there are also entries for each week for each secondary vendor.
  6. If you received a copy of a certified report, mark it as received:
    1. In the grid, locate the certified report entry for that week.
    2. Select the Received check box.
    3. If the date that the certified report was received is not the current date, enter the correct date for Received Date.
    4. Repeat these steps for all certified reports that you want to mark as received.
  7. If no work was completed during a particular week on the job, locate the certified report entry for that week in the grid and select the No Work check box.
  8. If the certified report was not received for a particular week but you want to allow the payment of invoices for work done by that subcontractor on the job, select the Override check box.
  9. When the job is complete, mark the certified report for last week of work as final:
    1. In the grid, locate the certified report entry for the final week that work was performed.
    2. Select the Final check box.
      3. Notes:
      • If the entry that you marked Final is for a secondary vendor, the system will not generate entries associated with that secondary vendor for weeks beyond that week but will continue generating entries for the primary vendor.
      • If the entry that you marked Final is for the primary vendor, the system will not generate entries associated with that primary vendor or the secondary vendors for weeks beyond that week.
  10. When you are finished, click [Close] to close the window.
Related topics

Setting up commitments

About subcontractor compliance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About insurance compliance

For certain jobs, you may want to require particular types of insurance from your subcontractors. You can have the system track the receipt of insurance certificates and display warnings if the required insurance is missing or expired.

Compliance checking for insurance only occurs when the following conditions are met:

  • Accounts Payable is set up to generate warning messages or block payment when insurance is not received form vendors.
  • Some vendors are set up to require specific types of insurance.
  • Some commitments are set up to require specific types of insurance (in Job Cost or Project Management).

Accounts Payable

Setting up insurance checking messages in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. In the Compliance Settings window, set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Insurance tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if you have not received the insurance certificate from that vendor or the insurance has expired.
    4. Click [OK] to save these settings.
  4. Click [OK] to save the compliance settings.
  5. Click [OK] to save the Accounts Payable settings.
Specifying the insurance required for a vendor
  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, select the desired vendor.
  3. Press TAB, click the Insurance/Compliance tab, and click [Insurance Certificates].
  4. In the Insurance for Vendor window:
    1. Enter information about the insurance policies that you want to track for this vendor, including the company name, policy number, effective date, expiration date, and limit (amount of insurance).
    2. If your company needs proof of insurance, such as a copy of the insurance certificate, click the Proof required check box. If you received this proof, enter the date for Received date and the date the insurance expires for Expiration date.
    3. If you need a job-specific copy of that type of insurance to be required for commitments associated with this vendor, click the Require per commitment check box.
    4. if your company wants to allow payments to this vendor even if the insurance has expired or proof has not been received, click the Override check box.
    5. Repeat these steps for each type of insurance that you want to track.
    6. Click [OK] to save the information.
  5. Click [Save] to save the vendor settings and then click [Close].

Job Cost and Project Management

When your company hires another vendor to perform work on a job, set up a commitment.

Specifying the insurance for a commitment
  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, select the desired commitment.
  3. Click [Insurance].
  4. In the Insurance for Commitment window:
    1. Enter information about the insurance policies that you want to track for this commitment, including the company name, policy number, effective date, expiration date, and limit (amount of insurance).
    2. If your company needs a job-specific copy of this type of insurance for this commitment, click the Required check box. This check box is automatically selected if the Require per commitment check box was selected for the vendor's insurance.

      3. Note: If you are entering a new commitment, the system automatically copies the information from the Insurance Setup for Vendor window if the Require per commitment check box was selected in that window. If it was not copied, you can click [View Vendor Insurance] to see the information.

    3. If your company received a copy of the insurance certificate, click the Received check box, enter the date for Received date, and enter the date the insurance expires for Expiration date.
    4. if your company wants to allow payments to the vendor for this commitment even if the insurance has expired, click the Override check box.
    5. Click [OK] to save the information.
  5. Click [Save Commitment] and click [Finish].

Insurance Compliance Management

Tracking insurance policies and marking insurance certificates as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select a vendor. You can also select a particular job.
  3. Click the Insurance tab.
  4. If desired, select the compliance status to limit the list of insurance policies displayed in the grids.
  5. To view insurance policies for commitments, click the Commitments sub-tab. To view insurance policies that apply to everything done by the vendor, click the Vendors sub-tab.
  6. If you received a copy of the insurance certificate, mark it as received:
    1. In the grid on the appropriate sub-tab, locate the entry for the desired type of insurance for that commitment or vendor.
    2. Select the Received check box.
    3. If the date that the insurance certificate was received is not the current date, enter the correct date for Received Date.
    4. Repeat these steps for all insurance certificates that you want to mark as received.
  7. If you want to allow the payment of invoices for work done by that subcontractor on the job even if that insurance has expired or the certificate was not received, select the Override check box.
  8. When you are finished, click [Close] to close the window.
Related topics

Setting up commitments

About subcontractor compliance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About miscellaneous compliance items

For certain jobs, you may want to require particular items (such as a license, permit, test result, warranty, or form) from your subcontractors. You can have the system track the receipt of these items and display warnings if the required item is missing or expired.

Compliance checking for miscellaneous compliance items only occurs when the following conditions are met:

  • Accounts Payable is set up to generate warning messages or block payment when a miscellaneous compliance item is not received from the vendor.
  • Some vendors are set up to require specific miscellaneous compliance items, which may be specified for certain jurisdictions.
  • If the miscellaneous compliance item applies to a jurisdiction, the job is in that jurisdiction.

Accounts Payable

Setting up miscellaneous compliance item types and jurisdictions
  1. In Accounts Payable, select File > Company Settings > Custom Descriptions.
  2. In the Custom Descriptions window, locate AP Misc Compl Type in the left column.
  3. If you want to change the label that appears in windows throughout the software, type your changes in the second column.
  4. To change the list of miscellaneous compliance item types:
    1. Click [Customize List] to open the Custom List Setup window.
    2. To add a new type, click [Add], type the name of the new type in the list, and click [OK].
    3. To change the text of an existing type, highlight the item in the list, click [Change], type the changes in the list, and click [OK].
    4. To delete an existing type, highlight the item in the list, and click [Delete].
    5. To change the order of types in the list, highlight an item that you want to move and click either move arrow button.
    6. To change which type is selected by default, select the desired item for Default.
    7. Click [OK] to save your changes.
  5. In the Custom Descriptions window, locate AP Jurisdiction in the left column.
  6. If you want to change the label that appears in windows throughout the software, type your changes in the second column.
  7. To change the list of jurisdictions:
    1. Click [Customize List] to open the Custom List Setup window.
    2. To add a new jurisdiction (such as a state, county, or city), click [Add], type the name of the new jurisdiction in the list, and click [OK].
    3. To change the text of an existing jurisdiction, highlight the jurisdiction in the list, click [Change], type the changes in the list, and click [OK].
    4. To delete an existing jurisdiction, highlight the jurisdiction in the list, and click [Delete].
    5. To change the order of jurisdictions in the list, highlight a jurisdiction that you want to move and click either move arrow button.
    6. To change which jurisdiction is selected by default, select the desired jurisdiction for Default.
    7. Click [OK] to save your changes.
  8. Click [OK] to save the custom description changes.
Setting up miscellaneous compliance item messages in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. Set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Miscellaneous tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if a miscellaneous item is out of compliance.
    4. Click [OK] to save these warning settings.
  4. Click [OK] to save the compliance settings.
  5. Click [OK] to save the Accounts Payable settings.
Specifying the miscellaneous compliance items required for a vendor
  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, select the desired vendor.
  3. Press TAB, click the Insurance/Compliance tab, and click [Misc. Compliance Items].
  4. In the Miscellaneous Compliance Items for Vendor window:
    1. Select the type of miscellaneous compliance item for Misc Compl Type.
    2. Type the description of the item for Description.
    3. If applicable, select the jurisdiction, the effective date, and expiration date.
    4. Select Required and/or Required on Job, if applicable.
    5. If the item is only needed for final compliance, such as a punch list or warranty information, select the Required for Final Compliance check box.
    6. Repeat these steps for each miscellaneous compliance item that you want to track.
    7. Click [OK] to save the information.
  5. Click [Save] to save the vendor settings and then click [Close].

Job Cost

If desired, you can limit the miscellaneous compliance items on a job to those for a particular jurisdiction by selecting the jurisdiction for the job and the jurisdiction for the compliance items. If you do not specify a jurisdiction on the job, the system only tracks the vendor miscellaneous compliance items that have a jurisdiction of Not Specified.

Setting the jurisdiction for miscellaneous compliance items on a job
  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. If desired, select the jurisdiction for miscellaneous compliance items for this job or choose Not Specified.
  5. Click [Save] to save the changes.
  6. Click [Close] to close the window.

Miscellaneous Item Compliance Management

Tracking miscellaneous compliance items and marking them as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job and/or vendor associated with the miscellaneous compliance items.
  3. Click the Misc tab.
  4. If desired, you can also select the compliance status to limit the list of miscellaneous compliance items displayed on the tab.
  5. To view miscellaneous compliance items for jobs, click the Jobs sub-tab. To view miscellaneous compliance items that apply to everything done by the vendor, click the Vendors sub-tab.
  6. In the grid, view the miscellaneous compliance items that meet the criteria you selected.
  7. If you received a copy of a miscellaneous compliance item (such as a license, permit, test result, or form), mark it as received:
    1. In the grid, locate the item.
    2. Select the Received check box for that item.
    3. If the date that the item was received is not the current date, enter the correct date for Received Date.
    4. If appropriate, enter the effective date and date expired.
    5. Repeat these steps for all miscellaneous compliance items that you want to mark as received.
  8. If the miscellaneous compliance item was not received but you want to allow the payment of invoices for work done by that vendor on the job, select the Override check box.
  9. When you are finished, click [Close] to close the window.
Related topics

About subcontractor compliance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entering estimates

  1. Manually itemize the estimated costs by job, cost code, and category.
  2. In Job Cost, select Tasks, Enter Estimates. In Project Management, select Contract Control, Enter Estimates.
  3. Enter each estimate into the grid. If the estimate is final, click [Finalize Original Estimate]. (See second note below.)
  4. Click [Totals] to verify totals by cost type.
  5. Click [Category Totals] to verify totals by category; then click [Close] to return to the grid.
  6. Click [Finish] if you have made all the necessary entries. Otherwise, return to step 3.
  7. Change the options displayed in the Print Selection window or accept the defaults.
  8. Click [Start].
  9. Review the Estimates Journal to verify totals and to check for errors.

Notes:

  • Units entered are estimated contract units, not production units. Enter estimated production units on a miscellaneous worksheet or on a change order.
  • If you are using group cost codes, such as 03-000, you can enter estimates only to the individual cost codes within a group. When the entries are posted, the group cost code totals are updated.
  • To remove the finalized status for the estimate, an application administrator can clear the box on the Estimate Totals tab. (They must select the Audit setup activity check box in Tools > Options before they can take this action.)
Related topics

Correcting estimate errors

Enter Estimates (Tasks menu)

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correcting estimate errors

When discovered | Procedure
While on the same grid line. | Press SHIFT+TAB to return to the error's field and correct it or click [Cancel line]
While on another grid line. | Move your cursor to the error. Change the entry, or click [Delete line].
After clicking [Finish], but before the finish command ends. | Click [Cancel] for all windows until returned to the grid. Move your cursor to the error. Change the entry or click [Delete line].
After exiting the command. | Enter an estimate with original amount reversed. Then enter another estimate with the correct amount. You also can enter change orders to adjust estimates.

Notes:

  • You need to correct errors made in other applications that interface with and affect Job Cost in those other applications. This ensures that the corresponding balances in the other applications and in Job Cost will remain consistent.
  • If the estimate is finalized prematurely, an application administrator can use Audit setup activity (Tools > Options) to clear the check box on the Estimate Totals tab. After Audit setup activity has been selected, select Setup > Jobs > Estimate Totals for the job had an incorrectly finalized estimate, then clear the Original estimate finalized check box.
Related topics

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Misc. Worksheets (Tasks menu)

Use this command to enter certain Job Cost data into miscellaneous worksheets. Information can include contract amount, estimated and actual production units, percentage complete, and miscellaneous amounts.

Entries are automatically posted to the job, extra, cost codes, and categories when you exit the command.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entering contract amounts,production units,and miscellaneous information

» Enter Misc. Worksheets > Enter contract amounts, production units, & misc. information

Entering contract amounts, production units, and miscellaneous information

  1. In Job Cost, select Tasks > Enter Misc Worksheets. In Project Management, select Contract Control > Enter Misc Worksheets.
  2. Enter the view to use. Click [List] to display available views and their descriptions.
  3. Enter the job number and the report date.
  4. Move the cursor to each cost code that you have an entry for, and enter the information in the appropriate columns. If the existing cost code does not appear in the grid, click [Go to Cost Code] to jump to the appropriate line.
  5. To enter information for a category, select the category line item and enter the information. If the existing category does not appear in the grid, click [Go to Category] to jump to the applicable line.
  6. To enter information applicable to only the job, click [Job]. Enter the information and click [OK].
  7. If there is an extra ID displayed on the line and the information is applicable to only the extra, click [Extra], enter the information, and click [OK].
  8. When you are done with this job and its sublevels, click [Save].
  9. Repeat steps 3 - 8 for each job.
  10. Click [Finish].
  11. Change the options displayed in the Print Selection window or accept the defaults.
  12. Review the journal to verify totals and to check for errors.

Notes:

  • You can also enter contract amounts and production units in the Change Orders command.
  • If Contracts is installed and the billing method is Use Contracts, you must enter contract amounts and scheduled values in Contracts.
  • In Project Management, you will not be able to enter contract amounts in the miscellaneous worksheets Job Entry window unless you select the Allow limited entry of contract amounts in Enter Misc Worksheets in Project Management check box in PJ Settings. This option is available for only jobs with a Job billing level and a Quick Bill billing method.
  • You can enter a job only once in each session. If you have two cumulative amounts to enter for a particular line, add the amounts together and enter the total.
  • You can set up and customize miscellaneous worksheet views only in Job Cost. Also, you can designate some views as Job Cost only. These views are unavailable when entering miscellaneous worksheets in Project Management.
Related topics

Enter Estimates (Tasks menu)

Enter Misc. Worksheets (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entering the contract amount for Quick Bill jobs

  1. In Job Cost, select Tasks > Enter Misc Worksheets. In Project Management, select Contract Control > Enter Misc Worksheets.
  2. Enter the view to use. Click [List] to display available views and their descriptions.
  3. Enter the job number and the report date.
  4. Move the cursor to each cost code for which you have an entry, and enter the information in the appropriate columns. If an existing cost code does not appear in the grid, click [Go to Cost Code] to jump to the appropriate line.
  5. To enter information applicable to only the job, click [Job]. Enter the information and click [OK].
  6. If an Extra ID is displayed on the line and the information is applicable to only the extra, click [Extra], enter the information, and click [OK].
  7. When you are done with this job and its sublevels, click [Save].
  8. Repeat steps 3 - 7 for each job.
  9. Click [Finish].
  10. Change the options displayed in the Print Selection window or accept the defaults.
  11. Review the Journal to verify totals and to check for errors.

Notes:

  • You can also enter contract amounts and production units in the Change Orders command.
  • In Project Management, you will not be able to enter contract amounts in the miscellaneous worksheets Job Entry window unless you select the Allow limited entry of contract amounts in Enter Misc Worksheets in Project Management check box in PJ Settings. This option is available for only jobs with a Job billing level and a Quick Bill billing method.
  • You can designate some views as Job Cost only. These views are unavailable when entering miscellaneous worksheets in Project Management.
  • You can set up and customize miscellaneous worksheet views only in Job Cost.
  • You can enter a job only once in each session. If you have two cumulative amounts to enter for a particular line, add the amounts together and enter the total.
Related topics

Enter Misc. Worksheets (Tasks menu)

Enter Estimates (Tasks menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot Project Management

  • Correspondence log
  • Custom logs
  • Document forms
  • Drawing log
  • Job Setup
  • Meeting minutes
  • Print files
  • RFIs
  • Submittals
  • Transmittals

Note: Help topics for error messages are listed under "error messages" in the Help index (Help > Help Topics > Help Index tab).

Related topics

Troubleshoot sending

Troubleshoot security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshoot document forms

How do I know whether I am using a Crystal Report document form?

Related topics

Troubleshoot Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot find the print file for a document

Documents you print to a file that are created with Crystal Reports are automatically named by the system if you print to a file from within the document itself (from the Documents menu or Contract Control menu). The name you enter in the Print File Selection window becomes one part of the file name. The complete file name may be different than you expect.

See File names for PJ documents that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Previous]

Displays the previous record. Keep in mind that records displayed may be limited by conditions set up.

The alternative function key is F7.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Next]

Displays the next record. Keep in mind that records displayed may be limited by conditions set up.

The alternative function key is F8.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Transmittal]

Adds, changes, or deletes a transmittal for the current record being accessed. A transmittal is a document addressed to one or more contacts that can be either printed or sent with documents such as change orders, commitments, commitment change orders, RFIs, and submittals. It is similar to a cover sheet in that it provides information on what is attached and instructions for what to do with the attached documents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Save]

Accepts and saves the record or window as displayed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[List]

Displays a list of available selections for the item containing the cursor.

The alternative function key is F4.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Cancel]

Cancels the entries in this window and any of its subwindows except for notes and attachments. Notes and attachments can be cancelled only within their respective windows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Help]

Displays Help for the current window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[OK]

Accepts the entries in this window and any of its subwindows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Cancel] or [Cancel Line]

If there are no completed lines in the grid, you can click [Cancel] to close the command.

If the cursor is on an incomplete grid line, you can click [Cancel Line] to cancel the entire line. If you were changing an existing line, only the changes are canceled.

The alternative key is ESC.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Save Line]

Accepts and saves the current line.

The alternative function key is F2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Batch]

Open the Batch Information window to view or change the information assigned to the current batch. If Batch Control Totals are being used, you can view the remaining entries and amounts required to balance the batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Autoset]

Autoset the active column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Finish]

Closes the current window and ends the command. You may be asked to complete additional windows before being returned to the menu bar or previous active window.

The alternative function key is F3.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Attachments]

Adds, changes, or deletes an attachment for the current record being accessed. If the attachment can be added to one of several records whose IDs are displayed in the window, a list of eligible record types will display. Select the applicable record type from this list.

Refer to the Attachments topic for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Delete Line]

Deletes the grid line containing the cursor. If the line is not yet complete, you can click [Cancel Line] or press ESC to remove the partial entries from the line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Prefills]

Create a temporary template for the records you are currently setting up. The items you enter in this template will immediately prefill any new record being created. All input items available during a normal record setup, except Custom Fields, can be entered on the prefill template.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Close]

Closes the current window and returns to the previous active window.

The alternative function key is F3.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Conditions]

Adds, changes, or deletes test conditions that determine the choices displayed when [List] is clicked. Conditions also can determine which record is displayed when you click [Previous] or [Next}.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Change field]

Allows you to change attributes of the custom field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Delete]

Deletes the record displayed. Additional words may follow "Delete" to clarify what will be deleted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Jump]

Displays a list of windows to which you can jump directly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Set tab] or [Clear tab]

When the button displays [Set tab] you can click it to set a tab stop in the active item. The cursor will then stop at this item when you press CTRL + TAB to advance through the window.

When the button displays [Clear tab] you can click it to clear the tab stop from the active item. The cursor will not stop at this item when you press CTRL + TAB to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Start]

Begins processing the command, including printing.

The alternative function key is F2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Close]

Closes the current window and returns to the previous active window.

The alternative function key is F2.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[OK]

Accepts your entries and closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


[Cancel]

Cancels all entries and changes you made in this window during this entry session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find

Opens the Find Job window where you can select a job. This list includes all jobs entered in Project Management (PJ) and Job Cost (JC) with a status of Unstarted, In progress and Closed.

Jobs entered in JC before you installed PJ are not included in this list. To learn how to add them, see Add Job Cost jobs to Project Management.

If you are using record security, job lists may contain only jobs for which you have security access. Learn about security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Clear change order links in the Enter Commitment CO window

Clear change order links in the Enter Commitment COs window

  1. Back up your files.
  2. Print the following report:
    Job Cost: Reports > Change Order > CO to Commitment CO Analysis.
    This report provides a list of all change orders that are linked to commitment change orders. Print a report for each job. Use this report as a guide to manually unlink commitment change orders from change orders that you will reenter in Project Management.
  3. In Job Cost, select Tasks > Commitment COs. Enter the commitment and commitment change order. Tab to the Desc field. Click [Change Order Link]. In the Enter Change Order Link window, click [Clear Fields]. Click [OK].
  4. Repeat step 3 for all change order links that you want to clear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Clearing the Use PJ Change Management check box

Clear the Use PJ change management check box

To set up new jobs to use the Job Cost change management method after you install Project Management, follow this procedure. If you use security, you must be an application administrator to perform this task.

  1. Select the Audit setup activity check box.
  2. In Project Management, select Setup > Jobs; then click the Change Management tab.
  3. Clear the Use PJ Change Management check box.
  4. If you use Contracts, open it and select File > Open Contract.
  5. Clear the Use PJ Change Management check box.
  6. Clear the Audit setup activitycheck box.
  7. Enter change order information in Job Cost and Contracts.
Related topics

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Convert jobs that have no change orders

If no change order information has been entered through Job Cost or Contracts, you can easily convert jobs to Project Management change management. Simply select the Use PJ change management check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Convert jobs with approved change orders

Convert jobs that have approved change orders

Before you convert jobs that have approved change orders to the Project Management change management method, you must decide whether to transfer the approved change orders to the Project Management change order tables or to leave them in the Job Cost and Contracts change order tables.

The Project Management change management method creates Job Cost transactions and accumulates change amounts to Job Cost and Contracts in the same manner as the Job Cost and Contracts change order methods. You can use several transition reports from the Report folder that will combine information from both the old Job Cost change order tables and the new Project Management change order tables. However, to use all the new Project Management reports and inquiries, you may want to combine all change order records for your job in the Project Management change order tables.

  • To convert a job without transferring approved change orders, you must first move any change orders that are pending or not issued. Then select the Use PJ change management check box.
  • To convert a job and transfer approved change orders, see Transfer approved change orders from Job Cost and Contracts to Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Converting jobs with pending change orders

Convert jobs that have either pending or not issued change orders

To move your pending and not issued change orders to Project Management, you will use reports to gather information that is necessary to reenter them. You will then delete the change orders to reverse the amounts. Finally, you will reenter the change orders in Project Management.

  1. Back up your files.
  2. If you do not use Contracts or if you use Contracts but you do not have any unapproved change orders in Contracts, skip this step and continue with step 3.
    In Contracts, print this report: Reports > Change Orders > Job Cost Change Order Detail. Use this report to identify all Contracts change order items that have a status of Not issued, Potential CO, CO Request, or Verbal OK (or your customized description) which are linked to Job Cost. Follow this procedure to unlink these items:
  3. Open the contract.
  4. Select View > Change Orders.
  5. Select the change order item that you want to unlink.
  6. From the menu, select Edit > Add/Edit JC CO Links.
  7. In the Change Order Link window, clear the check box in the Link column. Click [Close].
  8. Select the change order whose item you unlinked.
  9. Select Edit > Delete.
  10. Print the following reports:
  11. Job Cost: Reports > Change Order > Change Orders by Status. In the Show status equal to field, select Pending Only and Not Issued Only. Based on the status that you select, this report creates a list of change orders for all jobs.
  12. Project Management: Reports > Change Order > CO Log with Detail. Print a report for each job that has Pending and Not issued change orders. Use this report as a guide to manually reenter pending Job Cost change orders as Project Management change requests.
  13. If you linked commitment change orders to change orders in the Job Cost Enter Commitment COs window, clear those links using the instructions in Clear change order links in the Enter Commitment COs window.
  14. If you are sure that you have the information that you need to reenter the change orders, open Job Cost and select Tasks > Change Orders. Enter the Job, Extra (if you use extras), and Change order. To delete the change order, click [Delete].
  15. Select Setup > Jobs and open the job. On the Contract Totals tab, confirm that the Potential CO, CO Request, and Verbal Okay amounts are zero. On the Estimate Totals tab, confirm that the Pending changes amount is zero.
  16. To mark the job and contract (if you use Contracts) to use the Project Management change management method, follow the instructions to select the Use PJ change management check box.
  17. In Project Management, reenter the change order information using Contract Control > Change Requests. See Project Management Help for instructions to create change requests.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ change request cost estimate amounts in JC

The following cost estimate amounts from PJ: Contract Control > Change Request > Price/Cost Estimate tab appear in Job Cost when you click [Next Action] > Update Job Estimate. After the first time you update the estimate all changes are updated automatically when you save a change request or change order.

Pricing method | Column | Where amounts update in JC
Time and Material | Cost Amount | Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes
Time and Material Note-Units will update only if tracking units for these cost types in JC. Labor and Equipment accumulate on the Master JCM but the units for other cost types appear in the transaction record. | Quantity | Setup > Job, Extra, Cost Code > Accumulation Totals Tab>Estimate totals (Labor and Equipment units only. Setup > Job, Extra, Cost Code > Category> Totals (If Accumulate as =Labor or Equipment.
Lump Sum | Labor Cost Amount, Material Cost Amount, Equipment Cost Amt, Subcontractor Cost Amount, Overhead Cost Amount, Other Cost Amount | Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes
Lump Sum | Labor Quantity, Material Quantity, Equipment Quantity, Subcontract Quantity, Other Quantity, Overhead Quantity | These amounts are sent only if you select the Track Units check boxes in JC: File >Company Settings > JC Settings. Setup > Job, Extra, Cost Code > Accumulation totals tabs > Labor Units and Equipment Units. Other cost type units are sent but are visible only via JC reports and inquiries.
Either | Markup/Add-on/Tax grid Cost Amount | Setup > Job, Extra, Cost Code, or Category > Estimate Totals tabs > Pending or Approved Changes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ change request price amounts in JC

The following price amounts from PJ: Contract Control > Change Request > Price/Cost Estimate tab appear in Job Cost when you save a change order or change request.

The status of the change request or change order determines which JC fields the price amounts are sent to.

Pricing method

Column

Where amounts update in JC

Time and Material

Price Amount
  • Setup > Jobs or Extra > Contract Totals tabs > Contract Amounts
  • Setup > Cost Code > Contract Info tab > Contract Amounts
  • Setup > Jobs or Extra > Contract Totals tabs > Approved Totals
  • Setup > Cost Code > Contract Info tab > Approved Totals

Lump Sum

Labor Price Amount, Material Price Amount, Subcontractor Price Amt, Equipment Price Amount, Overhead Price Amount, Other Price Amount
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Contract Amounts
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Approved Totals

Either

Markup/Add-on/Tax grid

Price Amount

You can exclude this amount if you select Exclude from contract in PJ: Setup > Jobs > Change Management tab.

  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Contract Amounts
  • Setup > Jobs, Extra, Cost Code > Contract Totals tabs > Approved Totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select the Use PJ change management check box

If you use security, your permission level must be an application administrator to perform this task. Learn about security.

  1. Select the Audit setup activity check box.
  2. In Project Management, select Setup > Jobs; then click the Change Management tab.
  3. Select the Use PJ Change Management check box.
  4. If you use Contracts, open it and select File > Open Contract.
  5. Select the Use PJ Change Management check box.
  6. Clear the Audit Setup activity check box.
  7. Enter change order information in Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transfer approved change orders from Job Cost and Contracts to Project Management

To move your approved change orders to Project Management, you will use reports to gather information that is necessary to reenter them. Because you cannot edit approved change orders, you will first record negative change orders to reverse the amounts; then you will reenter the change orders in Project Management. If you do not use Contracts or the billing method of the job is Use Quick Bill, follow Procedure A. If you use Contracts and the billing method of the job is Use Contracts, follow Procedure B.

Procedure A: If You Do Not Use Contracts or the Billing Method is Use Quick Bill

  1. Back up your files.
  2. Print the following reports:
    • Job Cost: Reports > Change Order > Change Orders by Status. In the Show status equal to field, select Approved Only. Based on the status that you select, this report creates a list of change orders for all jobs.
    • Project Management: Reports > Change Management > Detail Change Order Log. Print a report for each job that has approved change orders. Use this report as a guide to manually reenter approved Job Cost change orders as Project Management change requests and then collect them into Project Management change orders.
  3. In Job Cost, select Tasks > Change Orders and enter reversing items for all approved change order items so that they net to zero.
  4. If you linked commitment change orders to change orders in the Job Cost Enter Commitment COs window, clear those links using the instructions in Clear change order links in the Enter Commitment COs window.
  5. In Job Cost, select Setup > Jobs and open the job. On the Contract Totals tab, confirm that the Approved changes amount is zero. On the Estimate Totals tab, confirm that the Approved changes amount is zero.
  6. If you are sure that you have the information that you need to reenter the change orders in Project Management, follow the instructions to select the Use PJ change management check box.
  7. In Project Management, reenter the change order information using Contract Control > Change Requests and create change orders in Contract Control > Change Orders. See Project Management Help for instructions to create change requests and change orders.

Procedure B: If You Use Contracts and the Billing Method is Use Contracts

  1. Follow steps 1 and 2 in Procedure A. In addition to the reports listed in step 2, print the following report.
  2. Contracts: Reports > Change Orders > Contract Change Order Log
  3. Follow steps 3 and 4 in Procedure A.
  4. In Contracts, open the contract for the job that you want to convert. Select View > Change Order. Enter new change orders to reverse the approved price changes on the contract.
  5. With the contract still open, click the Contract Totals tab and confirm that the Approved changes total is zero.
  6. In Job Cost, select Task > Post Entries and post the changes that you made to the contract.
  7. Complete steps 5 through 7 in Procedure A.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Estimates Successfully Prefilled

Cost estimate amounts have successfully prefilled. (PJ1905)

The cost estimate view is visible when you select Cost Estimate from the View list on the Price/Cost Estimate tab.

Which columns prefill when you click [Next Action] > Prefill Estimate

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Code Does Not Match Cost Type

The cost code you entered has a cost type that does not match the cost type amounts that are entered in the grid. (PJ1907)

At least one of the price amounts you entered, such as Labor Price or Equipment Price does not match the cost type of the cost code you entered in the same row.

You can view the cost types you have set up for cost codes in Job Cost: Setup > Cost Codes > Accumulate As.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category Does Not Match Cost Type

The category you entered has a cost type that does not match the cost type of the price amount that is entered in the grid. (PJ1908)

You can view the cost types you have set up for categories in Job Cost: Setup > Categories > Accumulate As.

The cost type of price amounts are columns in the Price/Estimate grid such as Labor Price Amount, Material Price Amount, Other Price Amount, etc.

The price accumulates in JC based on the cost type of the category, so if it doesn’t match the cost type of the price amount you entered in the Price/Estimate grid, your price will not accumulate correctly in JC.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Calculation Will Not Occur

The amount you manually entered replaces any automatic calculation previously used to prefill this field (quantity multiplied by unit price or unit cost) and prevents future recalculation. (PJ1911)

For example, the Labor Price is calculated by multiplying Labor Quantity (or Quantity if no amount is entered for Labor Quantity) times Labor Unit Price. If you enter an amount in the Labor Price column, the system will no longer calculate the amount for you.

To restart calculations in the Price/Cost Estimate grid only:

For the Lump Sum pricing method, clear the quantity, cost type quantity, and cost type amount fields. Tab off the cleared fields.

For the Time & Materials pricing method, clear the quantity and amount fields. Tab off the cleared fields.

When you re-enter data in these fields, correct calculations will occur.

Some columns may be hidden. To show all columns, right-click in the grid and select Hide/Show columns. Select the columns you want to show.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contents of the Grid

On the Price/Cost Estimate tab, different columns appear in the grid based on the Pricing method and View fields you select. (PJ1913)

You can customize which columns appear for different pricing methods and views. To set up columns, right-click in the grid and select Hide/Show columns. Select the columns you want to show in the grid.

Related topics

About pricing method

About View

Which columns are available for Lump sum views and Time & material views?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Estimate Will be Removed From Job Cost

The cost estimate that was sent to Job Cost for this change request will be removed from Job Cost after it is saved because you changed the change request status to Voided. (PJ1915)

Estimates are not removed from Job Cost until you click [Save]. You can change the status of this change request until you save it.

Related topics

About status in change requests

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Required

Because the change request is included on a change order with the Revise Contract Amount box checked, the job is using Contracts, and the row has a price amount, you must enter a value for the contract item.

If you cannot see the contract item, right-click the grid and select Hide/Show. The contract item column displays. (PJ1936)

From the Contract Item column, type or select a contract item for this change request.

The Contract Item column may be hidden. To show hidden columns, right-click in the grid and select Hide/Show Columns Select the columns you want to show in the grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Calculation Will Not Occur

The amount you manually entered in Cost or Price replaces any automatic calculation previously used to prefill this field (base multiplied by percent) and prevents future recalculation of this field. (PJ1942)

To restart calculations in the Markup/Add-on/Tax Description grid only, you need to delete the row and reenter the information.

To delete a row, click [image] in the row header. Right-click and select Delete Row.

Some columns may be hidden. To show all columns, right-click in the grid and select Hide/Show columns. Select the columns you want to show.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


A price or unit price exists on the row. (PJ1951)

A price or unit price exists on the row. If you press [OK], the price and unit price amounts on the row will be cleared and the unit price will prefill from the contract item. (PJ1951)

This message occurs if a price or unit price exists on a row in the Price/Cost Estimate grid and you enter or change a contract item on the row, the change request pricing method is Time & Materials, and the contract item billing type is Unit Price.

If you click [OK], the existing unit price amounts in the Price/Cost Estimate grid are replaced with the unit price amount on the newly selected contract item. Click [Cancel] if you do not want to change the contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Remove Cost Estimate from Job Cost

A cost estimate for this request has previously been sent to Job Cost. Since you changed the status of the request to Denied, would you like to remove its cost estimate from Job Cost? (PJ1900)

If you click [Yes]:

  • The cost estimate is removed from Job Cost when you save this change request.
  • The cost estimate will be sent again if you click [Next Action] > Update Job Estimate.

If you click [No]:

  • The cost estimate will remain in Job Cost, and will continue to be updated in Job Cost if any changes are made to it.
  • The cost estimate status will remain in Job Cost as pending or approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Missing Cost Codes or Categories

Before you can update the cost estimate in Job Cost, you must enter a cost code and/or category for change request items with a cost amount or quantity. (PJ1918)

Tips for cost codes or categories in change requests:

  • Cost codes or categories are missing in either the upper Price/Cost Estimate grid or the Markup/Add-on/Tax Description grid.
  • You must enter categories if you selected the Always Use categories check box in Job Cost: File > Company Settings > JC Settings.
  • The Time and Materials pricing method includes a single category column. The Lump Sum pricing method includes columns such as Labor Category, Material Category, etc.
  • You cannot enter a group cost code; you must enter a specific, detail cost code.
  • Some category or cost code columns could be hidden. To show all columns, right-click in the grid and select Hide/Show columns. Select the columns that you want to show.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set Up Contract

This job has a billing method of Use Contracts, but there are no contracts for this job. Set up the contract in CN: File > New Contract or PJ: Contract Control > Contract. (PJ1922)

For information about setting up a contract, see the Help topic titled "Setting up a contract" in CN: Help > Help Topics > Index under "Setting up, contracts".

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate Change Request Number Entered

This change request number already exists for this job.

Click [OK] to enter a different Change Request number. (PJ1938)

If you want to see a list of change request numbers entered for this job, do the following:

  1. From the Project Management Inquiry menu, select Change Request> Change Request Log.
  2. In the Inquiry – Change Request Log - Job Changes window, select the job you want by either scrolling the list and clicking the job or clicking [Go To] and entering the job.
  3. With the job highlighted, click [Change Requests]. The Inquiry – Change Request Log – All Change Requests window opens and displays all change requests for the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Update Job Estimate

Opens the Update Job Estimate window where you can update this change request’s cost estimate amounts in Job Cost.

The Update Job Estimate window is not available if:

  • The cost estimate has already been sent as approved
  • The change request's status is Voided.

After you update the cost estimate, any changes you make to it automatically update in Job Cost when you save the change request.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Status

Status lets you track a change request's progress. It determines how change request price amounts are classified when they update to Job Cost and Contracts. It does not determine how cost estimates are classified when they update to Job Cost.

Entering a status before a change request is added to a change order

If this change request is not included on a change order, click [image] to select the change request's status. You can choose from Not Issued, Potential, Submitted, Verbal Okay, Denied, and Voided.

If an estimate was previously sent to Job Cost for this change request:

  • The estimate is removed from Job Cost when you choose Voided and save this change request.
  • You have the option to remove the estimate from Job Cost, when you choose Denied.

Status after a change request is added to a change order:

After this change request is included on a change order, the change request's status prefills with the change order's status. You can change it only by changing the change order's status.

In addition, if the change order's status is Approved, the change request's status reflects whether the change order has been released to accounting or had revisions to the contract amount:

If the change order is approved and has the following check box settings | Change request status
Release to Accounting check box is cleared. | Apprvd./Not Released
Release to Accounting check box is selected, and Revise contract amount check box is cleared. | Approved/Released
Revise contract amount check box is selected. | Approved

To edit a change request with an Approved status, you must have task security for editing approved change requests. Learn about security.

If you remove this change request from a change order or you delete or void a change order that includes this change request, then this change request's status returns to the status it had at the time it was added to the change order. If the change request on a voided change order was created within the change order document and not directly from the change request document, the change request's status changes to Not Issued.

The Status field is not available in this window when you open a change request from within a change order.

You can change the names of Potential, Submitted, and Verbal Okay by changing the description for JC Potential CO, JC CO Request, and JC Verbal Okay in Custom Descriptions (File > Company Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefill Estimate

Prefills cost estimate columns with amounts from price columns in the price/cost estimate grid. You can change any of the prefilled amounts as needed.

The Prefill Estimate button works only as a prefilling tool. If you change a price amount that previously prefilled in a cost estimate column, the cost estimate amount is not automatically revised; you must manually change it to match the price amount or you can click [Next Action] > Prefill Estimate again.

When you click [Next Action] > Prefill Estimate after you already prefilled estimates or manually entered them, you have the option to keep all the existing cost estimate amounts (cancel the prefilling) or clear and prefill them all with price amounts.

You cannot prefill a cost estimate if a change request's status is Approved and you do not have task security to edit approved change requests (if you use security). Learn about security.

Which columns prefill when you click [Next Action] > Prefill Estimate

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Replace Cost Estimates?

Cost estimate amounts have already been entered. Do you want to replace them? (PJ1904)

When you click [Next Action] > Prefill Estimate, price amounts you entered in the Price view on the Price/Cost Estimate tab prefill cost estimate amount columns in the Cost Estimate view. If you have already entered cost estimate amounts, they are overwritten.

Click [Yes] to overwrite the cost estimate amounts with price amounts.

Click [No] to keep the existing cost estimates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Estimates Did Not Prefill

Cost estimates did not prefill because there are no amounts in the price columns. (PJ1906)

When you click [Next Action] > Prefill Estimate, price amounts you entered in the Price view on the Price/Cost Estimate tab prefill cost estimate amount columns in the Cost Estimate view.

Prices you entered in the Markup/Add-on/Tax Description grid do not prefill cost estimates.

If you have already entered cost estimate amounts, they are overwritten.

Which columns prefill when you click [Next Action] > Prefill Estimate

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Vendor?

The Commitment column prefill is based on the vendor you entered.

If you clear the vendor, the commitment is also cleared.

If you change the vendor, the system will attempt to fill the Commitment column with a commitment associated with the new vendor.

Do you want to change the vendor and commitment? (PJ1924)

Click [Yes] to keep the new vendor. The commitment column will prefill if the vendor has only one commitment for the change request’s job.

Click [No] to keep the original vendor.

The Commitment column may be hidden. To show hidden columns, right-click in the grid and select Hide/Show Columns. Select the columns you want to show in the grid.

You can set up vendors in Accounts Payable: Setup > Vendors and commitments in Job Cost: Tasks > Commitments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a change request

You can select to open the Find Change Request window before opening the Change Request window. Depending on your company's workflow with change requests, this can save you time. If you typically save change requests to work on later, you can select Open Find window when opening Change Request. If you create a new change request each time, you can clear the checkbox at the top of the Find Change Request window.

To find and select a change request:

  1. From the Contract Control menu, select Change Requests. Select [Find] if you cleared the checkbox at the top of the Find Change Request window.
  2. In the Find Change Request window, select the job. The change requests for this job appear in the grid below.
  3. Locate the desired change request using the mouse and scrollbar or begin typing the change request number. As you type, the change request that most closely matches appears at the top of the list. Select a change request by clicking it.
  4. When you have selected the change request you want, double-click it or click [OK] to open the Change Request window where the selected change request now appears.

To find and select a change request from a change order:

  1. From the Contract Control menu, select Change Orders. Select [Find] if you cleared the checkbox at the top of the Find Change Request window.
  2. In the Find Change Orders window, select the job. The change orders for this job appear in the grid below.
  3. Locate the desired change order. Double-click on the change order to open it.
  4. In the Change Order window, click [Select Change Requests].
  5. In the Select Change Requests window, double-click a change request to open it.

Items in this window

Job

Type a job, or click [image] to select one from the list.

Change request list

Displays a list of change requests for the job entered in this window. To help you identify a change request, its number, date, description, status, and price have also been included in the list.

To select a change request, double-click it, or click it and then click [OK].

[New]

Opens a Change Request window where you can create a new change request. [New] appears only when you have selected Open Find window when opening Change Requests.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About creating transmittals for change requests

Transmittal documents are cover letters that you send with project documents such as change requests. They provide a recipient, who might be a supplier or contractor, with the following information:

  • What you are sending.
  • How you are sending it.
  • Why you are sending it and the response you expect.

Transmittals for change requests

When you open the Transmittal window from within a change request, you cannot open an existing transmittal. You also cannot copy, delete, or create a second transmittal. You must do those actions by opening the Transmittal window from Project Management: Documents > Transmittals.

Change request prefills and attachments

  • In the transmittal header Job, Subject, and the Other check box prefill from the change request.
  • In the transmittal item grid Document type, Date, Number, and Description prefill from the change request.
  • Change request attachments appear as separate items on the grid.
Related topics

Create a transmittal for a change request

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About pricing method

Time & Material—can be calculated by the quantity of units and the price per unit. You can also enter a sum without a calculation. Each change request item you enter can have one cost code, one category, one price amount, and one cost amount.

Lump sum—each item’s price is broken down in up to six different cost types (labor, material, subcontract, equipment, overhead, and other). Each change request item you enter can have one cost code, multiple categories, multiple price amounts, and multiple cost amounts (by amount type-labor, material, equipment, etc.).

Different columns appear in the upper price/cost estimate grid based on the pricing method and view you choose.

You cannot change the pricing method for this change request after you enter an item in the price/cost estimate grid.

You can change the name of the pricing methods by changing the description of PJ Lump Sum and PJ Time & Material in File > Company Settings > Custom Descriptions.

Related topics

Which columns are available for Lump Sum and Time & Material pricing methods

About View

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About View

Views are designed so you can customize them for each pricing method to best match your data entry needs.

Four views (Price, Cost Estimate, Vendor, and Other) are available for each pricing method—Lump Sum and Time & Materials. You can change the names of each view in Custom Descriptions (File > Company Settings > Custom Descriptions). You will see two listings of each view (PJ cost estimate, PJ Other, PJ Price, and PJ Vendor) in the Custom Descriptions window. The first instance of each custom description appears when you select Time & Material as the pricing method in the Change Request window.

To change the columns that make up a view, select the pricing method and view that you want to change. Right-click anywhere in the entry grid, and from the shortcut menu, select Hide/Show Cols. In the Hide/Show Cols window, select which columns to add or remove.

Changes you make to a view are saved per software user. Each person in your workplace can customize views as needed, and it does not affect other users' views.

Related topics

Which columns are available for Lump sum views and Time & material pricing methods?

About pricing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change request prices that update contract amounts in Job Cost and Contracts

The following prices from a PJ change request (columns on the change request Price/Cost Estimate tab) update pending changes, approved changes, and revised contract amounts in Job Cost (JC) and Contracts (CN).

Pricing method | Price column
Time & material | Price
Lump sum | Labor Price (in CN)
 | Material Price (in CN)
 | Equipment Price (in CN)
 | Subcontract Price (in CN)
 | Overhead Price (in CN)
 | Other Price (in CN)
 | Total Price (in JC)
Time & material or Lump sum | Any markup or tax Price in the markup/add-on/tax grid, unless the Exclude from contract check box (PJ: Setup > Job > Change Management) for the change request's job is selected.
Related topics

When price amounts update in Job Cost and Contracts

Where price amounts update in Job Cost and Contracts

Cost estimate amounts that update in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost estimate amounts that update in Job Cost

Cost estimate amounts from PJ change requests that update in Job Cost

The following cost estimate amounts from a PJ change request (columns on the Price/Cost Estimate tab) update in Job Cost.

Pricing method | Cost column | Quantity column | Production unit column
Time & material | Cost | Quantity |
Lump sum | Labor Cost | Labor Quantity* |
 | Material Cost | Material Quantity* |
 | Equipment Cost | Equipment Quantity* |
 | Subcontract Cost | Subcontract Quantity* |
 | Overhead Cost | Overhead Quantity* |
 | Other Cost | Other Quantity* |
Time & material or Lump sum | Any markup or tax Cost in the markup/add-on/tax grid. |  | Production Units

* If this is blank and you entered an amount-type cost per unit, the amount in Quantity updates in Job Cost.

Related topics

When cost estimate amounts update in Job Cost

Where cost estimate amounts update in Job Cost

Change request price amounts that update in Job Cost and Contracts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a transmittal for a change request

  1. From the Contract Control menu, select Change Requests.
  2. Create or find a change request.
  3. Click [Transmittal].
  4. Enter transmittal information or accept the prefills. Fields in the Transmittal window prefill from various change request fields.
  5. Add attachments or other files if necessary.
  6. Click [Send] to open the Sending window where you can send the transmittal with the change request attached.

Notes:

  • If you selected Include document attachments on transmittals in File > Company Settings > PJ Settings, any files attached to a change request are included on the transmittal and will be printed or sent when you print or send the transmittal.
  • You cannot select an existing transmittal if you access the Transmittal window from the Change Request window. You must create a new transmittal.
Related topics

Tips on creating a transmittal from within another document

About creating transmittals for change requests

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a change request

You cannot delete an approved change request.

When you delete a change request with a status other than approved, pending and approved cost estimate amounts and pending contract amounts are reversed out of Job Cost.

Change requests associated with a deleted change order or RFI are not deleted. Change requests and their amounts return to the status they had before being included on the change order. If the change request was created from the change order, the status is set to Not Issued.

To delete a change request that is included on a change order, you must open the right-click the row header of the request in the change order grid and select Remove. Open the request (Contract Control > Change Request) and click [Delete].

Related topics

Delete a row on a change request grid

Removing a change request from a change order

Deleting a change order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a row on a change request grid

You can delete a row on either grid on the Price/Cost Estimate tab by selecting the row and right clicking in the small, grey square at the head of the row and select Delete Row.

If you delete a row after the change request has been saved, pending and approved estimate and contract amounts are reversed out of Job Cost. Approved contract amounts are reversed out of Contracts. You must have security authorization to edit a change request.

The amounts are updated when you save the change request. If you opened the change request from a change order, amounts are updated when you save the change order.

Related topics

Delete a change request

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Edit a Change Request

  1. From the Contract Control menu, select Change Requests.
  2. Create or find a change request.
  3. Make necessary changes.
  4. Click [Next Action] > Update Job Estimate to open the Update Job Estimate window, in which you can approve pending cost estimates. Other changes to cost estimates are updated automatically.
  5. Click [Save] to update changed contract amounts.

Notes:

  • If you edit a change request that is included on a change order that has been saved with the Revise Contract Amount check box selected, price and estimate amounts are updated automatically in Job Cost and Contracts.
  • If your company uses security, you must have authorization to edit an approved change request.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter vendor responses on a request

To record a response you receive from a supplier or subcontractor:

  1. Open the appropriate change request.
  2. Click the Price/Cost Estimate tab.
  3. In the View field, select Vendor.
  4. Enter the vendor price and other information in the main grid.
  5. Click [Save].

Tip: To change the columns that make up a view, select the pricing method and view that you want to change. Right-click anywhere in the entry grid, and from the shortcut menu, select Hide/Show Cols. In the Hide/Show Cols window, select which columns to add or remove.

Related topics

Change request workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Follow up on unfilled vendor responses

You can proactively manage vendor quotes to ensure they are returned in a timely manner. Use the Quotes Due From Vendors report (Reports > Change Request) which lists outstanding quotes, their due dates, and the supplier’s contact information.

Related topics

Change request workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Import validation

When you import an estimate into a change request, if any of the following issues exist in the estimate, you will be prompted to correct them:

  • Extra length is too long (it must be 10 characters or less)
  • Cost code format is incorrect
  • Cost code does not exist
  • Category does not exist

If you choose to make corrections, these changes are written back to the estimate. For example, if you change the length of the extra, this will change the location or WBS values on the estimate.

If you do not choose to fix the import issues, the import stops and issues that were not fixed are displayed.

In addition to the issues listed above, the cost unit description on the category in Job Cost must match the item unit description on the estimate. If these do not match, the import will stop. To correct this issue, either:

  • Change the unit description on the estimate to match the cost unit description on the category in Job Cost, or
  • Change the cost unit description on the category in Job Cost to match the estimate

After you correct the unit description, you can perform the import again.

Note: Ensure that the correct quantity type is being sent to Job Cost. In the Category Detail window of the estimate, you have the option of sending either the takeoff quantity or the order quantity to Job Cost. The option you select determines which quantities and unit descriptions are imported. To view the Category Detail window, on the estimate, right-click and select Detail Window, then on the Extensions tab, right-click and select Category Detail.

Related topics

Import an estimate into a change request

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Remove a change request from a change order

You can remove a change request from a change order, but you cannot delete it from within the change order.

To remove a change request from a change order select the request in the grid, then right-click [image] and select Remove.

The status of the change request returns to what it was before the change request was included on the change order.

Related topics

Delete a change request

Delete a row on a change request grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Amounts that update when you save a change request

The following update when you save a change request:

  • Total price field.
  • Total estimate field.
  • Status pricing fields (Not issued price, Pending price, Approved price, for example).
  • Job contact list (Setup > Job > Site/Contacts tab) if you added contacts for the change request that were not previously set up for the job.
  • Cost codes and categories are added to a job (and extra if you use them) if you enter ones that previously did not exist for the job or extra.
  • Estimate transactions are created or reversed.
  • Revenue transactions are created or reversed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


When change request prices update in Job Cost and Contracts

Status on the Change Request tab of a PJ change request determines how change request price amounts are classified when they are updated in Job Cost (JC) and Contracts (CN).

Change request price amounts update to JC and CN as pending when you save a change request that has one of the three pending statuses—Potential, Submitted, and Verbal okay. (These status names may be different if you changed them in Custom Descriptions.)

Change request price amounts update to JC and CN as approved after you add a change request to a change order and you do all of the following on the change order:

  1. Select Approved for the change order status.
  2. Select the Revise contract amount check box in the Change Order window; the Release to Accounting check box is automatically selected if it was clear.
  3. Save the change order.

Note: The change request status automatically becomes Approved.

After pending or approved prices update in JC and CN, changes you make to a change request are updated in JC and CN when you save the change request or change order. To edit a change request with an Approved status, you must have task security for editing approved change requests.

Related topics

Change request prices that update in JC and CN

Where change request price amounts update in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


When cost estimate amounts from a PJ change request update in Job Cost

Cost estimates—amounts, quantities (units), and production units—from PJ change requests update in Job Cost when you have the PJ Change Request window open and you click [Next Action] and then select Update Job Estimate from the list. The Update Job Estimate window opens, and you choose whether to send the estimate to Job Cost as pending or approved.

After you update cost estimates as pending and you want to change them to approved, click [Next Action] > Update Job Estimate and select Approved in the Update Job Estimate window.

When you make changes to a cost estimate after you have updated it in Job Cost, the changes are automatically updated to Job Cost when you save the change request. The changes are updated using the status of the last cost estimate sent. Changes that update in Job Cost are changes to production units, cost amounts, quantity, extra, cost code, and category.

Cost estimate amounts are removed from Job Cost when you do either of the following:

  • Delete a change request.
  • Save a change request with a Void status.

When you change the status of a change request to Denied, you can choose whether or not to remove the cost estimate amounts from Job Cost.

Note: The change request status located on the Change Request tab of the PJ change request applies only to prices, not cost estimates.

Related topics

Cost estimate amounts that update in Job Cost

Where cost estimate amounts update in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Where cost estimate amounts update in Job Cost

Cost estimate amounts on a PJ change request (Price/Cost Estimate tab) update to setup locations in Job Cost (JC) as follows:

Cost estimate amounts update in the following JC locations:

JC: Setup >

Items on the tab

Job > Estimate Totals tab

Job > Estimate Totals (Extra) tab

Extras > Estimate Totals tab

Cost Code > Estimate Totals tab

  • Estimated cost (Pending changes, Approved changes, and Total).
  • Approved totals (Year-to-date, Quarter-to-date, etc).

Job > Accumulation Totals tab

Job > Accumulation Totals (Extra) tab

Extras > Accumulation Totals tab

Cost Code > Accumulation Totals tab

Total Estimates (Labor, Labor units, Material, Subcontract, Equipment, Equipment Units, Overhead, and Other)

Note Only approved amounts update; pending amounts do not.

Category > Totals tab

(if you use categories)

Estimated cost (Pending changes, Approved changes, and Total).

Cost Code > Production Unit tab

  • Production unit estimate (Pending changes, Approved changes, and Total estimate.
  • Production unit totals (JTD, YTD, QTD, etc.)

Note: Quantities for cost estimates update in JC only if you select the Track units check box for a cost type in JC: File > Company Settings > JC Settings. Labor Quantity and Equipment Quantity update Labor units and Equipment units on the Accumulation Totals tabs of the job, extra, and cost code setup.

Related topics

Cost estimate amounts that update in Job Cost

When cost estimate amounts update in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which columns are available for Lump sum views and Time & material views

All columns are available for all views for the Lump sum and Time & material pricing methods except the following:

Columns available for Lump sum pricing method only | Columns available for Time & material pricing method only
Amount-type category | Category
Amount-type quantity | Unit Price
Amount-type unit of measure | Price
Amount-type price/unit | Unit Cost
Amount-type price | Cost
Amount-type cost/unit |
Amount-type cost |
Total Price |
Total Cost |

Note: Amount-type refers to labor, material, equipment, subcontract, overhead, and other. For example, the amount-type category columns are Labor Category, Material Category, Equipment Category, etc. The amount-type quantity columns are Labor Quantity, Material Quantity, Equipment Quantity, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which columns prefill with Prefill Estimate

Which columns prefill when you select Prefill Estimate

The following cost estimate columns prefill when you select [Next Action] > Prefill Estimate on a PJ change request:

This Cost Estimate column… | ...Prefills with the entry from this Price column. |
Labor Cost/Unit | Labor Price/Unit |
Labor Cost | Labor Price |
Material Cost/Unit | Material Price/Unit |
Material Cost | Material Price or Vendor Price | If you enter an amount in Vendor Price and the change request item's vendor has at least one purchase order for the job and no subcontracts for the job, Material Cost prefills with Vendor Price; otherwise it prefills with Material Price.
Equipment Cost/Unit | Equipment Price/Unit |
Equipment Cost | Equipment Price |
Subcontract Cost/Unit | Subcontract Price/Unit |
Subcontract Cost | Subcontract Price or Vendor Price | NoteIf you enter an amount in Vendor Price and the change request item's vendor has at least one purchase order for the job and no subcontracts for the job, Subcontract Cost prefills with Vendor Price; otherwise it prefills with Subcontract Price.
Other Cost/Unit | Other Price/Unit |
Other Cost | Other Price |
Overhead Cost/Unit | Overhead Price/Unit |
Overhead Cost | Overhead Price |
Unit Cost | Unit Price |
Cost | Price |

Notes:

  • All the above apply to change requests with a lump sum pricing method except Unit Cost and Cost, which apply when you use the time and material pricing method.
  • Labor Category, Material Category, Equipment Category, Subcontract Category, Other Category, and Overhead Category each prefill from the cost-type default category (File > Company Settings > PJ Settings > Change Management tab) if you entered something in its matching amount-type price/unit column (Labor Price/Unit, Material Price/Unit, etc.) or its amount-type price columns (Labor Price, Material Price, etc.) for the change request item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entry grid icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.

To delete a row:

  1. Left-click the first gray cell in the drawing's row to select it.
  2. When it is highlighted, do either of the following:
  • Press DELETE on your keyboard and click [Yes] to delete it.
  • Right-click the first gray cell in its row, and select Delete from the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Request Tab

What do you want to do?

  • Learn about change request workflow
  • Create a change request
  • Set the status
  • Edit a change request
  • Delete a change request
  • Find a change request
  • Add an attachment
  • Send a change request
  • Print a change request
  • Learn about PJ change management
  • Learn about security in PJ change management

Items in this window

To | Source number
Source |
Scope |
From |
Cc | Schedule impact

To

Accept the prefilled entry or enter the name of the person or company to whom this change request will be presented.

This prefills from the change request To field on the job setup (PJ: Setup > Jobs > Change Management tab) for this change request's job.

Ways to enter a contact

Source

Enter the source document for this change request. Click [image] to select from a list of sources.

If you open the Change Request window from an RFI, this prefills with RFI.

You can customize this list by selecting PJ Source Type in Custom Descriptions (File > Company Settings).

Source number

Enter the ID (up to 12 characters) of the source document for this change request.

If you open the Change Request window from an RFI, this prefills with the RFI's number.

Schedule impact

Identify the time impact (up to 20 characters) that this change request has on the work schedule. For example, you might enter the number of days to add to the schedule.

If you open the Change Request window from an RFI, this prefills with what was entered in the RFI Time field.

Scope

Enter a description of the scope (up to 4,000 characters).

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu.

The name of this item may be different if you changed the description for PJ Scope in File > CompanySettings > Custom Descriptions.

From

Enter the name of the person or company who initiated this change request.

Ways to enter a contact

Opens the Address Book contact selection list. Select the contact you want to enter in the From field and click [OK].

Cc

Enter the names of the contacts to whom you would like to send a copy of this change request.

Opens the Address Book contact selection list. Select the contact you want to enter in the Cc field and click [OK].

Opens the Address Book Contact Selection List window. Select the contact that you want; then click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Request Details tab

Change Request Detail tab

What do you want to do?

  • Learn about change request workflow
  • Create a change request
  • Edit a change request
  • Delete a change request
  • Find a change request
  • Add an attachment
  • Send a change request
  • Print a change request
  • Learn about PJ change management
  • Learn about security in PJ change management

Items on this tab

Upper window

Response due | Urgency
Change Order |

Coding and reference

Internal check box | Work order
Spec. section |

Origin

Sequence | Started on
Reason |
Initiated by |

Lower window

Misc. | Misc. date
Misc. text | Misc. list
Misc. contact | Misc. amount

Notice to proceed or approval

Date | Completed
Given by |

Response due

Enter the date when a response is due for this change request. Click [image] to pick a date from the calendar.

Urgency

Click [image] to select the urgency of this change request.

The name of this field may be different if you changed PJ Urgency in Custom Descriptions (File>Company Settings). In Custom Descriptions, you can also customize the items in this list.

Change Order

Displays the number of the change order this change request is associated with. This field is read only.

Sequence

Displays a system-assigned number (up to six characters) that tracks the order in which you enter change requests for a job. This number appears after you save a change request.

This field may help you track potential change request that you enter without a change request number.

The name of this field may be different if you changed PJ Sequence in Custom Descriptions (File> Company Settings).

Started on

Accept the prefilled date (your computer system's date), or click [image] to pick a date from the calendar.

You can use this field to track the date on which the change request work is first identified, when the change request work is physically started, or whatever is meaningful to you.

Reason

Select the reason for this change request. Click [image] to select from a list.

You can customize the contents of this list by selecting CN Reason for Chng in Custom Descriptions (File > Company Settings). This same list also appears in Contracts on the General tab of a Contract change order.

Initiated by

Enter the name of the person or company who initiated this change request.

If you enter a change request from within an RFI, this prefills with Received from on the RFI.

Ways to enter a contact in this field

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Initiated by field.

Date

Enter the date on which notification to proceed is given or the change request is approved.

Click [image] to pick a date from the calendar.

If you leave this date blank, when this change request is added to a change order and the change request's status becomes Approved, the change order's date prefills here.

Completed

Enter the date that this change request is completed. Click [image] to pick a date from the calendar.

You can use this field to track the date on which the change request is completed, when the change request is formally approved, when the change request work is completed, or whatever is meaningful to you.

Given by

Enter the name of the person or company who gave notice to proceed or approval for this change request.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Given by field.

Internal check box

Select this check box if this change request is for internal purposes and will not be billed to the customer.

This is for reporting purposes only.

Contract

Enter the contract ID for this change request, or click [image] to select from a list of contracts that are linked to this change request's job.

The contract you enter must have a job that uses Project Management's change management (not Job Cost's change management). About PJ Change Management.

If you use record security for jobs:

The contract list includes only contracts that are linked to jobs for which you have record security access. Likewise, you can type in only contracts that are linked to jobs for which you have record security access. This means that if a contract has multiple contract items linked to multiple jobs, the contract appears in the list only if you have record security for all the jobs it is linked to.

Contract prefills with the contract linked to this change request's job if all of the following apply:

  • Only one contract exists for the change request's job.
  • The billing method for this change request's job is Use Contracts.
  • You create the change request directly from the change request document and not from within a change order or RFI.
  • You use Project Management's change management (not Job cost's change management).

When you add a change request to a change order and the change request's contract ID is blank, the change order's contract ID prefills for the change request's contract. The contract on the change order and change request must be the same.

You cannot change the contract in either of the following situations:

  • After you add the change request to a change order.
  • When you open a change request from a change order.

If you change the contract, you will receive a warning that any contract items on the Details tab or in the entry grid of the Price/Cost Estimate tab will be removed. If any of the contract items have a billing type of Unit Price, the unit prices will remain.

This field is hidden if this change request's job has a Use Quick Bill billing method or if you do not use Contracts.

Item

Accept the prefilled entry, or click [image] and select a contract item for this change request. Contract items that appear in the list are determined by the job and contract you entered for this change request.

Entering a contract item
  • You must enter a contract before you can enter a contract item.
  • You can enter only contract items that are approved and linked to a job.
  • You can enter a new contract item (not previously set up in Contracts for this contract) if you have task security to add a contract item.
Prefilling
  • When you add a change request to a change order, if the contract item on the change request is blank, the change order's contract item prefills for the change request's contract item.
  • The item you enter on the Details tab prefills in the Contract Item columns on both the upper grid and markups, add-ons, and taxes grid of the change request Price/Cost Estimate tab if their contract item is blank.
  • You cannot select a contract item that has a billing type of Unit Price. Select a different contract item or leave the box blank. You can select unit price contract items in the entry grid on the Price/Cost Estimate tab.
Changing the contract item
  • If you change the contract in the Contract field, the entry in the Item field is cleared so you can enter another one.
  • When a change request's status is Approved, you cannot change its contract item unless you have task security to edit approved change requests.

This field is hidden if this change request's job has a Use Quick Bill billing method or if you do not use Contracts.

Extra

Enter an extra for this change request. Click [image] to select an extra already set up for this change request's job.

You can enter a new extra if you have task security to set up extras.

The extra you enter here prefills in the Extra column on the Price/Cost Estimate tab for markups, add-ons, and taxes if their extra is blank.

You cannot change the extra if the change request's status is Approved unless you have task security to edit approved change requests.

This field is hidden if you are not tracking extras. (The tracking extras setting is in Job Cost: File > Company Settings > JC Settings.)

Spec. section

Click [image] to select a spec. section for this change request. If no spec. sections are set up for the job (in Project Management: Setup > Jobs > Spec. Sections), this list is blank.

You can type a new spec. section that is not in the job spec. section list. The new spec. section will not be added to the job spec. section list; it applies only for this change request.

Work order

Type the ID of the work order (up to 12 characters) associated with this change request.

The name of this field may be different if you changed PJ Work Order in Custom Descriptions (File> Company Settings).

Misc.

With this user-defined check box, record any miscellaneous information for this change request. You can select or clear the check box.

To change the name of this check box to better describe what you are using it for, change the description for PJ Cr Misc. (the second one listed) in Custom Descriptions (File> Company Settings).

Misc. date

In this user-defined field, enter a date that applies to some miscellaneous aspect of this change request. Type in the date or click [image] to pick a date from the calendar.

To change the name of this field to better describe what you are using it for, change the description for PJ Cr Misc. Date in Custom Descriptions (File> Company Settings).

Misc. text

In this user-defined field, type miscellaneous information (up to 250 characters) for this change request.

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu.

To change the name of this field to better describe what you are using it for, change the description for PJ Cr Misc. Text in Custom Descriptions (File> Company Settings).

Misc. list

With this user-defined list, you can record miscellaneous information about this change request.

Click [image] to select an item from the list. You set up items in the list by selecting PJ Misc. List in Custom Descriptions (File > Company Settings). In Custom Descriptions, you can also change the name of this field to better describe what you are using it for.

Misc. contact

In this user-defined field, enter a contact associated with this change request.

To change the name of this field to better describe what you are using if for, change the description for PJ Cr Misc. Contact in Custom Descriptions (File> Company Settings).

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Misc. contact field for this change request.

Misc. amount

In this user-defined field, type an amount (up to 11 characters and two decimals) that you want to track for this change request.

To change the name of this field to better describe what you are using it for, change the description for PJ Cr Misc. Contact in Custom Descriptions (File> Company Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Request Price/Cost Estimate tab

What do you want to do?

  • Learn about change management workflow
  • Create a change request
  • Select the pricing method
  • Select the view
  • Enter amounts in the Price/Cost Estimate grid
  • Enter amounts in the Markup/Add-on/Tax Description grid
  • Prefill an estimate
  • Import an estimate
  • Update job estimate
  • Delete a change request
  • Send a change request

Items on this tab

Upper window

Description | Item Number
Date |

View

Pricing Method

Entry Grid Icons

Price Method: Lump Sum

Price Method:Time and Material

Cost Estimate

Item number | Subcontract Cost
Date | Other Category
Contract Item | Other Quantity
Extra | Other Unit of Measure
Spec. Section | Other Price/Unit
Cost Code | Other Price
Description | Other Cost/Unit
Quantity | Other Cost
Unit of Measure | Overhead Category
Production Units | Overhead Quantity
Production Unit Description | Overhead Unit of Measure
Labor Category | Overhead Price/Unit
Labor Quantity | Overhead Price
Labor Unit of Measure | Overhead Cost/Unit
Labor Price/Unit | Overhead Cost
Labor Price | Total Price
Labor Cost/Unit | Total Cost
Labor Cost | Unit Price
Material Category | Price
Material Quantity | Unit Cost
Material Unit of Measure | Cost
Material Price/Unit | Vendor
Material Price | Requested Date
Material Cost/Unit | Response Due Date
Material Cost | Reference Number
Equipment Category | Price Date
Equipment Quantity | Vendor Price
Equipment Unit of Measure | Received From Vendor On
Equipment Price/Unit | Schedule Impact
Equipment Price | No Impact
Equipment Cost/Unit | Commitment Number
Equipment Cost | Commitment CO
Subcontract Category | Comments
Subcontract Quantity | CD Misc. check box
Subcontract Unit of Measure | Cd. Misc. Date
Subcontract Price/Unit | Cd. Misc. Text
Subcontract Price | Cd. Misc. List
Subcontract Cost/Unit | Cd. Misc. Contact
 | Cd. Misc. Amount

Cost Estimate

Item Number | Requested Date
Date | Response Due Date
Contract Item | Reference Number
Extra | Price Date
Spec. Section | Vendor Price
Cost Code | Received From Vendor On
Category | Schedule Impact
Description | No Impact
Quantity | Commitment
Unit of Measure | Commitment CO
Production Units | Comments
Production Unit Description | Cd. Misc. check box
Unit Price | Cd. Misc. Date
Price | Cd. Misc. Text
Unit Cost | Cd. Misc. List
Cost | Cd. Misc. Contact
Vendor | Cd. Misc. Amount

Other

Cost Code | Production Units
Description | Production Unit Description

Other

Cost Code | Production Units
Description | Production Unit Description

Price

Cost Code | Equipment Price
Description | Subcontract Price
Labor Price | Total Price
Material Price |

Price

Cost Code | Unit of Measure
Category | Unit Price
Description | Price
Quantity |

Vendor

Cost Code | Price date
Description | Vendor Price
Vendor | Schedule Impact
Response Date | Commitment Number
Reference Number | Commitment CO

Vendor

Cost Code | Price date
Description | Vendor Price
Vendor | Schedule Impact
Response Date | Commitment Number
Reference Number | Commitment CO

Pricing Method

Click [image] to select the pricing and cost estimating method for this change request. You can choose Lump sum or Time & material.

Different columns appear in the upper price/cost estimate grid based on the pricing method and view you choose.

  • With the lump sum method, each change request item you enter can have one cost code, multiple categories, multiple price amounts, and multiple cost amounts (by amount type—labor, material, equipment, etc.).
  • With the time and material method, each change request item you enter can have one cost code, one category, one price amount, and one cost amount.

You cannot change the pricing method for this change request after you enter an item in the price/cost estimate grid.

You can change the name of the pricing methods by changing the description of PJ Lump Sum and PJ Time & Material in Custom Descriptions (File > Company Settings).

Which columns are available for Lump sum views and Time & material views?

View

Click [image] to select the view you want to use for entering this change request. Different columns appear in the upper price/cost estimate grid based on the pricing method and view you choose.

Views are designed so you can customize them for each pricing method to best match your data entry needs.

Four views (Price, Cost Estimate, Vendor, and Other) are available for each pricing method—Lump Sum and Time & Materials. You can change the names of these views in Custom Descriptions (File > Company Settings > Custom Descriptions). You will see two listings of each view (PJ cost estimate, PJ Other, PJ Price, and PJ Vendor) in the Custom Descriptions window. The first instance appears when you select Time & Material as the pricing method in the Change Request window.

To change the columns that make up a view, select the pricing method and view that you want to change. Right-click anywhere in the entry grid, and from the shortcut menu, select Hide/Show Cols. In the Hide/Show Cols window, select which columns to add or remove.

Changes you make to a view are saved per software user. Each person in your workplace can customize views as needed, and it does not affect other users' views.

Which columns are available for Lump sum views and Time & material views?

Estimate Change Request

This opens a list where you can import Estimating information directly into the change request. There are three options:

  • Create New Estimate: Use to create a new estimate which can then be imported into the change request.
  • Open Existing Estimate: Allows you to view and edit an existing estimate in Estimating prior to importing it into the change request. Or, if you have already imported the estimate into the change request, you can open the imported estimate to view or make changes. This import removes and replaces existing item information on the change request.
  • Select Existing Estimate: Imports the selected estimate into the change request.

For the first two options, after you create or edit the estimate, you must select Interface > Send to Change Request in Estimating to start the import process. This option is only available on the Estimating menu if you have accessed the estimate through the change request.

Note: After you import an estimate, the text above the [Estimate Change Request] button displays the name of the imported estimate.

See Import an estimate into a change request for more information.

Entry Grid Icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.

To delete a row

  1. Left-click the first gray cell in the row to select it.
  2. When it is highlighted, do either of the following:
  • Press DELETE on your keyboard and click [Yes] to delete it.
  • Right-click the first gray cell in its row, and select Delete Row from the shortcut menu.

Item Number

Enter the number (up to 12 characters) to identify this change request item.

Date

Enter a date for this change request item. Click [image] to pick a date from the calendar.

You can track any date for a change request item that is meaningful to you, such as when the item was initiated or when the work started.

Contract Item

This column applies if you use Contracts and this change request's job has a Use Contracts billing method.

If you know the contract item for this change request item, enter it here; otherwise you can enter a contact item on the change order that includes this change request. The contract item you enter on a change order prefills the contract item on any associated change request item if the change request's contract item is blank.

Contract Item prefills with the contract item entered on the change request Details tab or with the contract item entered on the change order associated with this change request item, whichever is entered first.

You must enter a contract on the change request Details tab before you can enter a contract item here.

The contract item you enter must be approved (in Contracts) and linked (in Contracts) to this change request's job.

You can enter a new contract item, not yet set up in Contracts. If you use security, you need task security to do this.

You must enter a contract item if a price amount is entered for this change request item and the change request status is Approved.

You cannot change the contract item for a change request with an Approved status.

Note: If you use unit pricing and you change a unit priced contract item to a different unit priced contract item, the existing unit price is cleared and replaced by the unit price on the new contract item. This can also occur if you quick-add a contract item. If you change the contract item to a different, non-unit priced contract item, the unit price field is not cleared but becomes available for editing.

Extra

Accept the prefilled entry, or select the extra associated with this change request item. This prefills with the extra from the change request Details tab.

You can enter a new extra not yet set up in Job Cost. If you use security, you need task security to do this.

This column is not available if you are not tracking extras in Job Cost (File > Company Settings > JC Settings).

Spec. Section

Click [image] to select a spec. section for this change request item. If no spec. sections are set up for the job (in Project Management: Setup > Jobs > Spec. Sections), this list is blank.

The description of the spec. section you enter here prefills in the Description column for this change request item if you enter a spec. section before you make an entry in Description or Cost Code.

You can type a new spec. section that is not in the job spec. section list. The new spec. section will not be added to the job spec. section list; it applies only for this change request. It will not prefill in Description.

Cost Code

Enter the cost code for this change request item. Click [image] to select from the list of all cost codes for this change request's job, or click [image] to select from a list of standard cost codes or the job's cost codes.

You can also add a new cost code, not yet set up for this job in Job Cost. If you use security, you must have task security for setting up cost codes to do this.

The description of the cost code you enter here prefills in the Description column for this change request's item if you enter a cost code before you make an entry in Description or before you select a spec. section in the Spec. Section column.

You must enter a cost code in either of the following scenarios:

  • If a cost amount has been entered for this change request item and the change request's estimate has previously been updated in Job Cost.
  • If a change request's status is Approved, and its job uses the Use Quick Bill billing method with a cost code billing level.

Category

Enter the category for this change request item. Click [image] to select from the list of categories.

If you already entered a cost code, the drop-down category list contains categories for this change request's job and cost code. If you have not entered a cost code, the category list contains the standard categories.

You can enter a category without entering a cost code.

You can also add a new category, not yet set up for this job and cost code. If you use security, you must have task security for setting up categories. You must enter a cost code in this grid before the new category can be set up for this job in Job Cost.

You must enter a category if a cost amount has been entered for this change request item and the change request's estimate has previously been updated in Job Cost.

Description

Type the description (up to 1,000 characters) of this change request item.

If Description is blank when you enter a cost code or select a spec. section from the list, the description of whichever (cost code or spec. section) you entered first, prefills here.

For change requests with a Time & material pricing method, when you add a subtotal row to the upper price/cost estimate grid (right-click in the first gray cell of a selected row and from the shortcut menu, select Insert Subtotal Row), if Description is blank, it prefills with Subtotal.

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu.

Quantity

Type the number of units or quantity (up to 8 digits and 4 decimals) of this change request item.

Unit of Measure

Accept the prefilled entry or enter a different unit of measure for this change request item. Click [image] to select from a list of items. If you manually type a unit of measure, it applies only for this change request item and is not permanently added to the unit of measure list.

For the lump sum pricing method:

Enter a global unit of measure here. You can enter specific cost-type units of measure in Labor Unit of Measure, Material Unit of Measure, etc.

For the time and material pricing method:

If Unit of Measure is blank when you make an entry in Quantity, Unit Price, or Unit Cost, it prefills as follows:

  • If you use categories (Always use is selected for categories in Job Cost: File > Company Settings > JC Settings), Unit of Measure prefills with Cost unit desc from the category setup in Job Cost (Setup > Category > General tab) for the category you entered in Category for this change request.
  • If you do not use categories, Unit of Measure prefills with Cost unit desc from the cost code setup in Job Cost (Setup > Cost Codes > General tab) if you are tracking units for the cost type of the cost code you entered for this change request item. Tracking units for cost types is set up in Job Cost: File > Company Settings > JC Settings.

To customize the unit of measure list, select PJ Unit of Measure in Custom Descriptions (File > Company Settings). Changes you make to the list are also applied to the unit of measure drop-down list for the other cost-type units of measure.

Production Units

Enter the production units (up to 8 digits and 4 decimals) for this change request item.

Production units update in Job Cost (Setup > Cost Codes > Production Unit tab) when you click [Next Action] > Update Job Estimate on the Price/Cost Estimate tab. Changes you make to production units after you update job estimates are updated in Job Cost when you save a change request. Production units update to both the cost code and its group cost code in Job Cost.

Top of page

Production Unit Description

Displays the production unit description for this change request item's cost code. The description is entered in the Unit description field on the Production Units tab in Job Cost: Setup > Cost Codes.

Labor Category

Accept the prefilled entry, or click [image] to select the category associated with the labor cost type for this change request item.

If Labor Category is blank, it prefills with the default category for the labor cost type entered in PJ: File > Company Settings > PJ Settings > Change Management when either of the following occur:

  • You enter an amount in the Labor Cost/Unit or Labor Cost column.
  • You click [Next Action] and then select Prefill Estimate, and you have entered a labor price.

If you entered a cost code for this change request item, the labor category drop-down list contains categories for this change request's job and cost code. If you did not enter a cost code, the category list contains all the standard categories. When you select a standard category not yet set up for this job and cost code, it is added to the job and cost code in Job Cost only after you enter a cost code for the change request item.

You must make an entry in Labor Category if you made an entry in Labor Cost for this change request item and the change request's estimate has previously been updated in Job Cost.

Labor Quantity

Enter the quantity (up to 8 digits and 4 decimals) for the labor cost type for this change request item. This is typically the number of hours of labor.

Labor Quantity is used to calculate Labor Price and Labor Cost. If Labor Quantity is blank, Quantity is used for the calculations.

If you want this quantity to update cost estimates in Job Cost, you must select the Labor check box for tracking units in Job Cost: File > Company Settings > JC Settings.

Labor Unit of Measure

Accept the prefilled entry or enter the unit of measure for the labor cost type for this change request item. Click [image] to select from a list of items. If you manually type a unit of measure, it applies only for this change request item and is not permanently added to the unit of measure list.

If Labor Unit of Measure is blank when you make an entry in Labor Quantity, Labor Price/Unit, or Labor Cost/Unit, it prefills as follows:

  • If you use categories (Always use is selected for categories in Job Cost: File > Company Settings > JC Settings), Labor Unit of Measure prefills with Cost unit desc from the category setup in Job Cost (Setup > Category > General tab) for the category you entered in Labor Category for this change request.
  • If you do not use categories, Labor Unit of Measure prefills with Cost unit desc from the cost code setup in Job Cost (Setup > Cost Codes > General tab) if you track units for the cost type of the cost code you entered for this change request item. Tracking units for cost types is set up in Job Cost: File > Company Settings > JC Settings.

To customize the unit of measure list, select PJ Unit of Measure in Custom Descriptions (File > Company Settings). Changes you make apply to the unit of measure drop-down list for all cost-type units of measure.

Labor Price/Unit

Enter the price per unit (up to 6 digits and 4 decimals) for the labor amount type for this change request item.

Labor Price/Unit is multiplied by Labor Quantity(or Quantity if Labor Quantity is blank) to calculate Labor Price.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Labor Price/Unit prefills in Labor Cost/Unit. You can manually change the prefilled entry as needed.

Labor Price

Accept the prefilled entry or enter a different price amount for the labor amount type for this change request item.

If you enter an amount in Labor Quantity and Labor Price/Unit, the system multiplies them together to prefill Labor Price. If Labor Quantity is blank, it multiplies Quantity x Labor Price/Unit.

You can manually enter an amount in LaborPrice (up to 11 digits and 2 decimals). After you manually enter a price, automatic calculation (LaborQuantity x Labor Price/Unit) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Labor Price prefills in Labor Cost, and the Labor Category prefills with the default category for the labor cost type entered in PJ: File > Company Settings > PJ Settings > Change Management.

When price amounts update in Job Cost and Contracts

Labor Cost/Unit

Enter the cost per unit (up to 6 digits and 4 decimals) for the labor cost type for this change request item.

The system multiplies Labor Cost/Unit x Labor Quantity to calculate and prefill Labor Cost. If Labor Quantity is blank, it multiplies Labor Cost/Unit x Quantity.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Labor Price/Unit prefills in Labor Cost/Unit. Also, the Labor Category prefills with the default category for the labor cost type entered in PJ: File > Company Settings> PJ Settings > Change Management. You can manually change the prefilled entries as needed.

Labor Cost

Accept the prefilled entry or enter a different cost amount for the labor amount type for this change request item.

If you enter an amount in Labor Quantity and Labor Cost/Unit, the system multiplies them together to prefill Labor Cost. If Labor Quantity is blank, it multiplies Quantity by Labor Cost/Unit.

You can manually change the prefilled entry as needed. After you manually enter a labor cost, automatic calculation will not occur again unless you remove the entries in those columns.

On the Change Request window, when you click [Next Action] and then select Prefill Estimate, the amount in Labor Price prefills in Labor Cost.

When you enter a labor cost, if you use categories and the Labor Category column is blank, Labor Category prefills with the default labor category entered in PJ: File > Company Settings > PJ Settings > Change Management.

Labor Cost updates in Job Cost when you click [Next Action] in the Change Request window and then select Update Job Estimates. For more information see When cost estimate amounts update in Job Cost.

Material Category

Accept the prefilled entry, or click [image] to select the category associated with the material amount type for this change request item.

If Material Category is blank, it prefills with the default category for the material cost type entered in PJ: File > Company Settings > PJ Settings > Change Management when either of the following occur:

  • You enter an amount in the Material Cost/Unit or Material Cost column.
  • You click [Next Action] and then select Prefill Estimate, and you have entered a material price.

If you entered a cost code for this change request item, the material category drop-down list contains categories for this change request's job and cost code. If you did not enter a cost code, the category list contains all the standard categories. When you select a standard category not yet set up for this job and cost code, it is added to the job and cost code in Job Cost only after you enter a cost code for the change request item.

You must make an entry in Material Category if you made an entry in Material Cost for this change request item and the change request's estimate has previously been updated in Job Cost.

Material Quantity

Enter the quantity or number of units (up to 8 digits and 4 decimals) for the material amount type for this change request item.

Material Quantity is used to calculate Material Price and Material Cost. If Material Quantity is blank, Quantity is used for these calculations.

If you want this quantity to update cost estimates in Job Cost, you must select the Material check box for tracking units in Job Cost: File > Date Folder Settings > JC Settings.

Material Unit of Measure

Accept the prefilled entry or enter the unit of measure for the material cost type for this change request item. Click [image] to select from a list of items. If you manually type a unit of measure, it applies only for this change request item and is not permanently added to the unit of measure list.

If Material Unit of Measure is blank when you make an entry in Material Quantity, Material Price/Unit, or Material Cost/Unit, it prefills as follows:

  • If you use categories (Always use is selected for categories in Job Cost: File > Company Settings > JC Settings), Material Unit of Measure prefills with Cost unit desc from the category setup in Job Cost (Setup > Category > General tab) for the category you entered in Material Category for this change request.
  • If you do not use categories, Material Unit of Measure prefills with Cost unit desc from the cost code setup in Job Cost (Setup > Cost Codes > General tab) if you track units for the cost type of the cost code you entered for this change request item. Tracking units for cost types is set up in Job Cost: File > Company Settings > JC Settings.

To customize the unit of measure list, select PJ Unit of Measure in Custom Descriptions (File > Company Settings). Changes you make apply to the unit of measure drop-down list for all cost-type units of measure.

Material Price/Unit

Enter the price per unit (up to 6 digits and 4 decimals) for the material amount type for this change request item.

Material Price/Unit is multiplied by Material Quantity (or Quantity if Material Quantity is blank) to calculate Material Price.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Material Price/Unit prefills in Material Cost/Unit. You can manually change the prefilled entry as needed.

Material Price

Accept the prefilled entry or enter a different price amount for the material amount type for this change request item.

If you enter an amount in Material Quantity and Material Price/Unit, the system multiplies them together to prefill Material Price. If Material Quantity is blank, it multiplies Quantity by Material Price/Unit.

This prefills with the vendor price if a vendor price is entered, there is no entry in Material Price, and the vendor has at least one purchase order and no subcontracts for this change request's job.

You can manually enter an amount in Material Price (up to 11 digits and 2 decimals). After you manually enter a price, automatic calculation (Material Quantity x Material Price/Unit) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Material Price prefills in Material Cost, and the Material Category prefills with the default category for the material cost type entered in PJ: File > Company Settings > PJ Settings > Change Management.

When price amounts update in Job Cost and Contracts

Material Cost/Unit

Enter the cost per unit (up to 6 digits and 4 decimals) for the material cost type for this change request item.

The system multiplies Material Cost/Unit x Material Quantity to calculate and prefill Material Cost. If Material Quantity is blank, it multiplies Material Cost/Unit x Quantity.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Material Price/Unit prefills in Material Cost/Unit. Also, the Material Category prefills with the default category for the material cost type entered in PJ: File > Company Settings > PJ Settings > Change Management. You can manually change the prefilled entries as needed.

Material Cost

Accept the prefilled entry or enter a different cost amount for the material amount type for this change request item.

If you enter an amount in Material Quantity and Material Cost/Unit, the system multiplies them together to prefill Material Cost. If Material Quantity is blank, it multiplies Quantity by Material Cost/Unit.

You can manually change the prefilled entry as needed. After you manually enter a material cost, automatic calculation will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Material Price prefills in Material Cost.

When you enter a material cost, if you use categories and the Material Category column is blank, Material Category prefills with the default material category entered in PJ: File > Company Settings > PJ Settings > Change Management.

Material Cost updates in Job Cost when you click [Next Action] in the Change Request window and then select Update Job Estimates. For more information see When cost estimate amounts update in Job Cost.

Equipment Category

Accept the prefilled entry, or click [image] to select the category associated with the equipment amount type for this change request item.

If Equipment Category is blank, it prefills with the default category for the equipment cost type entered in PJ: File > Company Settings > PJ Settings > Change Management when either of the following occur:

  • You enter an amount in the Equipment Cost/Unit or Equipment Cost column.
  • You click [Next Action] and then select Prefill Estimate, and you have entered an equipment price.

If you entered a cost code for this change request item, the equipment category drop-down list contains categories for this change request's job and cost code. If you did not enter a cost code, the category list contains all the standard categories. When you select a standard category not yet set up for this job and cost code, it is added to the job and cost code in Job Cost only after you enter a cost code for the change request item.

You must make an entry in Equipment Category if you made an entry in Equipment Cost for this change request item and the change request's estimate has previously been updated in Job Cost.

Equipment Quantity

Enter the quantity or number of units (up to 8 digits and 4 decimals) for the equipment amount type for this change request item.

Equipment Quantity is used to calculate Equipment Price and Equipment Cost. If Equipment Quantity is blank, Quantity is used for these calculations.

If you want this quantity to update cost estimates in Job Cost, you must select the Equipment check box for tracking units in Job Cost: File > Company Settings > JC Settings.

Equipment Unit of Measure

Accept the prefilled entry or enter the unit of measure for the equipment cost type for this change request item. Click [image] to select from a list of items. If you manually type a unit of measure, it applies only for this change request item and is not permanently added to the unit of measure list.

If Equipment Unit of Measure is blank when you make an entry in Equipment Quantity, Equipment Price/Unit, or Equipment Cost/Unit, it prefills as follows:

  • If you use categories (Always use is selected for categories in Job Cost: File > Company Settings > JC Settings), Equipment Unit of Measure prefills with Cost unit desc from the category setup in Job Cost (Setup > Category > General tab) for the category you entered in Equipment Category for this change request.
  • If you do not use categories, Equipment Unit of Measure prefills with Cost unit desc from the cost code setup in Job Cost (Setup > Cost Codes > General tab) if you track units for the cost type of the cost code you entered for this change request item. Tracking units for cost types is set up in Job Cost: File > Company Settings > JC Settings.

To customize the unit of measure list, select PJ Unit of Measure in Custom Descriptions (File > Company Settings). Changes you make apply to the unit of measure drop-down list for all amount-type units of measure.

Equipment Price/Unit

Enter the price per unit (up to 6 digits and 4 decimals) for the equipment amount type for this change request item.

Equipment Price/Unit is multiplied by Equipment Quantity (or Quantity if Equipment Quantity is blank) to calculate Equipment Price.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Equipment Price/Unit prefills in Equipment Cost/Unit. You can manually change the prefilled entry as needed.

Equipment Price

Accept the prefilled entry or enter a different for the equipment amount type for this change request item.

If you enter an amount in Equipment Quantity and Equipment Price/Unit, the system multiplies them together to prefill Equipment Price. If Equipment Quantity is blank, it multiplies Quantity by Equipment Price/Unit.

You can manually enter an amount in Equipment Price (up to 11 digits and 2 decimals). After you manually enter a price, automatic calculation (Equipment Quantity x Equipment Price/Unit) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Equipment Price prefills in Equipment Cost, and the Equipment Category prefills with the default category for the equipment cost type entered in PJ: File > Company Settings > PJ Settings > Change Management.

When price amounts update in Job Cost and Contracts

Equipment Cost/Unit

Enter the cost per unit (up to 6 digits and 4 decimals) for the equipment cost type for this change request item.

The system multiplies Equipment Cost/Unit x Equipment Quantity to calculate and prefill Equipment Cost. If Equipment Quantity is blank, it multiplies Equipment Cost/Unit x Quantity.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Equipment Price/Unit prefills in Equipment Cost/Unit. Also, the Equipment Category prefills with the default category for the equipment cost type entered in PJ: File > Company Settings > PJ Settings > Change Management. You can manually change the prefilled entries as needed.

Equipment Cost

Accept the prefilled entry or enter a different cost amount for the equipment amount type for this change request item.

If you enter an amount in Equipment Quantity and Equipment Cost/Unit, the system multiplies them together to prefill Equipment Cost. If Equipment Quantity is blank, it multiplies Quantity by Equipment Cost/Unit.

You can manually change the prefilled entry as needed. After you manually enter an equipment cost amount, automatic calculation will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and then select Prefill Estimate, the amount in Equipment Price prefills in Equipment Cost.

When you enter an equipment cost amount, if you use categories and the Equipment Category column is blank, Equipment Category prefills with the default equipment category entered in PJ: File > Company Settings > PJ Settings > Change Management.

Equipment Cost updates in Job Cost when you click [Next Action] in the Change Request window and then select Update Job Estimates. For more information see When cost estimate amounts update in Job Cost.

Subcontract Category

Accept the prefilled entry, or click [image] to select the category associated with the subcontract amount type for this change request item.

If Subcontract Category is blank, it prefills with the default category for the subcontract cost type entered in PJ: File > Company Settings > PJ Settings > Change Management when either of the following occur:

  • You enter an amount in the Subcontract Cost/Unit or Subcontract Cost column.
  • You click [Next Action] and then select Prefill Estimate, and you have entered a subcontract price.

If you entered a cost code for this change request item, the subcontract category drop-down list contains categories for this change request's job and cost code. If you did not enter a cost code, the category list contains all the standard categories. When you select a standard category not yet set up for this job and cost code, it is added to the job and cost code in Job Cost only after you enter a cost code for the change request item.

You must make an entry in Subcontract Category if you made an entry in Subcontract Cost for this change request item and the change request's estimate has previously been updated in Job Cost.

Subcontract Quantity

Enter the quantity or number of units (up to 8 digits and 4 decimals) for the subcontract amount type for this change request item.

Subcontract Quantity is used to calculate Subcontract Price and Subcontract Cost. If Subcontract Quantity is blank, Quantity is used for these calculations.

If you want this quantity to update cost estimates in Job Cost, you must select the Subcontract check box for tracking units in Job Cost: File > Company Settings > JC Settings.

Subcontract Unit of Measure

Accept the prefilled entry or enter the unit of measure for the subcontract cost type for this change request item. Click [image] to select from a list of items. If you manually type a unit of measure, it applies only for this change request item and is not permanently added to the unit of measure list.

If Subcontract Unit of Measure is blank when you make an entry in Subcontract Quantity, Subcontract Price/Unit, or Subcontract Cost/Unit, it prefills as follows:

  • If you use categories (Always use is selected for categories in Job Cost: File > Company Settings > JC Settings), Subcontract Unit of Measure prefills with Cost unit desc from the category setup in Job Cost (Setup > Category > General tab) for the category you entered in Subcontract Category for this change request.
  • If you do not use categories, Subcontract Unit of Measure prefills with Cost unit desc from the cost code setup in Job Cost (Setup > Cost Codes > General tab) if you track units for the cost type of the cost code you entered for this change request item. Tracking units for cost types is set up in Job Cost: File > Company Settings > JC Settings.

To customize the unit of measure list, select PJ Unit of Measure in Custom Descriptions (File > Company Settings). Changes you make apply to the unit of measure drop-down list for all cost-type units of measure.

Subcontract Price/Unit

Enter the price per unit (up to 6 digits and 4 decimals) for the subcontract amount type for this change request item.

Subcontract Price/Unit is multiplied by Subcontract Quantity (or Quantity if Subcontract Quantity is blank) to calculate Subcontract Price.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Subcontract Price/Unit prefills in Subcontract Cost/Unit. You can manually change the prefilled entry as needed.

Subcontract Price

Accept the prefilled entry or enter a different price for the subcontract amount type for this change request item.

If you enter an amount in Subcontract Quantity and Subcontractor Price/Unit, the system multiplies them together to prefill Subcontract Price. If Subcontract Quantity is blank, it multiplies Quantity by Subcontract Price/Unit.

This prefills with the vendor price if a vendor price is entered, there is no entry in Subcontract Price, and the vendor has at least one purchase order and no subcontracts for this change request's job.

You can manually enter an amount in Subcontract Price (up to 11 digits and 2 decimals). After you manually enter a price, automatic calculation (Subcontract Quantity x Subcontract Price/Unit) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Subcontract Price prefills in Subcontract Cost, and the Subcontract Category prefills with the default category for the subcontract cost type entered in PJ: File > Company Settings > PJ Settings > Change Management.

When price amounts update in Job Cost and Contracts

Subcontract Cost/Unit

Enter the cost per unit (up to 6 digits and 4 decimals) for the subcontract cost amount for this change request item.

The system multiplies Subcontract Cost/Unit x Subcontract Quantity to calculate and prefill Subcontract Cost. If Subcontract Quantity is blank, it multiplies Subcontract Cost/Unit x Quantity.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Subcontract Price/Unit prefills in Subcontract Cost/Unit. Also, the Subcontract Category prefills with the default category for the subcontract cost type entered in PJ: File > Company Settings > PJ Settings > Change Management. You can manually change the prefilled entries as needed.

Subcontract Cost

Accept the prefilled entry or enter a different cost amount for the subcontract amount type for this change request item.

If you enter an amount in Subcontract Quantity and Subcontract Cost/Unit, the system multiplies them together to prefill Subcontract Cost. If Subcontract Quantity is blank, it multiplies Quantity by Subcontract Cost/Unit.

You can manually change the prefilled entry as needed. After you manually enter a subcontract cost amount, automatic calculation will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Subcontract Price prefills in Subcontract Cost.

When you enter a subcontract cost amount, if you use categories and the Subcontract Category column is blank, Subcontract Category prefills with the default subcontract category entered in PJ: File > Company Settings > PJ Settings > Change Management.

Subcontract Cost updates in Job Cost when you click [Next Action] in the Change Request window and then select Update Job Estimates. For more information see When cost estimate amounts update in Job Cost.

Other Category

Accept the prefilled entry, or click [image] to select the category associated with the Other amount type for this change request item.

If Other Category is blank, it prefills with the default category for the Other cost type entered in PJ: File > Company Settings > PJ Settings > Change Management when either of the following occur:

  • You enter an amount in the Other Cost/Unit or Other Cost column.
  • You click [Next Action] and then select Prefill Estimate, and you have entered an Other price.

If you entered a cost code for this change request item, the Other category drop-down list contains categories for this change request's job and cost code. If you did not enter a cost code, the category list contains all the standard categories. When you select a standard category not yet set up for this job and cost code, it is added to the job and cost code in Job Cost only after you enter a cost code for the change request item.

You must make an entry in Other Category if you made an entry in Other Cost for this change request item and the change request's estimate has previously been updated in Job Cost.

Other Quantity

Enter the quantity or number of units (up to 8 digits and 4 decimals) for the Other amount type for this change request item.

Other Quantity is used to calculate Other Price and Other Cost. If Other Quantity is blank, Quantity is used for these calculations.

If you want this quantity to update cost estimates in Job Cost, you must select the Other check box for tracking units in Job Cost:File > Company Settings > JC Settings.

Other Unit of Measure

Accept the prefilled entry or enter the unit of measure for the Other cost type for this change request item. Click [image] to select from a list of items. If you manually type a unit of measure, it applies only for this change request item and is not permanently added to the unit of measure list.

If Other Unit of Measure is blank when you make an entry in Other Quantity, Other Price/Unit, or Other Cost/Unit, it prefills as follows:

  • If you use categories (Always use is selected for categories in Job Cost: File > Company Settings > JC Settings), Other Unit of Measure prefills with Cost unit desc from the category setup in Job Cost (Setup > Category > General tab) for the category you entered in Other Category for this change request.
  • If you do not use categories, Other Unit of Measure prefills with Cost unit desc from the cost code setup in Job Cost (Setup > Cost Codes > General tab) if you track units for the cost type of the cost code you entered for this change request item. Tracking units for cost types is set up in Job Cost: File > Company Settings > JC Settings.

To customize the unit of measure list, select PJ Unit of Measure in Custom Descriptions (File > Company Settings). Changes you make apply to the unit of measure drop-down list for all cost-type units of measure.

Other Price/Unit

Enter the price per unit (up to 6 digits and 4 decimals) for the Other amount type for this change request item.

Other Price/Unit is multiplied by Other Quantity (or Quantity if Other Quantity is blank) to calculate Other Price.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Other Price/Unit prefills in Other Cost/Unit. You can manually change the prefilled entry as needed.

Other Price

Accept the prefilled entry or enter a different price amount for the Other amount type for this change request item.

If you enter an amount in Other Quantity and Other Price/Unit, the system multiplies them together to prefill Other Price. If Other Quantity is blank, it multiplies Quantity by Other Price/Unit.

You can manually enter an amount in Other Price (up to 11 digits and 2 decimals). After you manually enter a price, automatic calculation (Other Quantity x Other Price/Unit) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Other Price prefills in Other Cost, and the Other Category prefills with the default category for the Other cost type entered in PJ: File > Company Settings > PJ Settings > Change Management.

When price amounts update in Job Cost and Contracts

Other Cost/Unit

Enter the cost per unit (up to 6 digits and 4 decimals) for the Other cost type for this change request item.

The system multiplies Other Cost/Unit x Other Quantit to calculate and prefill Other Cost. If Other Quantity is blank, it multiplies Other Cost/Unit x Quantity.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Other Price/Unit prefills in Other Cost/Unit. Also, the Other Category prefills with the default category for the Other cost type entered in PJ: File > Company Settings > PJ Settings > Change Management. You can manually change the prefilled entries as needed.

Other Cost

Accept the prefilled entry or enter a different cost amount for the Other amount type for this change request item.

If you enter an amount in Other Quantity and Other Cost/Unit, the system multiplies them together to prefill Other Cost. If Other Quantity is blank, it multiplies Quantity by Other Cost/Unit.

You can manually change the prefilled entry as needed. After you manually enter an Other cost amount, automatic calculation will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Other Price prefills in Other Cost.

When you enter an Other cost amount, if you use categories and the Other Category column is blank, Other Category prefills with the default Other category entered in PJ: File > Company Settings > PJ Settings > Change Management.

Other Cost updates in Job Cost when you click [Next Action] in the Change Request window and then select Update Job Estimates. For more information see When cost estimate amounts update in Job Cost.

Overhead Category

Accept the prefilled entry, or click [image] to select the category associated with the overhead cost type for this change request item.

If Overhead Category is blank, it prefills with the default category for the overhead cost type entered in PJ: File > Company Settings > PJ Settings > Change Management when either of the following occur:

  • You enter an amount in the Overhead Cost/Unit or Overhead Cost column.
  • You click [Next Action] and then select Prefill Estimate, and you have entered an overhead price.

If you entered a cost code for this change request item, the overhead category drop-down list contains categories for this change request's job and cost code. If you did not enter a cost code, the category list contains all the standard categories. When you select a standard category not yet set up for this job and cost code, it is added to the job and cost code in Job Cost only after you enter a cost code for the change request item.

You must make an entry in Overhead Category if you made an entry in Overhead Cost for this change request item and the change request's estimate has previously been updated in Job Cost.

Overhead Quantity

Enter the quantity or number of units (up to 8 digits and 4 decimals) for the overhead amount type for this change request item.

Overhead Quantity is used to calculate Overhead Price and Overhead Cost. If Overhead Quantity is blank, Quantity is used for these calculations.

If you want this quantity to update cost estimates in Job Cost, you must select the Overhead check box for tracking units in Job Cost: File > File > Company Settings > JC Settings.

Overhead Unit of Measure

Accept the prefilled entry or enter the unit of measure for overhead cost type for this change request item. Click [image] to select from a list of items. If you manually type a unit of measure, it applies only for this change request item and is not permanently added to the unit of measure list.

If Overhead Unit of Measure is blank when you make an entry in Overhead Quantity, Overhead Price/Unit, or Overhead Cost/Unit, it prefills as follows:

  • If you use categories (Always use is selected for categories in Job Cost: File > Company Settings > JC Settings), Overhead Unit of Measure prefills with Cost unit desc from the category setup in Job Cost (Setup > Category > General tab) for the category you entered in Overhead Category for this change request.
  • If you do not use categories, Overhead Unit of Measure prefills with Cost unit desc from the cost code setup in Job Cost (Setup > Cost Codes > General tab) if you track units for the cost type of the cost code you entered for this change request item. Tracking units for cost types is set up in Job Cost: File > Company Settings > JC Settings.

To customize the unit of measure list, select PJ Unit of Measure in Custom Descriptions (File > Company Settings). Changes you make apply to the unit of measure drop-down list for all cost-type units of measure.

Overhead Price/Unit

Enter the price per unit (up to 6 digits and 4 decimals) for the overhead amount type for this change request item.

Overhead Price/Unit is multiplied by Overhead Quantity (or Quantity if Overhead Quantity is blank) to calculate Overhead Price.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Overhead Price/Unit prefills in Overhead Cost/Unit. You can manually change the prefilled entry as needed.

Overhead Price

Accept the prefilled entry or enter a different price for the overhead amount type for this change request item.

If you enter an amount in Overhead Quantity and Overhead Price/Unit, the system multiplies them together to prefill Overhead Price. If Overhead Quantity is blank, it multiplies Quantity by Overhead Price/Unit.

You can manually enter an amount in Overhead Price (up to 11 digits and 2 decimals). After you manually enter a price, automatic calculation (Overhead Quantity x Overhead Price/Unit) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Overhead Price prefills in Overhead Cost, and the Overhead Category prefills with the default category for the overhead cost type entered in PJ: File > Company Settings > PJ Settings > Change Management.

When price amounts update in Job Cost and Contracts

Overhead Cost/Unit

Enter the cost per unit (up to 6 digits and 4 decimals) for the overhead cost type for this change request item.

The system multiplies Overhead Cost/Unit x Overhead Quantityto calculate and prefill Overhead Cost. If Overhead Quantity is blank, it multiplies Overhead Cost/Unit x Quantity.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Overhead Price/Unit prefills in Overhead Cost/Unit. Also, the Overhead Category prefills with the default category for the overhead cost type entered in PJ: File > Company Settings > PJ Settings > Change Management. You can manually change the prefilled entries as needed.

Overhead Cost

Accept the prefilled entry or enter a different cost amount for the overhead amount type for this change request item.

If you enter an amount in Overhead Quantity and Overhead Cost/Unit, the system multiplies them together to prefill Overhead Cost. If Overhead Quantity is blank, it multiplies Quantity by Overhead Cost/Unit.

You can manually change the prefilled entry as needed. After you manually enter an overhead cost amount, automatic calculation will not occur again unless you remove the entries in those columns.

In the Change Request window, when you [Next Action]and then select Prefill Estimate, the amount in Overhead Price prefills in Overhead Cost.

When you enter an overhead cost amount, if you use categories and the Overhead Category column is blank, Overhead Category prefills with the default overhead category entered in PJ: File > Company Settings > PJ Settings > Change Management.

Overhead Cost updates in Job Cost when you click [Next Action] in the Change Request window and then select Update Job Estimate. For more information see When cost estimate amounts update in Job Cost.

Total Price

Displays the sum of all price amounts (Labor Price, Material Price, Equipment Price, Subcontract Price, Other Price, Overhead Price) for this change request item.

Total Cost

Displays the sum of all cost amounts (Labor Cost, Material Cost, Equipment Cost, Subcontract Cost, Other Cost, Overhead Cost) for this change request item.

Unit Price

Enter the price charged per unit (up to 6 digits and 4 decimals) for this change request item. If the change request pricing method is Time & material and the contract item billing type is Unit Price, this column prefills from the contract item.

In the Change Request window, when you click [Next Action] and select Prefill Estimate, the amount in Unit Price prefills in Unit Cost.

You can enter a price per unit for any category you enter for this change request item, even if you do not track units for the category's amount type in Job Cost. Tracking units for amount types is set up in Job Cost: File > Company Settings > JC Settings.

Notes:

  • If there is an existing unit price and you change the contract item to a different unit priced contract item, the existing unit price is cleared and replaced by the unit price on the new contract item. This can also occur if you quick-add a contract item.
  • If there is an existing unit price and you change the contract item to a different, non-unit priced contract item, this field is not cleared but becomes available for editing.

Price

If you enter an amount in Quantity and Unit Price, the system multiplies them together to prefill Price, which is the total price for this change request item.

Vendor Price prefills in Price if Price is blank.

You can manually enter an amount in Price (up to 11 digits and 2 decimals). After you manually enter a price, automatic calculation (Quantity x Unit Price) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and then select Prefill Estimate, the amount in Price prefills in Cost. If Price is blank, the amount in Vendor Price prefills in Cost.

When price amounts update in Job Cost and Contracts

Unit Cost

Enter the cost per unit (up to 6 digits and 4 decimals) for this change request item.

The system multiplies Unit Cost x Quantity to calculate and prefill Cost.

In the Change Request window, when you click [Next Action] and then select Prefill Estimate, the amount in Unit Price prefills in Unit Cost.

Cost

If you enter an amount in Quantity and Unit Cost, the system multiplies them together to prefill Cost, which is the total cost of this change request item.

You can manually enter an amount in Cost (up to 11 digits and 2 decimals). When you do this, automatic calculation (Quantity x Unit Cost) will not occur again unless you remove the entries in those columns.

In the Change Request window, when you click [Next Action] and then select Prefill Estimate, the amount in Price prefills in Cost. If Price is blank, the amount in Vendor Price prefills in Cost.

Cost updates in Job Cost when you click [Next Action] > Update Job Estimate. For more information see When cost estimate amounts update in Job Cost.

Vendor

Enter the vendor (or potential vendor) responsible for doing the work and providing the price for this change request item.

Click [image] to select from contacts set up for this change request's job.

Click [image] to select from all Address Book contacts.

Requested Date

Enter the date you requested a price from the vendor (or potential vendor) doing the work for this change request item. After you click this cell, you can click [image] to pick a date from the calendar.

Response Due Date

Enter the date that the quoted price is due from the vendor (or potential vendor) doing the work for this change request item. After you click this cell, you can click [image] to pick a date from the calendar.

The quoted price may be received on a work order (WO), change order request (COR), quote, or some other document.

Reference Number

Enter the number of the work order, change order request, or document that contains the quoted price from the vendor (or potential vendor) doing the work for this change request item.

Price Date

Enter the date of the vendor's (or potential vendor's) work order (WO), change order request (COR), or other document you received with the price for the work to be done for this change request item.

After you click this cell, you can click [image] to pick a date from the calendar.

Vendor Price

Enter the price amount (up to 11 digits and 2 decimals) from the vendor (or potential vendor) doing the work for this change request item.

If this change request uses the lump sum pricing method, the amount you enter in Vendor Price prefills:

  • In Material Price if Material Price is blank and the vendor has at least one purchase order entered in Job Cost for this change request's job.
  • In Subcontract Price, if Subcontract Price is blank and the vendor has at least one subcontract entered in Job Cost for this change request's job.

Vendor Price does not prefill in either Material Price or Subcontract Price if the vendor has both a purchase order and a subcontract entered in Job Cost.

If this change request uses the time and material pricing method, the amount you enter in Vendor Price prefills in Price if Price is blank.

Received From Vendor On

Enter the date you received the vendor's (or potential vendor's) response for the work to be done for this change request item. After you click this cell, you can click [image] to pick a date from the calendar.

Schedule Impact

Enter the amount of time (up to 20 characters) by which this change request impacts the work schedule for this change request.

No Impact

Select this check box if this change request item has no impact on the work schedule. This is used for reporting purposes.

Commitment Number

Enter the commitment number for this change request item. After you click the cell, you can click [image] to select from a list of commitments for the change request's job.

Commitment CO

Displays the commitment change order number for this change request item. If you change the Commitment, the Commitment CO link will be cleared.

This is a read-only field. You cannot type in it.

Phase Code/Item

Lists the estimate item's phase code and item number, which allows you to cross reference the change request line item back to the estimate.

Comments

Enter any comments (up to 1,000 characters) for this change request item.

To check the spelling of your entry, right-click this cell and select Check Spelling from the shortcut menu.

Cd Misc. check box

With this user-defined check box, record any miscellaneous information for this change request item. You can select or clear the check box.

To change the title of this check box to better describe what you are using it for, change the description for PJ Cd Misc. in Custom Descriptions (File > Company Settings).

Cd Misc. Date

In this user-defined field, enter a date that applies to a miscellaneous aspect of this change request item. Type in the date or click [image] to pick a date from the calendar.

To change the title of this column to better describe what you are using it for, change the description for PJ Cd Misc. Date in Custom Descriptions (File > Company Settings).

Cd Misc. Text

In this user-defined field, type miscellaneous information (up to 250 characters) for this change request item.

To check the spelling of your entry, right-click this cell and select Check Spelling from the shortcut menu.

To change the title of this column to better describe what you are using it for, change the description for PJ Cd Misc. Text in Custom Descriptions (File > Company Settings).

Cd Misc. List

With this user-defined list you can record miscellaneous information about this change request item.

Click [image] to select an item from the list. You set up items in the list by selecting PJ Cd Misc. List in Custom Descriptions (File > Company Settings). In Custom Descriptions, you can also change the title of this column to better describe what you are using it for.

Cd Misc. Contact

In this user-defined field, enter a miscellaneous contact associated with this change request item.

To change the title of this column to better describe what you are using it for, change the description for PJ Cd Misc. Contact in Custom Descriptions (File > Company Settings).

Ways to enter a contact

Cd Misc. Amount

In this user-defined field, type an amount (up to 11 characters and two decimals) that you want to track for this change request item. This amount is used for reporting purposes only and is not used in any calculation.

To change the title of this column to better describe what you are using it for, change the description for PJ Cd Misc. Contact in Custom Descriptions (File > Company Settings).

Markup/Add-on/Tax grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Markup/Add-On/Tax Description

Markup, add-on, and tax grid

Contains markups, add-ons, and taxes to add to this change request's prices and costs. It also displays subtotals.

Rows in this grid prefill with all markups, add-ons, and taxes entered in the Change Request section of the job setup (PJ: Setup > Jobs > Change Management tab) for this change request's job. By setting up markups, add-ons, and taxes in the job setup, you do not have to enter anything in this grid unless you want to change the prefilled entries or you want to create a new markup, add-on, or tax for this change request.

Markup, add-on, and tax amounts automatically calculate from price and cost amounts you enter in the upper grid on the Price/Cost Estimate tab. Markups, add-ons, and taxes recalculate when you change amounts in the upper grid.

If you change the markup, add-on, or tax that is set up on the change request's job, those changes are not updated to existing change requests; the changes take effect for any new change requests you enter after making the changes on the job setup.

The first row in this markup, add-on, and tax grid, which is gray and has a description of Subtotal, displays the total of all of this change request's prices and costs (from the upper grid) before any markup, add-on, or taxes are added.

Related topics

Markup/Add-On/Tax Description columns

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Edit Approved Transactions window

This window displays after you do one of the following actions:

  • You made a change to the price of an approved change request.
  • You made a change to the price of an approved commitment change order.
  • You made a change to an approved estimate.
  • You removed a change request from an approved change order.

Accept the default transaction date, or check the box to type or select a different transaction date. Reports and inquiries use the transaction dates.

Items in this window

Enter new transaction date check box

Select this check box to enter a different transaction date for the changes to this contract price. This date is used on reports and inquiries.

New transaction date

Enter a date or click [image] and select a date from the calendar.

The date you enter here is used on reports and inquiries.

[OK]

Accepts the entry you made in the Edit Approved Transactions window and closes the window.

[Cancel]

Closes the Edit Approved Transactions window without saving the entry you made.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category

Accept the prefilled entry or click [image] to select the category for this markup, add-on, or tax.

Before you can enter a category you must enter a cost code for the markup, add-on, or tax.

Category prefills with the entry in the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

The Category drop-down list includes all categories for the change request's job and cost code.

You can enter a new category (but not a standard category) for this change request's job and cost code if you have task security to set up categories.

Learn about security

You must enter a category if a markup, add-on, or tax amount for costs exists and the estimate has been previously updated in Job Cost.

You cannot enter a category if either of the following apply:

  • This markup, add-on, or tax's type is Subtotal.
  • The Always use categories setting has not been selected in Job Cost (File > Company Settings > JC Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Request Import Options window

Displays the options available when you import an estimate into a change request. You can choose whether quantities can be rounded during the import. If extras are included, you must also select an estimate sort level.

Items in this window

Round accumulated item quantities

Determines how to round the accumulated item quantities based on the rounding method set up for each item.

  • To round quantities, choose Yes.
  • To leave the quantities as calculated, choose No.

Map estimate information to extras in Job Cost

Select this option to choose a location or work breakdown structure to include for each item when you generate transactions. Estimating maps this information to extras in Job cost. Once you select this option you can specify which sort levels represent extras in Job Cost.

Sort level

Select the sort level that represents extras in Job Cost. After you make your selection, you can choose a specific location or work breakdown structure at right.

Note: Extras cannot exceed 10 digits.

Location/WBS Value Selection

Choose which location or work breakdown structure value to include for each item when generating transactions. Values are determined by the selected Sort Level. Only the items that contain the selected location or WBS values are included in the transaction file.

  • To include all locations or WBS values, choose All <xxx>.
  • To include a specific location or WBS value, choose Selected <xxx> and enter the specific location or value.

List

Displays a list so you can select the current item in this window.

[OK]

Accepts your selections.

[Cancel]

Cancels your selections and closes the window.

[Help]

Displays help for this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Request window

Items in this window

Upper window

Job | Number
Description | Date

Change request

[New] | [Transmittal]
[Find] | [Print]
[Prev] | [Send]
[Save] | [Next Action]
[Delete] | [Close]

Lower window

Total cost estimate

Total price

Job

Accept the prefilled entry or select another job for this change request.

The job prefills with the last job you used if you selected the Use last job check box on the General tab in PJ Settings (File > Company Settings).

You can enter only jobs that are released to accounting and jobs that were set up after the new Project Management change order feature became available. You cannot quick add a new job here.

After you enter a job, this field becomes read-only. To change the job you must either close the change request and do not save the changes (for new change requests) or delete an existing change request; then reenter the change request with the correct job.

Different ways to enter a job in this field

Number

Accept the prefilled number, or enter another number or ID (up to 12 characters) to identify this change request. You can also leave the number blank. When you enter a number, it must be one that does not already exist for this job.

Number prefills with the next increment.

The change request number also appears in the title bar of the Change Request window.

Description

Enter the description (up to 100 characters) for this change request.

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu.

The change request description also appears in the title bar of the Change Request window.

Date

Accept the prefilled date (your computer's date) or enter the date for this change request.

Click [image] to pick a date from the calendar.

This is the transaction date for contract amounts sent to Job Cost and Contracts, and is used in reports and inquiries.

Change Request tab

Detail tab

Price/Cost Estimate tab

Total price

Displays the total price of this change request. This is the sum of all pricing, including markup, add-on, and tax amounts.

Total cost estimate

Displays the total cost estimate of this change request. This is the sum of all cost estimates, including markup, add-on, and tax amounts.

[New]

Clears the contents of the Change Request window and opens a new change request.

[Find]

Opens the Find Change Request window where you can search for and open an existing change request. You can select to open the Find Change Request window before opening the Change Request window. Depending on your company's workflow with change requests, this can save you time. If you typically save change requests to work on later, you can select Open Find window when opening Change Requests at the top of the Find Change Request window. If you create a new change request each time, you can clear the checkbox.

To find and select a change order:
  1. From the Contract Control menu, select Change Orders. Click [Find] if you cleared the checkbox at the top of the Find Change Order window.

Prev

Opens the previous change request for this job.

Next

Opens the next change request for this job.

[Save]

Saves entries and changes you made to this change request during this entry session.

What updates when you save a change request

[Delete]

Permanently deletes this change request.

If this change request's estimate or schedule of value has already been updated in Job Cost, these amounts are removed from Job Cost.

If this change request is included on a change order, this button is unavailable and you cannot delete the change request.

[Transmittal]

Opens the Transmittal window where you can create a new transmittal for this change request.

This button is unavailable if you do not have task security to enter transmittals.

[Print]

Prints this change request.

Uses the request form specified on the Change Management tab in PJ Settings (File > Company Settings).

[Send]

Opens the Sending window where you can print, fax, or e-mail this change request.

[Next Action]

Opens a list where you can:

Prefill Estimates

Update Job Estimates

[Close]

Closes this change request.

If this is a new change request or you changed an existing change request, you are asked to save the change request before closing.

What updates when you save a change request

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item

Accept the prefilled entry or click [image] to select the contract item for this markup, add-on, or tax. This prefills with the contract item entered in the Coding and reference section of the Details tab for this change request .

If you know the contract item, enter it here; otherwise you can enter a contact item on the change order that you create for this change request. The contract item on a change order prefills the contract item on any associated change request if the change request's contract item is blank.

Before you can enter a contract item, you must enter a contract in the Coding and reference section of the Details tab for this change request. The Contract Item drop-down list includes all contract items for the contract entered of the Details tab. This list does not include contract items for which you do not have record security.

The contract item you enter must be approved (in Contracts) and linked (in Contracts) to this change request's job.

You can enter a new contract item, not yet set up in Contracts. If you use security, you need task security to do this.

Learn about security

You must enter a contract item if all of the following exist:

  • This change request's job has a Use Contract billing method.
  • You entered a price in the markup, add-on, or tax grid.
  • The change request status on the Details tab is Approved.
  • You did not select the Exclude From Contract check box in the markup, add-on, and tax grid.

You cannot enter a contract item if any of the following apply:

  • This markup, add-on, or tax's type is Subtotal.
  • The job entered for this change request has a Use Quick Bill billing method.
  • You do not use Contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost

The cost of this markup, add-on, or tax is determined as follows:

If the markup, add-on, or tax Type is…

 Cost prefills with...

Percentage or Amount

Cost from the Change Request section of the job setup (PJ: Setup > Jobs > Change Management tab) for this change request's job.

Cost Base x Cost Percent, if nothing is entered on the job setup.

You can manually change the prefilled entry in Cost. When you do this, it does not recalculate when you change the cost base or cost percentage unless you first delete the entry in Cost.

Subtotal

Does not prefill. Remains blank.

Note: Bold column names identified in the "Cost prefills with" column of this table are located in the markup, add-on, and tax grid on the Price/Cost Estimate tab unless otherwise noted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Base

A cost base amount (up to 11 digits and 2 decimals) is calculated and prefills in this column when the markup, add-on, or tax type is Percentage. Cost Base is multiplied by Cost Percent to produce the markup, add-on, or tax Cost.

Cost amounts that are added together to produce the cost base amount come from the upper grid on the Price/Cost Estimate tab are as follows:

  • For change requests with a Lump sum pricing method, Labor Cost,Material Cost,Equipment Cost,Subcontract Cost,Other Cost, and Overhead Cost from the upper grid are summed to produce the cost base.

By selecting amount-type check boxes in the markup, add-on, and tax grid, you choose which amount types are added together to produce the cost base amount. These check boxes are at the right end of the grid in the columns labeled Labor, Material, Equipment, Subcontract, Other, and Overhead. These check boxes apply for both price base and cost base calculations.

If you do not select any amount-type check boxes and you do not select the Cumulate check box, Cost Base prefills with the total of all cost amount types for this change request.

  • For change requests with a Time and material pricing method, Cost in the upper grid is summed to produce the cost base.

If you select the Cumulate check box for this markup, add-on, or tax, the cost base is calculated as a total of all of the following:

  • Cost amounts for all change request items in the upper grid on the Price/Cost Estimate tab.
  • Cost amounts located above the cumulate row in the markup, add-on, and grid. Subtotal type rows are not included.

Example with the Cumulate check box selected

The cost base amount recalculates when you change cost amounts in the upper grid. If you manually enter the cost base amount, it does not recalculate when you change cost amounts unless you first delete the cost base amount and leave it blank.

This column is not available for entry if this markup, add-on, or tax's type is Amount or Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Code

Accept the prefilled entry or click [image] to select the cost code for this markup, add-on, or tax. This prefills with the cost code entered in the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

The drop-down list contains cost codes set up for this change request's job. To select from a list of all standard cost codes entered in Job Cost, click [image] and then click [View].

You cannot enter a group cost code.

You must enter a cost code if either of the following exists:

  • This markup, add-on, or tax has an amount in Cost, and the estimate has previously been updated in Job Cost.
  • This markup, add-on, or tax has an amount in Price and price amounts have been sent to Job Cost from this change request; this change request's job has a Use Quick Bill billing method, and it bills at the cost code level; and Exclude From Contract is not selected for this markup, add-on, or tax.

You cannot enter a cost code if this markup, add-on, or tax's type is Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Percent

Accept the prefilled amount or enter another percentage amount (up to 3 digits and 4 decimal places). This prefills with the entry in the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

If this markup, add-on, or tax's type is Percentage, then Cost Percent is multiplied by Cost Base to produce and prefill the markup, add-on, or tax's Cost.

Cost Percent remains blank if this markup, add-on, or tax's type is Amount or Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cumulate check box

Prefills with the Cumulate check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This check box applies only if this markup, add-on, or tax's type is Percentage. It determines whether the price base and cost base amounts for this markup, add-on, or tax should include all markup, add-on, and tax amounts located in rows above it.

When you select the Cumulate check box, all other amount-type check boxes for this markup, add-on, or tax are cleared, and the price base and cost base for this markup, add-on, or tax calculate as a total of all of the following items:

Price Base

  • Price amounts for all change request items entered in the upper grid of the Price/Cost Estimate tab.
  • Price amounts located above the cumulate row in the markup, add-on, or tax grid. Subtotal type rows are not included.

Cost Base

  • Cost amounts for all change request items entered in the upper grid of the Price/Cost Estimate tab.
  • Cost amounts located above the cumulate row in the markup, add-on, or tax grid. Subtotal type rows are not included.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Current Estimates window

This window displays estimates that already exist in this location. Use this information to ensure that the name of the estimate you are creating does not already exist.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Equipment check box

Prefills with the Equipment check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This determines whether equipment amounts from the upper grid on the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Equipment check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

The name of this field may be different if you changed the custom description for EQ Equipment in File > Company Settings > Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Example of base calculation with the Cumulate check box selected

In this example, all change request items are materials.

The total of all price amounts in the upper grid of the Price/Cost Estimate tab is $1,000.

The total of all cost amounts in the upper grid of the Price/Cost Estimate tab is $600.

Items in the markup, add-on, tax grid | Price Base example | Cost Base example
10% sales tax | Sales tax Price = $100 ($1,000 x .10) | Sales tax Cost = $60. ($600 x .10)
7% profit add-on with the Cumulate check box selected. | Price Base for this profit add-on is $1,100 ($1,000 + $100). The profit add-on Price = $77 ($1,100 x .07) If the profit add-on did not cumulate, the price base would be $1,000, instead of $1,100. The profit add-on price amount would be $70, instead of $77. |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Exclude From Contract check box

Prefills with the Exclude From Contract check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This determines whether the markup, add-on, or tax amount will update contract values in Contracts and revenue entries in Job Cost when you save a change request. For example, select this check box on a tax related add-on if you want to show the tax amount on the change requests but do not want the tax amounts to increase the contract amount. Changing this check box will control transactions moving forward. Transactions already created are not affected.

You cannot select this check box if this markup, add-on, or tax's type is Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Extra

Accept the prefilled entry or click [image] to select the extra for this markup, add-on, or tax. This prefills with the extra entered in the Coding and reference section of the Details tab for this change request.

The Extra drop-down list includes all extras already set up for this change request's job.

You can enter a new extra if you have task security to set up extras. Learn about security.

Note: You cannot enter an extra if either of the following applies:

  • This markup, add-on, or tax's type is Subtotal.
  • The Tracking extras setting is not turned on in Job Cost: File > Company Settings > JC Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find Change Request window

Opens the Find Change Request window where you can search for and open an existing change request. You can select to open the Find Change Request window before opening the Change Request window. Depending on your company's workflow with change requests, this can save you time. If you typically save change requests to work on later, you can select Open Find window when opening Change Requests at the top of the Find Change Request window. If you create a new change request each time, you can clear the checkbox.

To find and select a change request:

  1. From the Contract Control menu, select Change Requests. Select [Find] if you cleared the checkbox at the top of the Find Change Request window.
  2. In the Find Change Request window, select the job. The change requests for this job appear in the grid below.
  3. Locate the desired change request using the mouse and scrollbar or begin typing the change request number. As you type, the change request that most closely matches appears at the top of the list. Select a change request by clicking it.
  4. When you have selected the change request you want, double-click it or click [OK] to return to the Change Request window where the selected change request now appears.

To find and select a change request from a change order:

  1. From the Contract Control menu, select Change Orders. Select [Find] if you cleared the checkbox at the top of the Find Change Request window.
  2. In the Find Change Orders window, select the job. The change orders for this job appear in the grid below.
  3. Locate the desired change order. Double-click the change order to open it.
  4. In the Change Order window, click [Select Change Requests].
  5. In the Select Change Requests window, double-click a change request to open it.

Items in this window

Job

Type a job, or click [image] to select one from the list.

Change request list

Displays a list of change requests for the job entered in this window. To help you identify a change request, its number, date, description, status, and price have also been included in the list.

To select a change request, double-click it, or click it and then click [OK].

[OK]

Accepts the selection you made in the Find Change Request window and closes the window.

[Cancel]

Closes the Find Change Request window without saving the selection you made.

[Help]

Opens Help and displays information about this window.

[New]

Opens a Change Request window where you can create a new change request. [New] appears only when you have selected Open Find window when opening Change Requests.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invalid Category window

This window displays categories that are invalid in the import and it allows you to select valid categories. You can type a corrected category, or choose from a list of existing categories. You can also replace all instances of the invalid category with the correct category.

Items in this window

Category

Displays the invalid category.

Phase/Item/Description

Displays information related to the invalid category.

Type the correct category

You can type a corrected category here, if known. If you do not know the correct category, you can choose from a list instead by selecting the Select a category link.

Select a category

Select this link to choose from a list of existing categories.

Replace all instances of this category with the new value

Select this check box if you want to replace all instances of the invalid category in the import with the corrected category that you typed or picked from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invalid Cost Code window

This window displays cost codes that are invalid in the import and it allows you to select valid cost codes. You can type a corrected cost code, or choose from existing standard cost codes or job-specific cost codes. You can also replace all instances of the invalid cost code with the correct cost code.

Items in this window

Cost code

Displays the invalid cost code.

Phase/Item/Description

Displays information related to the invalid cost code.

Type the correct cost code

You can type a corrected cost code here, if known. If you do not know the correct cost code, you can choose from a list instead by selecting the Select a cost code link.

Select a cost code

Select this link to choose from a list of existing standard cost codes or job-specific cost codes.

Replace all instances of this cost code with the new value

Select this check box if you want to replace all instances of the invalid cost code in the import with the corrected cost code that you typed or picked from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Labor check box

Prefills with the Labor check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This determines whether labor amounts from the upper grid in the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Labor check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

The name of this column may be different if you changed the custom description for JC Labor in File > Company Settings > Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


List window

Select the location or WBS value to determine the sort level you want to use for your extras.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Markup/Add-On/Tax Description

Accept the prefilled description or enter another one (up to 100 characters) for this markup, add-on, or tax. If you enter Subtotal as the type for this item and the description is blank, it prefills with Subtotal.

To check the spelling of your entry, right-click this column and select Check Spelling from the shortcut menu.

The word "Tax" in this column's title may be different if you changed PJ Tax in Custom Descriptions (File > Company Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Markup/Add-On/Tax Description columns

For information about each column in the grid, click the links below:

  • Type
  • Cost Code
  • Labor
  • Markup/Add-On/Tax Description
  • Category
  • Material
  • Price Base
  • Cost Base
  • Equipment
  • Price Percent
  • Cost Percent
  • Subcontract
  • Price
  • Cost
  • Other
  • Contract Item
  • Cumulate
  • Overhead
  • Extra
  • Exclude From Contract

Note: You can add or remove columns from the grid by right-clicking any column heading and from the shortcut menu, select Hide/Show Cols. Columns appear in the grid in the order listed in the Hide Show Cols window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Material check box

Prefills with the Material check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This determines whether material amounts from the upper grid on the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Material check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


New Estimate window

This window is used to enter the information that Estimating needs to start a new estimate. Estimating creates the estimate when you click [OK].

Items in this window

Enter a file name for the estimate here

Accept the prefill or enter a unique name for the new estimate. Estimate file names cannot include the following characters: backslash (\), slash (/), colon (:), period (.), decimal point (.), asterisk (*), question mark (?), double quote ("), less-than (<), or greater-than (>).

Displays a list of the estimates in the selected folder, for reference.

The estimate will be set up in this folder

Accept the prefill, or enter a different drive and folder location where you want to store this estimate. This prefills with the folder specified the last time you created or opened an estimate. You can also click [Browse] to select a location.

The estimate will use the database in this folder

Accept the prefill, or enter a different drive and folder location of the database you want to use to build this estimate. This prefills with the current database or the database that was last opened. You can click [Browse] to select a database or delete the prefill to create an estimate without a database.

[Browse]

Opens a window to select a file, folder, or directory path. It provides a way for you to look through the directories, drives, and network connections available from your computer.

[OK]

Accepts the selection you made in the New Estimate window and closes the window.

[Cancel]

Closes the New Estimate window without saving the selection you made.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Other check box

Prefills with the Other check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This determines whether Other amounts from the upper grid on the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Other check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


overhead

Overhead check box

Prefills with the Overhead check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This determines whether overhead amounts from the upper grid on the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Overhead check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Price

The price of this markup, add-on, or tax for this change request is determined as follows:

If markup, add-on, or tax Type is…

Price column prefills with...

Percentage

Price Base x Price Percent calculation.

After you enter a price base and price percent and move off those cells, Price calculates and prefills.

You can manually change the calculated amount in Price. When you do this, it does not recalculate when you change the price base or price percentage unless you delete the entry in Price first.

Amount

Price from the Change Request section of the job setup (PJ: Setup > Jobs > Change Management tab) for this change request's job.

Accept the prefilled amount or enter another amount.

Subtotal

The first row in the markup, add-on, and tax grid is always a Subtotal row that you cannot change or delete. In this row, Price displays the subtotal of all prices from the upper grid of the Price/Cost Estimate tab.

For subtotal rows other than the first row:

Price = sum of Total Price (for the lump sum pricing method) or the sum of Price (for the time and material pricing method) for all change request items entered in the upper grid of the Price/Cost Estimate tab and prices listed above the Subtotal type row in the markup, add-on, and tax grid.

Subtotal rows are read-only and recalculate when you make a change and move off a row or when you delete a row in the upper price/cost estimate grid.

Note: Bold column names identified in the "Price column prefills with" column of this table are located in the markup, add-on, and tax grid on the Price/Cost Estimate tab unless otherwise noted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Price Base

A price base amount (up to 11 digits and 2 decimals) is calculated and prefills in this column when this markup, add-on, or tax's type is Percentage. Price Base is multiplied by Price Percent to produce the markup, add-on, or tax Price.

The price amounts that are added together to produce the price base amount come from the upper grid on the Price/Cost Estimate tab are as follows:

  • For change requests with a Lump sum pricing method, Labor Price,Material Price,Equipment Price,Subcontract Price,Other Price, and Overhead Price in the upper grid are summed to produce the price base.

By selecting amount-type check boxes in the markup, add-on, and tax grid, you choose which amount types are added together to produce the price base amount. These check boxes are at the right end of the grid in the columns labeled Labor, Material, Equipment, Subcontract, Other, and Overhead. These check boxes apply for both price base and cost base calculations.

If you do not select any amount-type check boxes and you do not select the Cumulate check box, then Price Base prefills with the total of all price amount types for this change request.

  • For change requests with a Time and material pricing method, Price in the upper grid is summed to produce the price base.

If you select the Cumulate check box for this markup, add-on, or tax, the price base is calculated as a total of all of the following:

  • Price amounts for change request items in the upper grid on the Price/Cost Estimate tab.
  • Price amounts located above the cumulate row in the markup, add-on, and grid. Subtotal type rows are not included.

Example with the Cumulate check box selected

The price base amount recalculates when you change price amounts. If you manually enter the price base amount, it does not recalculate when you change price amounts unless you delete the price base amount and leave it blank.

This column remains blank if this markup, add-on, or tax's type is Amount or Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Price Percent

Accept the prefilled amount or enter another percentage (up to 3 digits and 4 decimal places). This prefills with the entry in the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

Price percent is multiplied by Price Base to calculate Price for this markup, add-on, or tax if its type is Percentage.

Price Percent remains blank if this markup, add-on, or tax's type is Amount or Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Subcontract check box

Prefills with the Subcontract check box entry from the Change Request section of the job setup (PJ: Setup > Job > Change Management tab) for this change request's job.

This determines whether subcontract amounts from the upper grid on the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Subcontract check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Type

Accept the prefilled type or click [image] to select another type. Type prefills from the job setup (Setup > Jobs > Change Management tab) for this change request's job.

Type determines how a markup, add-on, or tax's price and cost are calculated.

Markup, add-on, or tax Type

 How the markup, add-on, or tax Price and Cost are calculated

Percentage

Price = Percent Base x Price Percent

Cost = Cost Base x Cost Percent

Amount

You manually enter a flat amount for Price and Cost.

Subtotal

The first row in the markup, add-on, and tax grid is always a Subtotal row that you cannot change or delete. It provides a subtotal of all price and cost amounts from the upper grid of the Price/Cost Estimate tab.

For Subtotal rows other than the first row:

Price = sum of Total Price (for the lump sum pricing method) or the sum of Price (for the time and material pricing method) for all change request items entered in the upper grid of the Price/Cost Estimate tab and prices listed above the Subtotal type row in the markup, add-on, and tax grid.

Cost = sum of Total Cost (for the lump sum pricing method) or the sum of Cost (for the time and material pricing method) for all change request items entered in the upper grid of the Price/Cost Estimate tab and costs listed above the Subtotal type row in the markup, add-on, and tax grid.

The amount columns in Subtotal rows are read-only and recalculate when you make a change and move off a row or when you delete a row in the upper price/cost estimate grid. You can change the description.

Note: Bold column names identified in the "How markup, add-on, or tax Price and Cost are calculated" column of this table are located in the markup, add-on, and tax grid unless otherwise noted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitments

Use this command to set up purchase orders and subcontracts, and to enter contractual costs associated with them. These commitments can be created by this command or by third-party software which can create text files to be imported with the Import Commitments command.

This command's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitments

Use this command to create commitments and commitment change orders from a file generated by Estimating Buyout. This command also will accept text files created by spreadsheets and other similar applications.

This command's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Commitment window

To open this window:

In Job Cost, select Tasks > Enter Commitments.

In Project Management, select Contract Control > Commitments.

Use this window to set up or access a commitment. You can view additional information about the commitment by clicking the buttons on the right side of this window.

Note: This window's title may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Items in this window

  • Commitment Information
  • Grid
  • Buttons on the right side of the window
  • Items below the grid
  • Buttons near the bottom of the window

Commitment

For a new commitment, type the commitment ID. To open an existing commitment, click [List] to display the commitments for jobs you are authorized to view.

Note: If you enter a commitment ID that contains jobs that you are not authorized to view, you will not be able to view the commitment.

If an existing commitment was invoiced or has pending or approved change orders, you cannot edit certain items and you cannot enter new line items. To reflect changes to these commitments, use the Commitment COs command. If you are not authorized to release commitments to accounting, existing unreleased commitments will not be available for editing.

If all existing commitments have numeric IDs, this item prefills with the number that is one greater than the highest existing ID. If any existing ID is alphabetical, no prefill occurs. Keep in mind that placing any character other than a number in the ID creates an alphabetical ID.

If you have Information Assistant installed, you can link commitment and commitment item records to issues by selecting Tools > New Issue.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Description

Type a description (up to 30 characters) for the commitment. To change the description, press SHIFT + TAB from Vendor.

Vendor

Enter the vendor ID for the commitment. (Required) You can click [List] to display all vendors that are set up.

(Vendor name)

Displays the name of the vendor associated with the vendor ID.

Type

Displays the type of commitment, either Subcontract or Purchase Order. Initially, this is the type of the last commitment saved on the workstation, but you may be able to change it. The type determines which report design is used to print the commitment document. You can enter these report designs in the Forms window in JC Settings.

If this is a new purchase order and you select Purchase Order, the Header Information window opens so you can add address information.

Note: To include units and unit cost in the commitment, you must either select Purchase Order as the type or click [Unit Price On]. Be aware that you can enter unit information for only those cost types selected in the JC Settings window.

Date

Displays the transaction date of the commitment. (Required) If this is a new commitment, the system date is used but you can change it.

Release to accounting

Select this check box to allow another user (for example, someone in your Accounting department) to edit or approve this commitment.

Note: If your company uses security and you have authorization to release to accounting, you can select this check box. If you do not have authorization, you can view this commitment but cannot edit it. If your company does not use security, anyone can select or clear this check box.

Retainage percent

Enter the default percentage of the commitment amount to be withheld as retainage. (This percentage can be up to 2.3 digits, such as 12.123) You can override this retainage percentage on any commitment line. Initially, this is the Default retainage percentage from the Job Cost Commitment Settings window. When you distribute a vendor's invoice amount for this commitment, the system automatically calculates the retainage amount.

Final Compliance Approval

Select this check box if you want to indicate that all compliance items for this commitment have been met. If you held back a percentage of the payment owed the vendor until final approval of the job for compliance [image] (on the Job Compliance tab of the Job Setup window in Job Cost), you can now pay the vendor that amount.

If any lien waivers, certified reports, insurance certificates, or miscellaneous compliance items from the primary vendor or any secondary vendors associated with this commitment are out of compliance, you cannot check this box. The system displays a window listing the items that are out of compliance. You can view information about these items in the Subcontractor Compliance Management window [image] ; select Contract Control > Subcontractor Compliance Management, and select the job.

Note: You must have security permissions to approve final compliance. {check official name of permission}

Items in the grid

Note: Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size enables access to buttons on the window.

Job

Enter the job ID for this line item, or leave this field blank to enter a line item not associated with any job. You can click [List] to display unstarted and in-progress jobs that you are authorized to view.

Notes:

  • A warning appears if you enter a closed job.
  • Dollars paid transactions from Accounts Payable are not created for line items not associated with a job.

Extra

Enter the extra ID if this line item is associated with an extra. If you did not enter a job ID, this item is bypassed. You can click [List] to display all unstarted and in-progress extras for this job. If the extra that you enter has been completed, you will be warned.

When you enter the ID for a new commitment, this column does not immediately appear. It is added if the following conditions are met:

  • The Extras Tracking option is selected in the JC Settings window.
  • A job entered in the grid has its Extras Tracking option selected in the Job Setup window (Status tab).

If the column is added to the grid, it remains displayed but the cursor bypasses it for any jobs not tracking extras.

Note: This column's title may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Cost Code

Enter the cost code ID for this line item. If you did not enter a job ID, this item is bypassed. Keep in mind that you cannot assign a commitment to a group cost code.

If you are interfacing with Accounts Payable, the first line of this column prefills with the default Job Cost cost code from the Vendor Setup window (Terms and Defaults tab). You can click [List] to display unstarted and in-progress cost codes for the job or a list of standard cost codes.

If you enter a completed cost code, you will be warned.

Note: This column's title may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Category

Enter the category ID for this line item. If you did not enter a job ID, this item is bypassed.

If you are interfacing with Accounts Payable, the first line of this column prefills with the default JC category from the Vendor Setup window (Terms and Defaults tab). You can click [List] to display unstarted and in-progress categories for the job or a list of standard categories.

If you enter a completed category, you will be warned.

Tax group

Enter the tax group or accept the prefilled tax group. You can click [List] to select a tax group. If the tax group you enter does not already exist in Accounts Payable, you can add the tax group. If this is a nontaxable distribution, you can leave this column blank.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable [image] ; select File > Company Settings > AP Settings - Invoice Settings.

Units

This column appears only if this is a unit-price commitment. You also must track units for this category (or cost code) to access the column.

Enter the number of units (up to 8.4 digits, for example, 12568970.1234). These units are multiplied automatically by the Unit Cost entered in the next column. The result will prefill either Pre-Tax Amount or Amount, depending on your tax usage settings in Accounts Payable.

If you change Pre-Tax Amount or Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount or Amount will recalculate only if the amount equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Note: These units are not production units. Enter Production units using the Enter Misc. Worksheets command.

Unit Cost

This column appears only if this is a unit price commitment. You also must track units for this category (or cost code) to access the column.

If you entered Units, enter the unit cost (up to 8.4 digits, for example, 12568970.1234). The Unit Cost will be multiplied automatically by the Units. The result will prefill either Pre-Tax Amount or Amount, depending on your tax usage settings in Accounts Payable.

If you change Pre-Tax Amount or Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount or Amount will recalculate only if the amount equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Pre-Tax Amount

Enter the amount for the line item excluding tax (up to 9.2 digits, for example, 125689703.12). If you entered Units and Unit Cost, this column prefills with the product of those two entries. You can override the calculation with a different amount.

If you change Pre-Tax Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (AP Settings - Invoice Settings window).

Tax

Displays the tax amount for the line item. If you enter a Tax Group for the line item, this column is calculated automatically based on Pre-Tax Amount and the tax rates. You cannot manually change the Tax amount.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (AP Settings - Invoice Settings window).

Amount

If you do not use taxes in Accounts Payable, enter the gross amount for the line item (up to 9.2 digits, for example, 125689703.12). If you entered Units and Unit Cost, this column prefills with the product of those two entries. You can override the calculation with a different amount. If you change Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

If you use taxes in Accounts Payable, the sum of Pre-Tax Amount and Tax appears in this column and cannot be changed.

Unit Description

This column appears only if this is a unit price commitment. Enter a description (up to six characters) for the units. If you entered a category for this line item, this item prefills with the Cost unit description from the category record. If you do not use categories, the description comes from the cost code record.

Description

Enter a description (up to 30 characters) for the line item. If you entered a cost code for this line item, this field prefills with the Description from the cost code record.

Items below the grid

Job

Displays the description for the job on the active line.

Extra

Displays the description for the extra on the active line.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Cost code

Displays the description for the cost code on the active line.

Note: This label may be different because this term can be customized in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Category

Displays the description for the category on the active line.

Total

Displays the total of the Amount column for all items in the commitment.

Buttons on the right side of the window

[Header]

Click this button to open the Header Information window, where you can attach addresses and general information to a purchase order commitment.

[PO Description] or [Scope]

Click this button to open the PO Description window or the Scope of Work window, where you can enter a description of the purchase order or the scope of a subcontract. {check PO window name -- is still Scope for type of PO}

[Schedule]

Click this button to open the Schedule window, where you can enter important dates for tracking the commitment's progress.

[Insurance]

Click this button to open the Insurance for Commitment window, where you can enter information (including the status) about the vendor's insurance policies.

[Checklist]

Click this button to open the Checklist window, where you can select the check points and their dates for the commitment.

[Other Info]

Click this button to open the Other Information window, where you can enter miscellaneous information about the commitment, the performance bond, and the payment bond.

[Custom Fields]

Click this button to open the Commitment Custom Fields window, where you can enter information into the custom fields attached to the commitment.

[Item Detail]

Click this button to open the Item Details window, where you can enter the detail for the active grid line. {Is this Detail or Details?}

[Item Scope]

Click this button to open the Item Scope of Work window, where you can enter a scope for the current line item.

[Inclusions & Exclusions]

Click this button to open the Inclusions and Exclusions window, where you can enter information about specific items to include or exclude in the commitment.

[Secondary Vendors]

Click this button to open the Secondary Vendors window, where you can create new secondary vendors and enter information about existing secondary vendors on this commitment. Secondary vendors are vendors hired by the primary vendor to complete the commitment. You may need to require certified reports, lien waivers, or other compliance items from the secondary vendors.

[Record Pre-Liens]

Click this button to open the Record Pre-liens window, where you can record the receipt of pre-liens from the primary and secondary vendors associated with this commitment.

Note that Pre-lien is a custom description that can be changed.

Note: The term Pre-lien is a custom description, which can be changed in the JC section of the Custom Descriptions window.

Buttons near the bottom of the window

[Save Commitment] or [Save Line]

Accepts and saves the commitment or the current line. If you click [Save Commitment] and it has not already been committed, you are asked whether you want to commit it if you are authorized to do so. This option will not appear and the commitment will be automatic if the Auto commit check box is selected in the Commitment Settings window and you are authorized to commit commitments. If the commitment has not been released to accounting and you are authorized to both release and commit, committing the commitment will also release it.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions .

[Cancel], [Cancel Commitment], or [Cancel Line]

Cancels the entire commitment or line if it is new. If you change an existing commitment or line, only the changes are canceled. If you cancel the commitment, any changes in the Inclusions and Exclusions window are also canceled.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions .

[List]

Displays a list of available commitments. You can double-click a commitment in the list to open it.

Tip: You can instead press F4.

[Delete Line]

Deletes the active grid line. This button is not available for commitments that have been committed or grid lines added by a commitment change order.

[Attachments]

Opens the Attachments window so you can view, add, change, or delete an attachment for the commitment, vendor, line item, job, cost code, or tax group. The last four options are available only after the cursor has advanced to the line item grid and you have entered the corresponding items.

[Totals]

Opens the Totals window, which displays the totals of various amounts in the commitment.

[Transmittal]

Opens the Transmittal window, so you can create a transmittal for this commitment.

[Unit Price Off] or [Unit Price On]

If you click [Unit Price Off], the system removes the Units, Unit Cost, and Unit Description columns from the grid. If you click [Unit Price On], the system restores those columns to the grid. You cannot change this after the commitment is committed.

[Bought Out]

Select the category (or cost code if you do not use categories) on the current line as fully committed (bought out).

[Delete Commitment]

Deletes the commitment. This button is not available if the commitment has invoices, retainage, payment amounts, or commitment change orders posted to it.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

[Close Commitment] or [Re-open Commitment]

Closes an open commitment, or reopens a closed commitment. Closing a commitment allows you to distinguish between closed and open commitments on reports and inquiries.

Note: This button name may be different if the Commitment custom description was changed in the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Related topics

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Commitment window

Use this window to set up or access a commitment. Open additional windows associated with the commitment by clicking on the available buttons at the right of this main window.

You can change this window's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Items in this window

Upper window

Commitment | Description
Vendor | Date
Type | Retainage percent
Release to Accounting |

Lower window

Job | [Close Commitment] or [Re-open Commitment]
Cost code | [Cancel], [Cancel Commitment], or [Cancel Line]
Category | [Attachments]
Total | [Totals]
[Save Commitment] or [Save Line] |

Grid

Job | Amount
Cost Code | Description
Category |

Right window

[Header] | [Custom Fields]
[PO Description] or [Scope] | [Item Detail]
[Schedule] | [Item Scope]
[Insurance] | [Inclusions & Exclusions]
[Checklist] | [Secondary Vendors]
[Other info] |

[Bought Out]

Unit s

Units | Unit Cost
Unit Description | [Unit Price Off] or [Unit Price On]

[Delete Line]

Extras

Extra

Extra

Pre-Tax Amount

Commitments

[Delete Commitment]

Tax

Vendors

(Vendor)

Commitment

Enter the commitment ID (up to 12 characters). You can click [List] to display all existing commitments for jobs you are authorized to view.

Note: If you enter a commitment ID that contains jobs that you are not authorized to view, you will not be able to view the commitment.

Existing commitments that have been invoiced or have pending or approved change orders can receive only limited editing. You cannot enter new line items. To reflect changes to these commitments, use the Commitment COs command. If you are not authorized to release commitments to accounting, existing unreleased commitments will not be available for editing and you will receive a warning message.

If all existing commitments have numeric IDs, this item prefills with the number that is one greater than the highest existing ID. If any existing ID is alphabetical, no prefill occurs. Keep in mind that placing any character other than a number in the ID creates an alphabetical ID.

If you have Information Assistant installed, you can link commitment and commitment item records to issues using New Issue (Tools menu).

You can change this item's title and size in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Description

Enter a description (up to 30 characters) for the commitment. To change the description, press SHIFT + TAB from Vendor.

Vendor

Enter the vendor ID for the commitment.

This item is required. You can click [List] to display all vendors that are set up.

(Vendor)

This area displays the name of the vendor.

Type

Select the type of commitment: Subcontract or Purchase Order. The type determines which report design is used to print the commitment document. You can enter these report designs in the Forms window in JC Settings.

If this is a new purchase order, the Header Information window opens after you accept the Type.

To include units and unit cost in the commitment, you must either select a Purchase Order type or click [Unit Price On]. Be aware that you can enter unit information for only those cost types selected in the JC Settings window.

The Type prefills based on the last commitment that was saved on the workstation.

Release to Accounting

Select this check box to make this commitment available to commit and for accounting. This check box is unavailable if you do not have the security to release to accounting or if the commitment has already been committed.

Date

Enter the transaction date of the commitment. If the commitment is new, the system date fills this field. This is a required field.

Retainage percent

Enter the default percentage (up to 2.3 digits, e.g., 89.123) of the commitment amount to be withheld. You can override this percentage on any commitment line item. This item prefills with the Default retainage percentage from the Commitment Settings window, accessed through JC Settings (File > Company Settings menu). When you distribute a vendor's invoice amount for this commitment, the retainage is automatically calculated based on this percentage or the commitment line item override.

Job

Enter the job ID for this line item, or leave this field blank to enter a line item not associated with any job. You can click [List] to display unstarted and in-progress jobs that you are authorized to view.

Notes:

  • A warning appears if you enter a closed job.
  • Dollars paid transactions from Accounts Payable are not created for line items not associated with a job.

Extra

Enter the extra ID if this line item is associated with an extra. If you did not enter a job ID, this item is bypassed. You can click [List] to display all unstarted and in-progress extras for this job. If the extra that you enter has been completed, you will be warned.

When you enter the ID for a new commitment, this column does not immediately appear. It is added if the following conditions are met:

  • The Extras Tracking option is selected in the JC Settings window.
  • A job entered in the grid has its Extras Tracking option selected in the Job Setup window (Status tab).

If the column is added to the grid, it remains displayed but the cursor bypasses it for any jobs not tracking extras.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Cost Code

Enter the cost code ID for this line item. If you did not enter a job ID, this item is bypassed. Keep in mind that you cannot assign a commitment to a group cost code.

If you are interfacing with Accounts Payable, the first line of this column prefills with the default Job Cost cost code from the Vendor Setup window (Terms and Defaults tab). You can click [List] to display unstarted and in-progress cost codes for the job or a list of standard cost codes.

If you enter a completed cost code, you will be warned.

You can change this column's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

Enter the category ID for this line item. If you did not enter a job ID, this item is bypassed.

If you are interfacing with Accounts Payable, the first line of this column prefills with the default JC category from the Vendor Setup window (Terms and Defaults tab). You can click [List] to display unstarted and in-progress categories for the job or a list of standard categories.

If you enter a completed category, you will be warned.

Tax group

Enter the tax group or accept the prefilled tax group. You can click [List] to select a tax group. If the tax group you enter does not already exist in Accounts Payable, you can add the tax group. If this is a nontaxable distribution, you can leave this column blank.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (File > Company Settings > AP Settings - Invoice Settings window).

Units

This column appears only if this is a unit-price commitment. You also must track units for this category (or cost code) toaccess the column.

Enter the number of units (up to 8.4 digits, such as, 12568970.1234). These units are multiplied automatically by the Unit Cost entered in the next column. The result will prefill either Pre-Tax Amount or Amount, depending on your tax usage settings in Accounts Payable.

If you change Pre-Tax Amount or Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount or Amount will recalculate only if the amount equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Note: These units are not production units. Enter Production units using the Enter Misc. Worksheets command.

Unit Cost

This column appears only if this is a unit price commitment. You also must track units for this category (or cost code) to access the column.

If you entered Units, enter the unit cost (up to 8.4 digits, e.g., 12568970.1234). The Unit Cost will be multiplied automatically by the Units. The result will prefill either Pre-Tax Amount or Amount, depending on your tax usage settings in Accounts Payable.

If you change Pre-Tax Amount or Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount or Amount will recalculate only if the amount equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Pre-Tax Amount

Enter the amount for the line item excluding tax (up to 9.2 digits, e.g., 125689703.12). If you entered Units and Unit Cost, this column prefills with the product of those two entries. You can override the calculation with a different amount.

If you change Pre-Tax Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, Pre-Tax Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

This column appears if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (AP Settings - Invoice Settings window).

Tax

Displays the tax amount for the line item. If you enter a Tax Group for the line item, this column is calculated automatically based on Pre-Tax Amount and the tax rates. You cannot manually change the Tax amount.

This column appears if Tax Usage is set to Actual tax only or Actual and tax in Accounts Payable (AP Settings - Invoice Settings window).

Amount

If you do not use taxes in Accounts Payable, enter the gross amount for the line item (up to 9.2 digits, e.g., 125689703.12). If you entered Units and Unit Cost, this column prefills with the product of those two entries. You can override the calculation with a different amount. If you change Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

If you use taxes in Accounts Payable, the sum of Pre-Tax Amount and Tax appears in this column and cannot be changed.

Unit Description

This column appears only if this is a unit price commitment. Enter a description (up to six characters) for the units. If you entered a category for this line item, this item prefills with the Cost unit description from the category record. If you do not use categories, the description comes from the cost code record.

Description

Enter a description (up to 30 characters) for the line item. If you entered a cost code for this line item, this field prefills with the Description from the cost code record.

Job

Displays the description for the job on the active line.

Extra

Displays the description for the extra on the active line. You can change this item's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Cost code

Displays the description for the cost code on the active line. You can change this item's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

Displays the description for the category on the active line.

Total

Displays the total of the Amount column for all items in the commitment.

[Save Commitment] or [Save Line]

Accepts and saves the commitment or the current line. If you click [Save Commitment] and it has not already been committed, you are asked whether you want to commit it if you are authorized to do so. This option will not appear and the commitment will be automatic if the Auto commit check box is selected in the Commitment Settings window and you are authorized to commit commitments. If the commitment has not been released to accounting and you are authorized to both release and commit, committing the commitment will also release it.

This button's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

[Cancel], [Cancel Commitment], or [Cancel Line]

Cancels the entire commitment or line if it is new. If you change an existing commitment or line, only the changes are canceled. If you cancel the commitment, any changes in the Inclusions and Exclusions window are also cancelled.

This button's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

[Checklist]

Sets the check points and their dates for the commitment.

[Close Commitment] or [Re-open Commitment]

Closes an open commitment, or reopens a closed commitment. Closing a commitment allows you to distinguish between closed and open commitments on reports and inquiries.

This button's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

[Delete Line]

Deletes the active grid line. This button is not available for commitments that have been committed or grid lines added by a commitment change order.

[Delete Commitment]

Deletes the commitment. This button is not available if the commitment has invoices, retainage, payment amounts, or commitment change orders posted to it.

This button's title may change depending on whether or not you changed the Commitment custom description in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

[Header]

Attaches addresses and general information to a purchase order commitment.

[Insurance]

Enters the status of the vendor's insurance policies.

[Item Detail]

Enters the detail for the active grid line.

[Item Scope]

Enters a scope for the current line item.

[Attachments]

Adds, changes, or deletes an attachment for the commitment, vendor, line item, job, cost code, or tax group. The last four options are available only after the cursor has advanced to the line item grid and you have entered the corresponding items.

Refer to the "Attachments" topic for more information.

[PO Description] or [Scope]

Enters a description of the purchase order or the scope of a subcontract.

[Other Info]

Enter miscellaneous information about the commitment, the performance bond, and the payment bond.

[Secondary Vendors]

Enter information about the secondary vendors on this commitment.

[Schedule]

Enter important dates tracking the commitment's progress.

[Totals]

Displays the totals of various amounts in the commitment.

[Unit Price Off] or [Unit Price On]

If button shows [Unit Price Off], clicking it removes Units, Unit Cost, and Unit Description columns from the grid. If button shows [Unit Price On], clicking it returns Units, Unit Cost, and Unit Description columns to the grid. You cannot change the last option selected after the commitment has been committed.

[Custom Fields]

Change custom fields attached to the commitment.

[Bought Out]

Select the category (or cost code if you do not use categories) on the current line as fully committed (bought out).

[Inclusions & Exclusions]

Enter information about specific items to include or exclude in the commitment. This button is unavailable until you enter a commitment ID in the Commitment field.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Field Description window

Use this window to change the description (title) of the active item in the Header Information window. The new description will apply to all existing and future commitments.

Items in this window

Description

Enter the new description (title) for the item. The new description will apply to all existing and future commitments.

Related topics

Commitments (Tasks menu)

Entering commitments

Commitment COs (Tasks menu)

Creating commitment change orders

Commitments windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Other Information window

Use this window to enter the status of the commitment, the performance bond, and the payment bond.

The top portion contains information about the contract between your company and the vendor or subcontractor. The items on the left relate to your company's responsibilities. The items on the right relate to the vendor's or subcontractor's responsibilities.

The bottom portion displays information about the performance and payment bonds covering the commitment.

When you enter information in certain items of this window, Job Cost will automatically select the corresponding check boxes in the Checklist window. Refer to the individual items for more information about their check box-related items.

Items in this window

Verbal | Performance Bond: Contact
Issued by | Performance Bond: Phone
Signed by | Payment Bond: Required
Signed on | Payment Bond: Received
Performance Bond: Required | Payment Bond: Amount
Performance Bond: Received | Payment Bond: Surety
Performance Bond: Amount | Payment Bond: Contact
Performance Bond: Surety | Payment Bond: Phone

Verbal

Enter the names (up to 30 characters) of the persons from your company and the vendor's or subcontractor's company who have verbally agreed to the contract.

When you enter and accept the vendor representative name, the Verbal approval received check box (if used) in the Checklist window is automatically selected. If you subsequently remove the name, the check box is automatically cleared.

Issued by

Enter the name (up to 30 characters) of the person from your company who issued the contract.

When you enter and accept the name, the Contract issued check box (if used) in the Checklist window is automatically selected. If you subsequently remove the name, the check box is automatically cleared.

Signed by

Enter the names (up to 30 characters) of the persons from your company and the vendor's or subcontractor's company who have signed the contract.

When you enter and accept the name, the Contract issued check box (if used) in the Checklist window is automatically selected. If you subsequently remove the name, the check box is automatically cleared.

Signed on

Enter dates the contract was signed by your company and by the vendor or subcontractor.

When you enter and accept the vendor's or subcontractor's date, the Signed contract received check box (if used) in the Checklist window is automatically selected. If you subsequently remove the date, the check box is automatically cleared, unless the vendor's or subcontractor's Signed by field contains a name.

Performance Bond: Required

Select this check box if you require the vendor or subcontractor to provide a performance bond.

Performance Bond: Received

Select this check box when you receive the performance bond covering the vendor's or subcontractor's obligation to the contract. This check box must be selected before you can enter the rest of the Performance Bond items. If you clear this check box, all the Performance Bond information items below it are deleted.

This is the same item that appears in the Checklist window. You can select or clear it in either window.

Performance Bond: Amount

Enter the amount (up to 7.2 digits, such as, 1256897.12) of the performance bond liability.

Performance Bond: Surety

Enter the name (up to 30 characters) of the company executing the performance bond.

Performance Bond: Contact

Enter the name (up to 30 characters) of the person to contact for information about the performance bond.

Performance Bond: Phone

Enter the telephone number of the contact person.

Payment Bond: Required

Select this check box if you require the vendor or subcontractor to provide a payment bond.

Payment Bond: Received

Select this check box when you receive the payment bond covering the vendor's or subcontractor's labor or material payment obligation. You must select this check box before you can enter the rest of the Payment Bond items. If you clear this check box, all the Payment Bond information items below it are deleted.

This is the same check box that appears in the Checklist window. You can select or clear it in either window.

Payment Bond: Amount

Enter the amount (up to 7.2 digits, such as, 1256897.12) of the payment bond liability.

Payment Bond: Surety

Enter the name (up to 30 characters) of the company executing the payment bond.

Payment Bond: Contact

Enter the name (up to 30 characters) of the person to contact for information about the payment bond.

Payment Bond: Phone

Enter the telephone number of the contact person.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Schedule window

Use this window to enter or review a schedule of important events for the commitment.

Items in this window

Schedule dates

Use these items to enter and track the important scheduled dates of the commitment. As the events occur, you can update the appropriate items. These items can be used in inquiries and reports to keep management informed of the progress.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Scope of Work window

Use this window to enter a description for the scope of the subcontract or the purchase order.

Items in this window

Scope of Work

Enter the scope (up to 1,000 characters) of the subcontract or purchase order. This is a multiple line text item that is used for reporting only.

Scope of Work information is kept separate from the scopes that can be entered for the commitment line items.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Totals window

Use this window to view various totals for the current commitment being entered.

Items in this window

Original

Total of Original Amount from all Item Details windows for this commitment.

Pending changes

Total of pending change order amounts entered in all commitment change orders for this commitment.

Approved changes

Total of Approved changes from all Item Details windows for this commitment.

Revised contract

Total of Revised changes from all Item Details windows for this commitment.

Invoiced

Total of Invoiced from all Item Details windows for this commitment.

Retained

Total of Retained from all Item Details windows for this commitment.

Paid

Total of Paid from all Item Details windows for this commitment. This total excludes commitment line items not associated with a job.

Balance to bill

Total of Balance to bill from all Item Details windows for this commitment. This total excludes commitment items not associated with a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Secondary Vendors window

Secondary vendors are hired by the primary vendor to complete any work that the primary vendor is unable to do.

Use this window to enter information about the secondary vendors on this commitment. Secondary vendors are often necessary to track for lien release information.

Items in this window

Secondary Vendors | Release Received
Joint Check Required | Date
Date | [Clear Fields]
Amount |

Secondary Vendors

Secondary vendors are hired by the primary vendor to complete any work that the primary vendor is unable to do.

Enter the names of the secondary vendors on this commitment. Keep in mind that entering a vendor's name in this window does not automatically add the name to a check issued to pay the commitment. You must enter a joint vendor name to the check in Accounts Payable when creating the invoice, selecting the invoice for payment, or adjusting the payment selection before printing checks. All vendors entered in this window will appear when you click [List] in the Accounts Payable Set Up Joint Check window.

Joint Check Required

Select this check box if you are required to issue a joint check to the main vendor and this secondary vendor.

Note: This item is for information only; it does not generate warnings when issuing checks in Accounts Payable.

[Clear Fields]

Clears all information to the right of the Joint Check Required column on the active line.

Date

Enter the date on which the main vendor was reported to be in debt to the secondary vendor. Usually this is accompanied by an entry in the Amount column where the debt amount is recorded.

Amount

Enter the amount owed by the vendor to the secondary vendor. This is usually the lien amount securing payment of the obligation.

Release Received

Select this check box when you receive a lien release from the secondary vendor.

Date

Enter the date of the lien release from the secondary vendor.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Custom Fields window

Use this window to display and enter the custom fields for this commitment.

Related topics

Commitments (Tasks menu)

Entering commitments

Commitment COs (Tasks menu)

Creating commitment change orders

Commitments windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Item Custom Fields window

Use this window to display and enter the custom fields for this commitment item.

Related topics

Commitments (Tasks menu)

Entering commitments

Commitment COs (Tasks menu)

Creating commitment change orders

Commitments windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Checklist window

Use this window to track various checkpoints concerning the status of the commitment.

Items in this window

Payment bond received

Select the check box when the payment bond has been received. Enter the Due date as applicable.

Performance bond received

Select the check box when the performance bond has been received. Enter the Due date as applicable.

Verbal approval received

Select the check box to signify that the vendor has verbally approved the contract. Enter the Due date as applicable.

This check box is automatically selected when you enter and accept the name of the vendor's representative in the Verbal item in the Other Information window. If you subsequently remove that name, this check box is automatically cleared.

Contract issued

Select this check box to signify that a contract has been issued to the vendor.

This check box is automatically selected when you enter and accept the name of your company employee in the Issued by item in the Other Information window. If you subsequently remove that name, this check box is automatically cleared.

Signed contract received

Select the check box when the signed contract has been received. Enter the Due date as applicable.

Misc checklist 1

Select the check box when the miscellaneous action has been completed. Enter the Due date as applicable.

Misc checklist 2

Select the check box when the miscellaneous action has been completed. Enter the Due date as applicable.

Misc checklist 3

Select the check box when the miscellaneous action has been completed. Enter the Due date as applicable.

Misc checklist 4

Select the check box when the miscellaneous action has been completed. Enter the Due date as applicable.

Related topics

Entering commitments

Commitment COs (Tasks menu)

Creating commitment change orders

Commitments windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Item Detail window

Use this window to enter detailed item information to transfer back to the commitment grid line. Before the commitment is committed, operators without the security to commit are permitted editing in only the Retainage percent, Original (Amount), and Original (Units) fields. Once the commitment is committed, however, only operators with the security to commit are permitted limited editing in the Item Details fields.

If Information Assistant is installed, you can link commitment item records to issues using New Issue (Tools menu).

Items in this window

Delivery date | Revised, Amount column
Retainage percent | Revised, Units column
Original, Amount column | Invoiced, Amount column
Original, Units column | Invoiced, Units column
Pending changes, Amount column | Retained
Pending changes, Units column | Paid
Approved changes, Amount column | Balance to bill
Approved changes, Units column | [Item Custom Fields]

Delivery date

Enter the date goods or services were delivered for this purchase order. This field is for reporting only and will be unavailable if the commitment type is Subcontract.

Retainage percent

Enter the retainage percentage (up to 2.3 digits, such as, 17.123) for this line item to override the Retainage percent from the Enter Commitment window.

When you distribute the vendor's invoice, the Retainage amount is calculated based on this percentage.

Original, Amount column

Enter the contract amount (up to 10.2 digits, such as, 1234567890.12) of the line item. The amount will prefill the Amount column in the Enter commitment entry grid. After the commitment has been invoiced or a commitment change order has been applied against it, you cannot enter this item.

Warning You should not manually change this item except when entering initial balances during Job Cost setup.

Original, Units column

Enter the original units (up to 8.4 digits, such as, 12568907.1234). The units will prefill the Units column in the Enter commitment entry grid. After the commitment has been invoiced or a commitment change order has been applied against it, you cannot enter this item.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Note: These units are not production units. You enter production units in the Enter Misc. Worksheets window.

Pending changes, Amount column

This field displays the total pending change order amounts that were entered in the Enter Commitment COs window.

You should not manually change this item except when entering initial balances during Job Cost setup.

Pending changes, Units column

This field displays the total of the pending change order units that were entered in the Enter Commitment COs window.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Approved changes, Amount column

This field displays the total approved change order amounts that were entered in the Enter Commitment COs window.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Approved changes, Units column

This field displays the total approved change order units entered in the Enter Commitment COs window.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup.

Revised, Amount column

This field displays the total of Original and Approved changes in the Amount column.

Revised, Units column

This field displays the total of Original and Approved changes in the Units column.

Invoiced, Amount column

This field displays the to-date amounts invoiced for this line item. These amounts were entered in the Accounts Payable Enter Invoices and Record Manual Checks windows. You can adjust them using the Change Invoices command.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup or when it is necessary to make a manual adjustment in Job Cost instead of using the Accounts Payable application.

Invoiced, Units column

This field displays the to-date units invoiced for this line item. These amounts were entered in the Accounts Payable Enter Invoices and Record Manual Checks windows. You can adjust them using the Change Invoices command.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup or when it is necessary to make a manual adjustment in Job Cost instead of using the Accounts Payable application.

Retained

This field displays the amounts retained for this line item. These amounts were entered in the Accounts Payable Enter Invoices and Record Manual Checks windows. You can adjust them using the Change Invoices command.

Caution! You should not manually change this item except when entering initial balances during Job Cost setup or when it is necessary to make a manual adjustment in Job Cost instead of using the Accounts Payable application.

Paid

This field displays the amounts paid on this line item if it is associated with a job. These amounts were entered in the Accounts Payable Record Manual Checks and Print Checks windows. You can adjust them using the Void Checks command.

Caution! You should not manually change this item unless you are entering initial balances during Job Cost setup or directed to enter manual adjustments by the Accounts Payable application.

Balance to bill

This field displays the difference between Revised changes and Invoiced amounts for this line item.

[Item Custom Fields]

Enters custom fields attached to the line item.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Header Information window

Use this window to enter or review descriptive information about a purchase order commitment.

Items in this window

Address (To) | Address (Ship To)
Ordered By | Delivery Date
Terms | Misc Date 2
Ship Via | Misc Date 3
Free on Board | [Change Desc]
Misc Alpha 5 | [Prefill ship to]

Address (To)

Enter the full address, including city, state, and ZIP code, of the vendor or another mailing address where documents and information about the commitment should be mailed. If you interface with Accounts Payable, this address prefills with the address from the vendor record.

Address (Ship To)

Enter the full address, including city, state, and ZIP code, of the job site or another location where materials should be sent. You can click [Prefill Ship To] to display unstarted and in-progress jobs from which you can select an address.

Note: The job list will display only the jobs you are authorized to view.

Ordered By

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the name of the employee (up to 15 characters) who placed the order. This item is for reporting only.

Terms

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the terms of the commitment (up to 15 characters). This item is for reporting only.

Ship Via

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the method of shipment (up to 15 characters). This item is for reporting only.

Free on Board

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the F.O.B. shipping location (up to 15 characters). This item is for reporting only.

Misc Alpha 5

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter any alphabetical data (up to 15 characters). This item is for reporting only.

Delivery Date

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter the date items are to be delivered or any miscellaneous date. This item is for reporting only.

Misc Date 2

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter any miscellaneous date of your choice. This item is for reporting only.

Misc Date 3

You can change this item's title in the Change Field Description window by clicking [Change Desc].

Enter any miscellaneous date of your choice. This item is for reporting only.

[Prefill Ship To]

Prefills the Ship To column with the selected address from the list of jobs that appear when you click this button.

[Change Desc]

Changes the descriptions (titles) of the nonaddress items in the header information. The new descriptions will apply to all existing and future commitments.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Insurance window

Use this window to enter the status of the vendor's insurance policies. The items in this window are prefilled with the corresponding information from the Accounts Payable Vendor Setup window (Insurance 1 and Insurance 2 tabs) when the commitment is set up. Changing items in this window does not affect Accounts Payable vendor records.

Items in this window

Insurance certificate received

Select the check box when you receive the insurance certificate.

This is the same item that appears in the Checklist window. You can select or clear the item in either window. On a new commitment, this check box is selected if the AP master file is accessible and none of the Proof required check boxes are selected in the Vendor Setup window (Insurance 1 and Insurance 2 tabs).

Company

Enter the name (up to 30 characters) of the company issuing the insurance. If Accounts Payable is not interfacing with Job Cost or the corresponding Proof required check box is not selected in the Accounts Payable Vendor Setup window (Insurance 1 or Insurance 2 tab), this item prefills with NO PROOF OF INS. REQUIRED.

Policy number

Enter the insurance policy number (up to 25 characters).

Effective date

Enter the most recent date the insurance policy became effective.

Expiration date

Enter the date the insurance policy expires.

Limit

Enter the liability limit (up to ten digits) of the insurance policy.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Item Scope of Work window

Use this window to attach a scope to this line item. This scope is kept separate from the commitment scope.

Items in this window

Item Scope

Enter the scope (up to 1000 characters) of this line item. This is a multiple line text field that is used for reporting only.

Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Commitments windows

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Inclusions and Exclusions window

Use this window to enter items or scopes of work that you want to include or exclude in the commitment. How?

The Inclusions and Exclusions grids use the following icons to indicate the status of each row:

Icon | Indicates
 | The current (active) line.
 | Where a new line can be added. This icon is displayed in the last line of the grid.
 | That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

Note: Right-click on any row and select Delete Row to remove it from the grid.

Items in this window

Inclusions—Item Number

Enter an alphanumeric ID (up to 10 characters) for an item. Duplicate item numbers are allowed in the grid. If all existing entries in the inclusions grid have numeric IDs as Item Numbers, the Item Number field automatically fills with a number that is one greater than the last Item Number. If any Item Number is alphabetical, you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetical ID.

Inclusions—Description

Enter a description (up to 1000 characters) for an item.

Exclusions—Item Number

Enter an alphanumeric ID (up to 10 characters) for an item. Duplicate item numbers are allowed in the grid. If all existing entries in the exclusions grid have numeric IDs as Item Numbers, the Item Number field automatically fills with a number that is one greater than the last Item Number. If any Item Number is alphabetical, you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetical ID.

Exclusions—Description

Enter a description (up to 1000 characters) for an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add Vendor window

Use this window to quickly add a vendor while setting up a commitment. The information entered is the minimum that can be entered to set up a vendor. You should use the Accounts Payable Vendors command later to complete the setup.

Items in this window

Vendor | Telephone
Address | Ext
City St Zip | Fax
Telephone | Vendor type
Contact 1 and Contact 2 | Customer account
Name |

Vendor

Displays the new vendor ID that was entered in the Enter Commitment window.

Name

Enter the vendor name (up to 30 characters).

When printing reports and checks, using [List], and using Inquiry, you can display the vendors in alphabetical order. If you want the vendors in alphabetical order, enter the vendor name in the following format: Last name; First name.

Examples:

Simpson Construction;Tom

Drywall Company;The

Address

Enter the two-line vendor address (up to 33 characters each). The address appears during Accounts Payable invoice entry for verification and is used when printing checks and 1099 Forms.

City St Zip

Enter the city (up to 30 characters), state or province (up to four characters), and zip code (up to 10 characters) for the address. If using ZIP + 4, enter the hyphen before the suffix. These items are for reporting only.

Telephone

Enter the vendor's telephone number (area code is optional). You do not need to enter punctuation; Job Cost automatically punctuates telephone numbers. The number appears during invoice entry for verification.

FAX

Enter the vendor's facsimile (FAX) number (area code is optional). You do not need to enter punctuation; Job Cost automatically punctuates telephone numbers.

Contact 1 and Contact 2

Enter the vendor's contact names. You can enter two contact names (up to 30 characters each). Contact 1 appears during invoice entry for verification.

Telephone

Enter the contact's telephone number.

Ext

Enter the contact's telephone extension.

Vendor type

Select the vendor type for this vendor. The vendor type determines the Accounts Payable distribution entry grid that appears during invoice entry for each vendor. In addition to the four custom vendor types, you can select a vendor type of Summary. The most common reason to use a Summary vendor is to pay a one-time vendor. If a vendor needs a 1099 Form, you should not set up the vendor as a Summary vendor.

Customer account

Enter your company's customer account identification used by this vendor (up to 30 characters). For example, enter the account number that this vendor uses for your company. This account appears during Accounts Payable invoice entry for verification, and it can be printed on checks.

Related topics

Commitments (Tasks menu)

Entering commitments

Commitment COs (Tasks menu)

Creating commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitments windows

  • Change Field Description
  • Checklist
  • Commitment Custom Fields
  • Commitment Item Custom Fields
  • Enter Commitment
  • Header Information
  • Inclusions and Exclusions
  • Insurance
  • Item Detail
  • Item Scope of Work
  • Other Information
  • Schedule
  • Scope of Work or PO Description
  • Secondary Vendors
  • Totals
  • Transmittals
Related topics

Commitments (Tasks menu)

Entering commitments

Commitment COs (Tasks menu)

Creating commitment change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Committed costs

In Job Cost, committed costs represent the expected costs of your categories and cost codes. You normally enter these costs on a purchase order or subcontract. They differ from estimated costs in that they are contractual costs rather than budgeted costs. Tracking committed costs in Job Cost allows you to compare the invoiced costs with the contractual costs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entering commitment descriptions

  1. Enter a description, vendor ID, commitment date, and retainage percentage.
  2. In the Type field, select either Subcontract or Purchase Order.
  3. If the commitment is a purchase order, click [Header] and [PO Description] to enter miscellaneous information about the purchase order.
  4. If the commitment is a Subcontract, click [Scope] to enter descriptive information about the contract.
  5. Click [Checklist], [Secondary Vendors], [Custom Fields], and [Inclusions & Exclusions] to enter additional information about the commitment.
Related topics

Commitments (Tasks menu)

Correcting or changing commitments

Entering commitments

Entering inclusions and exclusions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entering commitment detail

  1. If the commitment detail line is associated with a job, enter the job, extra, cost code, and category. You may enter a commitment detail line only for jobs you are authorized to access.
  2. Accept the prefilled tax group or enter the tax group if tax should be calculated for this line.
  3. If this is a unit-price commitment, enter the units and unit cost for the commitment line.
  4. Enter the Pre-Tax Amount or Amount for the commitment line.
  5. Enter the Unit Description (unit-price commitment only) and the line Description.
  6. Repeat steps 1 - 5 until you have entered all the lines.

Notes:

  • The Tax Group, Pre-Tax Amount, and Tax columns appear only if Tax Usage is set to Actual tax only or Actual and tax liability in Accounts Payable (AP Settings - Invoice Settings window).
  • You also can click [Item detail] to enter Units, Amount, and other miscellaneous information in the Item Details window.
  • If you use taxes in Accounts Payable, the Tax and Amount columns are calculated automatically and cannot be manually changed.
Related topics

Commitments (Tasks menu)

Correcting or changing commitments

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entering inclusions and exclusions

  1. Enter the commitment and its items in the Enter Commitment window. How?
  2. Click [Inclusions & Exclusions].
  3. In either the Inclusions or the Exclusions grid, enter an alphanumeric ID of up to 10 characters in the Item Number field.
  4. Press TAB to enter a description of the item. The description field can contain up to 1000 characters. If your description is longer, you may enter the same item number on the next line and continue.
  5. Repeat steps 3 and 4 until you have entered all inclusions and exclusions into the appropriate grids.
  6. Click [Close].

Notes:

  • If all existing entries in the inclusions or exclusions grid have numeric IDs as Item Numbers, the Item Number field automatically fills with a number that is one greater than the last Item Number. If any Item Number is alphabetical, you must manually enter the item number. Entering any character other than a number in the Item Number field creates an alphabetical ID.
  • A row is saved when you move to the next row. To cancel an entry, you must delete the entire row.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Unit-price commitment

A commitment that allows the entry of units, unit cost, and unit description is referred to as a unit-price commitment.

Purchase orders are unit-price commitments by default. You can make subcontracts into unit-price commitments by clicking [Unit price on]. You also must be tracking units for the category (or cost code) entered on the active grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment COs

Use this command to add or change line items on existing commitments. After you enter commitments, it is important to track any change orders that may be related to those commitments. When you use this command, you can track and report all commitment change orders: not issued, pending, approved, or denied.

You can change this command's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Does Not Use Project Management Change Management System

The job that you entered does not use the Project Management change management system. To create a commitment change order for this job, either use Job Cost: Tasks > Commitment COs or leave this field blank and enter the job in the grid below. Click [OK] to select a different job or leave the field blank. (PJ2000)

To create a commitment change order for this job, follow these steps.

  1. Clear the contents of the Job field.
  2. Click the Commitment [image] to select a commitment number.
  3. Press Tab.
  4. From the grid, click the Job [image] to select the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate Commitment CO Number

Commitment CO number already exists for the Commitment.

Click [OK] to enter a different Commitment. (PJ2003)

Accept the prefilled number, or type another number or ID (up to 12 characters) to identify this commitment change order.

To see a list of commitment change order numbers entered for this job, click [Find] from the Commitment CO window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment Items Will Be Created

A new Commitment item will be created for each row on which the Commitment Item column is blank in the grid.

Click [OK] to save the commitment CO and create the new Commitment items.

Click [Cancel] to enter existing Commitment items to which you want to apply the changes. (PJ2004)

To enter an existing commitment item, click [image] to open the Select Commitment Item for Commitment CO window. Then select a commitment item for the commitment change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Automatic Calculation Will Not Occur

The amount that you manually entered in the column replaces the automatic calculation used to prefill this field and prevents future recalculation. (PJ2005)

For example, the program calculates the Amount by multiplying Units times Unit Cost. If you enter an amount in the Amount column, the program no longer calculates the amount for you.

When you re-enter data in these fields, correct calculations occur.

To restart calculations in the grid, follow these steps.

Note: If there is a Commitment Item link on the row you want to recalculate, you must clear the link in order to clear the Unit Cost. Otherwise, go to step 3.

  1. To select the row you want to recalculate, click the row header.

    2. Tip: Some grids have a row header at the far left of the grid. This vertical header appears shaded in most operating system color schemes Grids with row headers offer special features, such as the ability to skip, hide, and show columns.

  2. Right-click the row, and then select Clear Commitment Item Link.
  3. Clear the contents of the Units, Unit Cost, and Amounts fields.
  4. Re-enter the Units and Unit Cost.
  5. Press Tab. The system automatically calculates the Amount.
  6. If you cleared a commitment link in step 2, click the Commitment Item [image] to reselect the original commitment item.

Some columns may be hidden. To show all columns, right-click in the grid and select Hide/Show columns. Select the columns you want to show.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Code Required

You must enter a Cost Code on each row on which you enter a job. Click [OK] to enter a Cost Code or clear the Job column. (PJ2006)

From Cost Code field on the Commitment CO window, type or select a cost code for the job (and extra) specified. A cost code is required if a job is specified in the Job column. You cannot type a group cost code.

Click [image] to open the Standard Cost Code List window.

The name of this item may be different if you changed the description for JC Cost Code in File > Data FolderSettings > Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category Required

You must enter a category on each row on which you enter a job. Click [OK] to enter a category or to clear the Job column. (PJ2007)

From Category field on the Commitment CO window, type or select a category for the job (and extra and cost code) specified. A category is required if a job is specified in the Job column.

Click [image] to open the Standard Category List window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entries On This Row Will Be Overwritten

Information from this Commitment item will overwrite entries on this row.

Click [OK] to continue.

Click [Cancel] to select a different Commitment item or leave the column blank. (PJ2008)

To select a different commitment item, click [Select Commitment Items] from the Commitment CO window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment is Closed

Commitment number has a status of Closed. Do you want to continue this entry? (PJ2010)

Click [Yes] to continue this entry for the closed commitment.

Click [No] to select a different commitment number or to reopen this commitment.

To reopen a commitment, follow these steps.

  1. From the Contract Controls menu, select Commitments.
  2. In the Commitment field, type the number of the closed commitment.
  3. Click [Re-open Commitment].
  4. Click [Yes].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment CO window

Use this window to view commitment history, process pending and approved changes to commitments, and print commitment change order documents. In addition, you can link and prefill information from change requests and commitment items.

To display different columns in the grid, right-click and then select Hide/Show Cols.

What do you want to do?

Create a commitment change order

Select a change request

Select a commitment item

Release to Accounting

Revise commitments

Items in this window

Upper window

Job | Number
Commitment | Date
Description |

Grid

[Select Change Requests] | [Select Commitment Items]
Total |

Mid window

To | Schedule Impact
From | Revised completion date
Scope | Status
Signed date | Release to Accounting
Misc. Text | Revise commitment

Commitment CO

[New] | [Delete]
[Find] | [Transmittal]
[Prev] | [Print]
[Next] | [Send]
[Save] | [Close]

Job

Accept the prefilled entry, select another job, or clear this field. The content of this box determines which commitments are available in the Commitment box. If the Job box is blank, commitments that contain multiple jobs are available. If the Job is not blank, only the commitments for the job are available. You cannot add a new job in this box.

The box prefills with the last job that you used if you selected the Use last job check box in File > Company Settings > PJ Settings on the General tab.

Jobs in the list meet these criteria:

  • Not closed. To view closed jobs, click [image].
  • Released to accounting.
  • Available to view with your security permission level.

Commitment

Type or select a commitment for this change order. You cannot add a new commitment in this box.

Commitments in the list meet these criteria:

  • Open or committed. To view commitments that are uncommitted, click [image].
  • Available to view with your security permission level.
  • Filtered by job entered above. If the job is blank, only multi-job commitments will display.

The name of this item may be different if you changed the description for JC Commitment in File > CompanySettings > Custom Descriptions.

Opens the Commitment Order window.

Commitments in the window meet these criteria:

  • Available to view with your security permission level.
  • Uncommitted.

Description

Type a description of this commitment change order (up to 100 characters). What you type here appears in the title bar of this window.

Number

Accept the prefilled number, or type another number or ID (up to 12 characters) to identify this commitment change order.

The number that you select appears in the title bar of this window.

Date

Accept the prefilled date (your computer's date), type the date, or click [image] to pick a date from the calendar.

To

Type or select the name and company of the person to receive this change order. Alternatively, click [image] to open the Address Book Contact Selection List window.

Ways to enter a contact

Top of page

From

Type or select the name and company of the person who creates this change order. Alternatively, click [image] to open the Address Book Contact Selection List window.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the contact that you want; then click [OK].

Scope

Enter a description of the scope (up to 4,000 characters).

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu.

The name of this item may be different if you changed the description for PJ Scope in File > CompanySettings > Custom Descriptions.

Signed date

Type the date that you received an authorization for the change, or click [image] to pick a date from the calendar. For example, type the date that the vendor signed and returned this change order.

The name of this item may be different if you changed the description for PJ Signed Date in File > CompanySettings > Custom Descriptions.

Misc. text

Use this box to type miscellaneous text (up to 12 characters).

To change the name of this item to reflect your purpose for it, change the description for PJ CCO Misc. Text in File > CompanySettings > Custom Descriptions.

Schedule impact

Specify the effect (up to 20 characters) that this change has on the work schedule. For example, you might type the number of days to add to the schedule.

Revised completion date

Type the new completion date for the commitment based on this change order, or click [image] to pick a date from the calendar.

Status

Select the status for this commitment change order. The status determines how the program classifies amounts on the commitment change order in Job Cost and on the changed commitment. The options are Not issued, Pending, Approved, Denied, and Voided. If you select a status other than Approved, the Revise Commitment check box is not available.

About change order status

Not issued | No amounts are sent to Job Cost, but you can include Not Issued amounts in reports. Not Issued commitment change orders will create a new commitment item and link to existing commitment items.
Pending | When you save a change order with a status of Pending, the program updates the pending committed cost change amounts on the commitment and in Job Cost.
Approved | This is the default status when you create a commitment change order. An approved status indicates that the operations department approved the change and allows you to select the Revise Commitment check box. Once you save a commitment change order with the Revise Commitment check box selected, the program sends approved committed cost change transactions to Job Cost and updates the revised commitment amount. This allows additional amounts to be processed against the commitment through AP > Enter Invoices.
Denied | Reverses any amounts previously sent. Indicates that the commitment change order has been denied.
Voided | Reverses any amounts previously sent. You can use this status for error correction in lieu of deleting.

Release to accounting

If you use security and you have authorization to release to accounting, you can select this check box to allow another user (for example, someone in your accounting department) to edit or save this commitment change order. If you do not have authorization, you can view this commitment change order, but you cannot edit it.

If you do not use security, any user can select or clear this check box.

Revise commitment

Select this check box to send approved committed cost change transactions to Job Cost and to update the existing revised commitment amount. This allows additional amounts to be processed against the commitment through AP > Enter Invoices.

The commitment is revised when you click [Save].

To reverse an already saved commitment change order, clear this check box and click [Save].

If you do not have the appropriate security permission level, this check box is not available.

The name of this item may be different if you changed the description for JC Commitment in File > CompanySetting

[New]

Click to clear the contents of this window and start a new commitment change order.

[Find]

Click to open the Find Commitment CO window, and then select a commitment change order.

[Prev]

Click to open the previous commitment change order for this commitment.

[Next]

Click to open the next commitment change order for this commitment.

[Save]

Click to save entries and changes that you make during this entry session.

When you save, the program sends pending and approved transactions to Job Cost.

If you selected the Revise Commitment check box, the program updates the commitment with approved amounts when you click Save.

If you selected the Revise Commitment check box when you previously saved this commitment change order, clicking this button opens the Edit Approved Transactions window. Use this window to edit and approve the transaction date of the changes.

[Delete]

Click to permanently delete this commitment change order.

This button is not available if you previously saved this commitment change order with the Revise Commitment check box selected and you do not have security permission to select the Revise Commitment check box.

[Transmittal]

Opens the Transmittal window. Use this window to create a new transmittal for this commitment change order.

[Print]

Click to print this commitment change order on the form that you specified in File > Company Settings > PJ Settings on the Change Management tab.

[Send]

Click to open the Sending window. Use this window to send this commitment change order to an e-mail address, a fax, or a printer. When sending to an e-mail address, the commitment change order is attached as a PDF file.

The commitment change order displays on the form that you specified in File > Company Settings > PJ Settings on the Change Management tab.

[Close]

Click to close this window.

If you have made changes in this window during this entry session, the program gives you the opportunity to save them.

[Select Change Requests]

Opens the Select Change Request Details window, in which you can select one or more change request items to use in this commitment change order.

When you select change request details, information prefills in the grid. The program automatically maintains the links between the commitment change order and the change request for reporting.

The name of this item may be different if you changed the description for PJ Change Request in File > CompanySettings > Custom Descriptions.

[Select Commitment Items]

Opens the Select Commitment Items window, in which you can select one or more commitment items to use in this commitment change order.

When you select commitment items, the program applies changes to the existing item on the commitment.

The name of this item may be different if you changed the description for JC Commitment in File > CompanySettings > Custom Descriptions.

Total

Displays the total of the figures in the Amount column.

Commitment change order entry grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Change Request Details window

Select one or more change request items to use in this commitment change order. To limit the items that appear in the grid, you can select a job, a commitment, or one of the options in the Additional Filters area.

Items in this window

Job

Type a job, or click [image] to select one from the list.

Commitment

Type a commitment ID, or click [image] to select a commitment.

Click [image] to display all existing commitments.

None

Select to view all the change request details for the selected Job and Commitment.

Change request

To view details for a specific change request, select this option. Then type or select the change request number. Leave blank to view all the change request details for the selected Job and Commitment.

You can change the name of this filter if you change the description for PJ Change Request in File > CompanySettings > Custom Descriptions.

Change order

To view change request details for a specific change order, select this option. Then type or select the change order number. Leave blank to view all the change request details for the selected Job and Commitment.

You can change the name of this filter if you change the description for PJ Change Order in File > CompanySettings > Custom Descriptions.

Change Request Item List

Displays change request items based on your selections above. Select one or more change request items; then click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Commitment Items window

Use this window to select one or more commitment items to use in this commitment change order. When you select commitment items, the program applies changes to the existing item on the commitment.

Items in this window

Commitment Item

Displays the commitment item number.

The heading for this column may be different if you changed the description for JC Commitment in File > Data FolderSettings > Custom Descriptions.

Job

Displays the job number for this commitment item.

The heading for this column may be different if you changed the description for JC Job in File > Data FolderSettings > Custom Descriptions.

Extra

Displays the extra number for this commitment item.

The heading for this column may be different if you changed the description for JC Extra in File > Data FolderSettings > Custom Descriptions.

Cost Code

Displays the cost code for this commitment item.

The heading for this column may be different if you changed the description for JC Cost Code in File > Data FolderSettings > Custom Descriptions.

Category

Displays the category for this commitment item.

The heading for the column may be different if you changed the description for JC Category in File > Data FolderSettings > Custom Descriptions.

Description

Displays the description of this commitment item.

Units

Displays the original number of units for this commitment item.

Unit Cost

Displays the unit cost of this commitment item.

Original Amount

Displays the original amount of the commitment item.

Approved Changes

Displays the amount of the changes that have been approved for this commitment item.

Revised Amount

Displays the revised amount of the commitment item, which is the sum of the Original Amount and the Approved Changes.

[Cancel]

Cancels any selections that you make in this window and returns to the previous window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find Commitment CO window

Use this window to select a job, commitment, and commitment number for this commitment change order.

Items in this window

Job | Status
Commitment | Released
 | Revise Commitment
Number | Amount
Date | [Cancel]
Description |

Job

Accept the prefilled job or select a job that uses the PJ change management system.

Jobs in the list meet these criteria:

  • Not closed.
  • Released to accounting.
  • Available to view with your security permission level.

Commitment

Type or select a commitment for this change order. You cannot add a new commitment in this box.

Commitments in the list meet these criteria:

  • Open or committed. To view commitments that are uncommitted, click [image].
  • Available to view with your security permission level.
  • Filtered by job entered above. If the job is blank, only multi-job commitments will display.

Opens the commitment list. Select the commitment you want, and then click [OK].

Number

Displays the number that identifies this commitment change order.

Date

Displays the date for this commitment change order.

Description

Displays the description for this commitment change order.

Status

Displays the status for this commitment change order. The status determines how the program classifies amounts on the commitment change order in Job Cost and on the changed commitment. The status can be Not issued, Pending, Approved, Denied, and Voided.

Not issued | No amounts are sent to Job Cost, but you can include Not Issued amounts in reports. Not Issued commitment change orders will create a new commitment item and link to existing commitment items.
Pending | When you save a change order with a status of Pending, the program updates the pending committed cost change amounts on the commitment and in Job Cost.
Approved | This is the default status when you create a commitment change order. An approved status indicates that the operations department approved the change and allows you to select the Revise Commitment check box. Once you save a commitment change order with the Revise Commitment check box selected, the program sends approved committed cost change transactions to Job Cost and updates the revised commitment amount. This allows additional amounts to be processed against the commitment through AP > Enter Invoices.
Denied | Reverses any amounts previously sent. Indicates that the commitment change order has been denied.
Voided | Reverses any amounts previously sent. You can use this status for error correction in lieu of deleting.

Released

If selected, indicates that this commitment change order has been released to accounting.

Revise Commitment

If selected, indicates that approved committed cost change transactions were sent to Job Cost and that the existing revised commitment amount was updated. Revised commitments allow additional amounts to be processed against the commitment through AP > Enter Invoices.

Amount

Displays the total amount of this commitment change order.

[Cancel]

Cancels any selections that you make in this window and returns to the previous window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


alpha

Alpha types

Names, addresses, and descriptions are examples of alpha items.

Because items are separated by commas, you must enclose an alpha item that contains a comma with quotes. For example, the customer name string "Modern Abodes, Inc." must be enclosed in quotes to prevent the string from being interpreted as two items.

A quote mark may be included as part of an alpha item by entering two consecutive quotes. For example, in the previous example, the word Abodes can be imported enclosed in quotes if the item is entered as "Modern ""Abodes"", Inc."

Some long alpha items, such as scope of work, display as multiple lines on a monitor. These items can be split into multiple display lines by entering \n (back-slash, lower-case n) where each break is to occur. For example, (1) CLEAR SITE \n(2) PLACE CONCRETE PIPE IN DITCH would display steps (1) and (2) on separate lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment change order entry grid

Items in this grid

Change Request | Price Date
Change Order | Source
 | Source Number
Description | Reason
Units | Back Charge
Unit Cost | Misc Text
Unit Description | Misc Contact
Amount | Misc Date
Job | Misc List
Extra | MIsc Amount
Cost Code | Tax Group
Category | Pre Tax Amount
Commitment Item | Tax
Reference No |

Change Request

Displays the change request number. You cannot type in this field.

To activate this field, click [Select Change Requests] or click [image]. Then select a change request item. The Change Request number prefills.

Opens the Select Change Request Details window, in which you can select the change request detail to use in this commitment change order.

When you select change request details, information prefills in the grid. The program automatically maintains the links between the commitment change order and the change request for reporting.

Change Order

When this line item is linked to a change request that is included on a change order, displays the change order number. Otherwise, this field is blank. You cannot type in this field.

Description

Type or change the description of this commitment change order detail (up to 1,000 characters).

To verify your spelling, right-click and select Check Spelling from the shortcut menu.

Units

Type or change the quantity for this commitment change order item. This column only displays when you are changing a unit price type commitment.

Unit Cost

Type or change the unit cost for this commitment change order item. This column only displays when you are changing a unit price type commitment. If you are changing an existing commitment item, this column may be read-only.

Unit Description

Type, change, or select a unit description. Alternatively, you can leave this field blank. This column only displays when you are changing a unit price type commitment. If you are changing an existing commitment item, this column may be read-only.

You can change the contents of list by changing the custom list for PJ Unit of Measure in File > CompanySettings > Custom Descriptions.

Tax Group

Type or select the tax group, and then press Tab. Alternatively, you can leave this column blank. The program calculates the Tax and Amount. If you are changing an existing commitment item, this column may be read-only.

This column will not display if Accounts Payable or not installed or if Tax usage is set to Not tracked in Accounts Payable > File > Company Settings > AP Settings > [Invoice Settings].

Pre Tax Amount

Type an amount excluding tax. If you have values in the Units and Unit Cost columns, this column will prefill with the product of those values. This column will not display if Tax usage is set to Not tracked in Accounts Payable > File > Company Settings > AP Settings > [Invoice Settings].

If you change the amounts in the Units or Unit Cost columns, the Pre Tax Amount recalculates. You can type a different pre-tax amount or leave this column blank. However, this will not change the values in the Unit or Unit Cost columns.

Tax

Displays the product of the Pre Tax Amount column and the tax group rate. (Set up in Accounts Payable: Setup > Taxes > Tax Groups). This column will not display if Tax usage is set to Not tracked in Accounts Payable > File > Company Settings > AP Settings > [Invoice Settings].

The name of this item may be different if you changed the description for TX Tax in File > CompanySettings > Custom Descriptions.

Amount

The total amount of this commitment change order item.

If you track taxes, this is the sum of the Pre Tax Amount column and the Tax column.

If you enter a change order for a unit-priced commitment, this is the product of the Units and the Unit Cost columns. If you change the amounts in either of these columns, the Amount recalculates. You can type a different amount or leave this column blank. However, this will not change the values in the Units or Unit Cost columns.

Job

Displays the job number for this commitment change order item. To change the job number, type or select the job number, and then press Tab. Alternatively, you can leave this column blank. If you are changing an existing commitment item, this column may be read-only.

The Job column prefills from the Job field at the top of this window. When you select the change request detail, the Job column prefills with the job from the change request detail.

The name of this item may be different if you changed the description for JC Job in File > CompanySettings > Custom Descriptions.

Click [image] to open the Find Job window.

  • From the Job column in the grid, opens the Find Job window. Use to select a job number.
  • From the Cost Code column, opens the Cost Code List window. Use to select a cost code for the job specified. A cost code is required if a job is specified in the Job column.
  • From the Category column, opens the Category List window. Use to select a category for the job specified. A category is required if a job is specified in the Job column.
  • From the Misc. Contact column, opens the Address Book Contact Selection List window. Use to type or select the name of a contact (up to 30 characters). For example, you might use this field to record the name of a secondary vendor involved in the change.

If you are changing an existing commitment item, this column may be read-only.

The name of this item may be different if you changed the description for it in File > CompanySettings > Custom Descriptions.

Extra

Type or select an extra for the job specified in the Job column. You can quickly add an extra here.

The name of this item may be different if you changed the description for JC Extra in File > CompanySettings > Custom Descriptions.

Cost Code

Type or select a cost code for the job (and extra) specified. A cost code is required if a job is specified in the Job column. You cannot type a group cost code.

Click [image] to open the Standard Cost Code List window.

The name of this item may be different if you changed the description for JC Cost Code in File > CompanySettings > Custom Descriptions.

Category

Type or select a category for the job (and extra and cost code) specified. A category is required if a job is specified in the Job column.

Click [image] to open the Standard Category List window.

Commitment Item

Displays the commitment item number linked to this commitment change order.

Click [image] to open the Select Commitment Item for Commitment COwindow.

Opens the Select Commitment Item for Commitment CO window. Use to select a commitment item for the commitment change order.

Reference No

Type a reference number for this commitment change order item. This could be a vendor’s quote number or anything else that you want.

If this commitment change order item was generated from a change request item, the reference number prefills with the number in the Reference Number column on the Price/Cost Estimate tab of the Change Request window.

You can change the name of this item if you change the description for PJ Reference No in File > CompanySettings > Custom Descriptions.

Price Date

Type a date or select one from the calendar. You can use the date from the vendor’s work order, the change request, or anything else that you want.

If this commitment change order item was generated from a change request item or is linked to a change request item, the date prefills with the number in the Price Date column on the Price/Cost Estimate tab of the Change Request window.

Source

Select the source of this commitment change order item.

You can change the contents of the list if you change the custom list for PJ Source Type in File > CompanySettings > Custom Descriptions.

Source Number

Type the number of the source document that you selected in the Source column. For example, if the source was RFI No. 6, type 6 here.

Reason

Select the reason for this commitment change order item.

You can change the contents of the list if you change the custom list for CN Reason in File > CompanySettings > Custom Descriptions.

Back Charge

Use this check box to flag items as back charges to the vendor, or use it for any other purpose that you choose.

You can change the name of this item if you change the description for PJ CCOD Misc. in File > CompanySettings > Custom Descriptions.

Misc Text

Use this field to type any additional information about this commitment change order (up to 250 characters).

To check your spelling, right-click and select Check Spelling from the shortcut menu.

You can change the name of this item if you change the description for PJ CCOD Misc. Text in File > CompanySettings > Custom Descriptions.

Misc Contact

Type or select the name of a contact (up to 30 characters). Alternatively, click [image] to open the Address Book Contact Selection List window. For example, you might use this field to record the name of a secondary vendor involved in the change.

You can change the name of this item if you change the description for PJ CCOD M. Contact in File > CompanySettings > Custom Descriptions.

Misc Date

Type a date, or click [image] to pick a date from the calendar. For example, you might use this field to record the date that you sent a notice to proceed to the vendor.

You can change the name of this item if you change the description for PJ CCOD Misc. Date in File > CompanySettings > Custom Descriptions.

Misc List

Use this list for any purpose that you choose. For example, you might want to create a list for the type of work performed.

You can change the contents of the list if you change the custom list for PJ CCOD Misc. List in File > CompanySettings > Custom Descriptions.

Misc Amount

Type an amount for any purpose that you choose. For example, you might want to enter an amount based on an alternative way to make the change.

You can change the name of this item if you change the description for PJ CCOD M. Amount in File > CompanySettings > Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment COs windows

  • Commitment CO
  • Select Commitment Items
  • Transmittal
Related topics

Commitment COs (Tasks menu)

Commitments (Tasks menu)

Creating commitment change orders

Entering commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Import commitment change orders into Project Management

To import commitment change orders into Project Management, you must use the import function in Job Cost. In addition, the Use PJ Change Management check box must be selected on the job in Project Management (Setup > Job > Change Management).

The tables below describe the Project Management commitment change order and commitment change order detail import file layouts.

If you are importing to a job that has commitment change orders that were set up prior to the 9.2.0 version of Project Management, there are additional considerations. See Job Cost and Project Management commitment change orders for more information.

Note: The file structure of the import file varies slightly between Project Management commitment change orders and Job Cost commitment change orders. For example, import lengths for Scope and Amount are larger in Project Management than they are for a Job Cost.

Commitment Change Order File Layout (PJ)

No. | Type | Length | Item | Comment | CCO Destination
1 | Alpha | 3 | Record ID | Required, must be CCO |
2 | Alpha | 12 | Commitment ID | Required | Commitment
3 | Alpha | 12 | Commitment CO ID | Required | Number
4 | Alpha | 100 | Description |  | Description
5 | Check box | 5 | Printed | Not used |
6 | Date | 10 | Date | If blank, uses the system date | Date
7 | Alpha | 15 | Type | Uses the first 12 characters | Misc. text
8 | Alpha | 4000 | Scope | See alpha | Scope
9 | Option button | 1 | Status | 1 = Not issued 2 = Pending 5 = Approved 6 = Denied | Status If the status is imported as Approved, the Revise commitment check box is selected. If the status is imported as any other value, the Revise commitment check box is cleared. The Release to accounting check box is always selected regardless of the status.
10 | Alpha | 36 | Prepared by | Entry must match the Address Book contact name and be unique | From
11 | Check box | 5 | Verbal notice received | Not used |
12 | Alpha | 30 | Notice received from | Not used |
13 | Date | 10 | Date notice received | Not used |
14 | Check box | 5 | Written notice received | Not used |
15 | Alpha | 30 | Notice received from | Not used |
16 | Date | 10 | Date notice received |  | Signed date
17 | Alpha | 10 | Job | Not used |
18 | Alpha | 10 | Extra (if applicable) | Not used |
19 | Alpha | 5 | Change order | Not used |
20+ | Varies | Varies | 1-250 Custom fields | See "Field types" in the Help index | Project Management commitment change order custom fields

Commitment Change Order Detail File Layout (PJ)

No. | Type | Length | Item | Comment | Commitment Change Order Detail Destination
1 | Alpha | 4 | Record ID | Required, must be CCOI |
2 | Alpha | 12 | Commitment ID | Required | Commitment
3 | Alpha | 5 | Commitment Change Order ID | Required |
4 | Numeric | 3 | Item number | Required; commitment item must already exist | Commitment Item
5 | Alpha | 1000 | Description |  | Description
6 | Numeric | 8.4 | Units | If you are tracking units, unit cost is retrieved from the original commitment item. If you are not tracking units, contributes to the total commitment item amount, but is not written to the commitment item or Job Cost transaction records. | Units
7 | Numeric | 11.2 | Amount | Including tax (see note below). If entered, this overrides the units times the unit cost. If left blank and a tax group is entered on the original commitment item, it is calculated as ((units times unit cost) plus tax). | Amount

Note: If you are using taxes in Accounts Payable and a tax group was entered or imported for the original commitment item (item #4), you should include tax in the amount (item #7).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Cost and Project Management Commitment Change Orders

If you begin using PJ commitment change orders on jobs that have existing JC commitment change orders, you will have commitment change order records in two different tables. You may need to modify some reports to accommodate records in both tables to allow for accurate reporting. Most reports included with the software do not include both tables. You can report on commitment change orders entered in Project Management by using PJ reports. You can report on commitment change orders entered in Job Cost by using JC reports. A few reports are available in the Report folder for jobs using both tables. The reports are:

  • PJ CCO Transition Report 1 - color coded CCOs.rpt
  • PJ CCO Transition Report 2 - all CCOs in black.rpt
  • PJ CCO Transition Report 3 - Transaction Detail for Committed Changes.rpt

Use the Reports Manager (Reports > Reports Manager) to add these reports to your menu, if desired.

For jobs with PJ commitment change orders that you entered prior to the 9.2.0 version, we recommend that you continue to use Job Cost to record and report on new commitment change orders. You can transition to using the Project Management commitment change order functionality on your new jobs.

If you opt to use the PJ commitment change order feature on a job with existing JC commitment change orders, be sure to start your new PJ commitment change orders with the next appropriate commitment change order number. PJ does not automatically increment to the next commitment change order number from your JC commitment change orders.

Note: If a job that existed prior to 9.2.0 is now set to use PJ change management and you import commitment change orders to this job, it imports the commitment change orders into PJ. If the job used JC commitment change orders previously, this may cause a reporting issue as commitment change orders for the job may exist in both PJ and JC. You can use the reports listed above to report on these jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Use as Estimating Sub/Vendor window

Use as Estimating Sub/Vendor

Accept the prefilled number or enter a unique Estimating subcontractor or vendor number (up to seven digits). This number is used in the Estimate Subcontractor window and in the Estimating Spreadsheet.

Click [image] to view a list of existing subcontractor numbers. If you replace the prefill, use a number that does not appear on this list. Estimating sub numbers must be unique. This list is read-only.

Items in this window

or

Click to expand or collapse a read-only list of existing Estimating subcontractor numbers.

Estimating Sub Number list

Displays the number and name of companies that are designated as Estimating subcontractors in Address Book. This list is read-only.

If you replace the Estimating sub number prefill, use a number that does not appear on this list. Estimating sub numbers must be unique.

Estimating sub number

Accept the prefilled number or enter a unique Estimating subcontractor or vendor number (up to seven digits). This number is used in the Estimate Subcontractor window and in the Estimating Spreadsheet.

Click [image] to view a list of existing subcontractor numbers. If you replace the prefill, use a number that does not appear on this list. Estimating sub numbers must be unique. This list is read-only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Company Setup window

Set up a company by entering details such as addresses, phone and fax numbers, and your contacts within the company. You can also designate a company for use in Accounts Payable, Accounts Receivable, and Estimating if you have those applications installed. All companies you set up here are available in Project Management.

What do you want to do?

Set up a company

Find a company

Delete a company

Add an Estimating subcontractor

Add an Accounts Payable vendor

Add an Accounts Receivable customer

Learn about company setup

Items in this window

Upper window

Company name

Sort as

Location

Address

[Address...] | Address Description
Address Display | Address selector

Region

Primary phone

Type

Primary fax

Business Enterprise type

Business Enterprise type | Veterans Business Enterprise
Minority Business Enterprise | Disadvantaged Business Enterprise
Small Business Enterprise | Woman-Owned Business Enterprise

Mid window

Trade | Send via
E-mail address | Inactive
Web Address |

Other Details

Misc. Code

Sub Group

Company Contacts

Primary contact | Person Setup
Estimating contact | Business Phone
Company contact list grid | Extension
AP Contact | Business fax
Billing Contact | Mobile Phone
Name | E-mail Address
Person Setup | Send Via
Job title |

Company Settings

[New] | [Delete]
[Find] | [Use as]
[Prev] | [Custom Fields]
[Next] | [Attachments]
[Save] | [Close]

Inactive checkbox

Select this check box if this company is no longer active. You will be unable to select this company in applications such as Estimating or Project Management. You can access the contact in the Inactive Company View of the Contact Selection List.

Company Name

Enter the company name (up to 30 characters).

The name you enter here will display in Sage 300 Construction and Real Estate applications.

Location

Enter the location of the company (up to 30 characters). For example, you can use this field for companies with multiple locations in the same city.

Region

Click [image] to select the region this company serves. You can set up a list to fit your company's needs in AB Region in Custom Descriptions (File > Company Settings).

The title of this field and contents of this list may be different if you changed them in Custom Descriptions.

Type

Enter the type you want to assign this company or click [image] and select a type from the list. This field is for reporting purposes.

The title of this field may be different if you changed it in AB Type in Custom Descriptions (File > Company Settings). You can also customize the contents of the list here.

Sort as

Accept the prefill from the Name field, or enter the company’s name as you want it to appear in Contact Selection Lists. For example, sort as "Portland; City of" rather than "City of Portland".

If you enter a company name with an initial "The", it is automatically placed at the end of the name; for example, "The ABC Company" becomes "ABC Company; The".

If you are using this company in Estimating, limit your entry here to 20 characters. The name you enter here will display in the Spreadsheet name field in Estimate Subcontractor window.

Address description

Indicates which address type is currently displayed for this company.

Address selector

Select which address to display. You can choose Street, Shipping,Remittance, or Other address. A check-marked description indicates that this type of address has been set up.

Select Street for use in Estimating, Buyout, and Accounts Receivable. Select and enter a Remittance and a Street address for use in Accounts Payable. Project Management uses all address types.

[Address…]

Click to open the Check Address window, where you can enter or modify a company’s address.

Address display

Displays the selected address. If you need to modify or add an address, click [Address].

Phone selector

Select which phone number to display. You can choose Primary Phone, Primary Fax, Company phone 1,Company phone 2, and Company phone 3.

A check-marked description indicates that this type of phone number has been set up.

The title of this field may be different if you changed it in Company phone 1, Company phone 2, and Company phone 3 in File > Company Settings > Custom Descriptions.

Primary phone

Enter a phone number (up to 15 characters).

The phone number you enter here displays in Project Management, Accounts Receivable, Accounts Payable, and Estimating.

Primary fax

Enter a fax number (up to 15 characters). The fax number you enter here prefills the Destination column in the Sending window.

Company phone

Enter a phone number (up to 15 characters). The title of this field may be different if you changed it in Company Phone 1, Company Phone 2, or Company Phone 3 in File > Company Settings > Custom Descriptions.

Trade

Select applicable trades for this company.

  • You can search for a company by trade in Contact Selection Lists.
  • You can add new trades to the list in Custom Descriptions.
  • Estimating displays up to five trades per company.
  • New trades you set up for subcontractors in Estimating appear at the bottom of this list. You can modify the order in Custom Descriptions (see below).

You can change the title and contents of this list in File > Company Settings > Custom Descriptions > AB Trade.

E-mail address

Enter the company’s e-mail address (up to 50 characters). The e-mail address you enter here prefills the Destination column in the Sending window.

Web address

Enter the company’s Internet address (up to 254 characters).

Send via

Select the company's preferred method of receiving documents. Click [image] and select Print, Fax, or E-mail from the list.

See System requirements for sending.

You can change this setting when you send a document.

Primary Contact

Enter the name of your primary contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the Primary Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

Person Setup

Opens the Person Setup window where you can enter a person's name, address, phone number, and other information.

Estimating contact

Enter the name of your Estimating contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the Estimating Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

Contacts entered here will appear in the Contact field for this company in Estimating.

AP contact

Enter the name of your accounts payable contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the AP Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

The name you enter in this field does not appear in the Accounts Payable application.

Billing contact

Enter the name of your billing contact at this company or click [image] and select a name that has already been linked to this company. The names that appear in this list have been linked to this company.

To set up a new person contact, follow any of these procedures:

  • Enter the name in the Billing Contact field. Answer [Yes] when prompted to add this contact to Address Book.
  • Enter the name and other information in an empty row in the grid below. Tab to or click in the next row of the grid to save the contact information.
  • Click [image] to open the Person Setup window. Enter the contact information. Click [Save & Close].
  • Enter the person's name and company in AB > Setup > Persons.

The contact is available for selection in all of the Company contact fields for this company as well as in the AB Contact Selection List.

The name you enter in this field does not appear in the Accounts Receivable application.

Company contact list grid

You can set up employees of the company by entering their name in the grid. The name and job title you enter here will appear in the drop-down lists of the Primary, Estimating, AP, and Billing fields. The contact will also appear on the Contact Selection List.

Click [image] to the left of the name in the grid and enter additional information such as sort order in the Person Setup window.

To remove a contact from the grid, you must delete the contact in the Person Setup window (Setup > Person).

Person Setup

Opens the Person Setup window in which you can enter, modify, or view contact information.

Name

Enter a contact’s name (up to 30 characters).

Job title

Enter the contact’s title (up to 20 characters).

Business Phone

Enter the contact’s phone number (up to 15 characters).

Extension

Enter the phone extension (up to 5 characters).

Business Fax

Enter the contact’s fax number (up to 15 characters). The fax number you enter here prefills the Destination column in the Sending window.

Mobile Phone

Enter the contact’s mobile phone number (up to 15 characters).

E-mail Address

Enter the contact’s e-mail address (up to 50 characters). The e-mail address you enter here prefills the Destination column in the Sending window.

Send Via

Select the method you will use to send documents to this person. Click [image] and select from Print, Fax, and E-mail. See System requirements for sending.

You can change this setting when you send a document.

Business Enterprise type

Select any or all business enterprise types that apply to this company. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track minority and woman-owned business enterprise (MWBE) qualifications.

You can run reports and inquiries for companies by each business enterprise type.

Minority Business Enterprise

Select this check box if the company is a minority business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by minority business enterprise.

Small Business Enterprise

Select this check box if the company is a small business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by small business enterprise.

Veteran's Business Enterprise

Select this check box if the company is a veteran’s business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by veteran's business enterprise.

Disadvantaged Business Enterprise

Select this check box if the company is a disadvantaged business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by disadvantaged business enterprise.

Woman-Owned Business Enterprise

Select this check box if the company is a woman-owned business enterprise. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track MWBE qualifications.

You can run reports and inquiries by woman-owned business enterprise.

Misc. code

Enter the Estimating miscellaneous code (up to 4 characters). The Misc. code you enter here will appear in the Misc. code field in the Estimating Subcontractor window if you have Estimating installed.

Sub group

Enter the Estimating subcontractor group (up to 10 characters). The Sub group you enter here will appear in the Sub group field in the Estimating Subcontractor window if you have Estimating installed.

[New]

Opens a blank Company Setup window where you can set up a new company.

[Find]

Opens the Contact Selection List window, where you can locate and select a company.

[Prev]

Displays the previous company in reverse alphabetical order in the Company name field.

[Next]

Displays the next company in alphabetical order in the Company name field.

[Save]

Saves changes and additions you have made during this entry session.

[Delete]

Deletes this company from Address Book.

Tip: You can mark a contact as "Inactive" rather than deleting it. The contact is then available only on Inactive Contact Selection Lists.

[Use as]

Select an item from the list to set up the current company as an Accounts Payable vendor, Accounts Receivable customer, or Estimating subcontractor (if you have those applications installed).

Select the appropriate item, then enter information such as vendor and customer IDs in the window that appears.

The company will be available in:

  • Estimate Subcontractor window Contact Selection Lists if you use it as an Estimating subcontractor.
  • Accounts Receivable and Accounts Payable when you click [List] and in Contact Selection Lists when you click [image] if you use it as an Accounts Payable vendor or Accounts Receivable customer.

A checkmark and ID indicate that this company has already been set up as a vendor or customer.

Notes:

  • Set up a street address for use in Estimating and Accounts Receivable. Set up a remittance address for use in Accounts Payable.
  • All companies are available in Project Management.

[Custom Fields]

Opens the Custom Fields window where you can access the fields you have set up for Address Book in File > Company Settings > Custom Descriptions.

[Attachments]

Click to add, change, view, or delete a note or file attachment.

[Close]

Closes this window.

Related topics

Add an attachment or note to a company

Enter custom fields in Company Setup

Modify a company record

Set up addresses

System requirements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Fields window

Use to enter and track miscellaneous information about contacts that is not stored elsewhere. This window will be blank if you have not set up custom fields in File > Company Settings > Custom Fields.

What do you want to do?

Enter information in custom fields in Company Setup

Enter information in custom fields in Person Setup

Change and add custom fields

Items in this window

Custom Field

Enter the information for this custom field. Custom fields are set up in File > Company Settings > Custom Fields.

[OK]

Saves entries and changes you made during this entry session and closes this window.

[Cancel]

Closes this window without saving any entries or changes you made during this entry session.

[Help]

Displays Help for this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Limited Company Setup window

This Company Setup window is limited to setup of a new company. You cannot open an existing company from this window.

Set up a company by entering details such as addresses, phone and fax numbers. You can also designate a company for use in Accounts Payable, Accounts Receivable, and Estimating if you have those applications installed. All companies you set up here are available in other Sage 300 Construction and Real Estate applications, such as Project Management.

Associate additional person contacts for this company by entering their information in the Company contacts grid. Use the names you have entered in the grid to fill the Company contact fields. Click the drop-down button next to each field and select a name.

What do you want to do?

Set up a company

Add an Estimating subcontractor

Add an Accounts Payable vendor

Add an Accounts Receivable customer

Learn about company setup

Related Topics

Add an attachment or note to a company

Enter custom fields in Company Setup

Modify a company record

Set up addresses

System requirements

Items in this window

[Save & Close]

Saves entries and changes you have made during this entry session and closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About entering a person contact in the Company Setup grid.

You can set up a person contact by entering their name in the Company Contacts grid. The name and job title you enter here will appear in the drop-down lists of the Primary, Estimating, AP, and Billing fields. The contact will also appear on the Contact Selection List.

Click [image] to the left of the name in the grid and enter additional information in the Person Setup window. Address and Sort as must be added in the Person Setup window.

To remove a contact from the grid you must delete the contact in the Person Setup window (Setup > Person).

You cannot enter information in the grid if you access the Company Setup window from the Person Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an Accounts Payable vendor

  1. From the Setup menu, select Company.
  2. Enter information for the company. See Set up a company.
  3. Click [image] in the Address area and select Remittance.
  4. Click [Address] and enter the company's address.
  5. Click [Save].
  6. Click the [Use as] button.
  7. Select Accounts Payable Vendor.
  8. In the Add Vendor window, enter the vendor ID, customer account, and vendor type. See AP prefills.
  9. Click [OK] to return to the Company Setup window.

Notes:

  • The vendor is available in AP: Setup > Vendors when you click [List] or the [image] button.
  • When you set up or edit a vendor in Accounts Payable, the addition or changes are reflected automatically in Address Book.
  • You cannot change the name or address on an Accounts Payable vendor once it has been saved unless you have security permission.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an Accounts Receivable customer

  1. From the Setup menu, select Company.
  2. Enter information for the company. See Set up a company.
  3. Click [image] in the Address area and select Street.
  4. Click [Address] and enter the company's address in the Check Address window.
  5. Click [Save].
  6. Click the [Use as] button.
  7. Select Accounts Receivable Customer.
  8. In the Add Customer window, enter the customer ID, and type. See AR prefills.
  9. Click [OK] to return to the Company Setup window.

Notes:

  • The customer is available in Accounts Receivable when you click [List] or the [image] button.
  • When you set up or edit a customer in Accounts Receivable, the addition or changes are reflected automatically in Address Book.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


add_an_attachment

Add an attachment or note in Company Setup

You can add internal notes or files to a company by doing the following:

  1. From the Setup menu, select Company.
  2. In the Company Setup window, click [Find] to locate the company record. See Find a company.
  3. In the Company Setup window, click [Attachments].
  4. In the Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.
  5. Click the File Links tab to attach files, such as Word or Excel files. On the File Links tab, click [Add]. In the Add File window, select the file you want to attach, and click [Add]. The file displays on the File Links tab as an icon. Click it to view it.
  6. Click [OK] to return to the Company Setup window. Click [Close] to finish.

Note: After you add an attachment to a company, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Related topics

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an Estimating subcontractor

Follow these steps to link a company to Estimating and Buyout:

  1. From the Setup menu, select Company.
  2. Enter information for the company. See Set up a company.
  3. Click [image] in the Address area and select Street.
  4. Click [Save].
  5. Click the [Use as] button.
  6. Select Estimating Sub/Vendor.
  7. In the Use as Estimating Sub/Vendor window, enter a sub number for this company, or accept the prefilled Estimating sub number. See Estimating prefills.
  8. Click [OK] to return to the Company Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AP prefills

When you use an AB company as an Accounts Payable vendor (see Use as in Company Setup), the following fields from AB will prefill in Accounts Payable Vendor Setup (in Accounts Payable, Setup > Vendors > General tab):

AB Company Setup | AP Vendor Setup
Company name | Name
Remittance address | Address
Primary phone | Telephone
Primary fax | Fax

The following fields prefill from the Add Vendor window. (Click [Use as] and select Accounts Payable Vendor.)

AB Add Vendor | AP Vendor Setup
Vendor | Vendor
Vendor type | Vendor type
Customer account | Customer account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AR prefills

Accounts Receivable prefills

When you use an AB company as an Accounts Receivable customer (see Use as in Company Setup), the following fields from AB will prefill in Accounts Receivable Customer Setup (in Accounts Receivable, Setup > Customer > General tab).

AB Company Setup | AR Customer Setup
Company name | Name
Street address | Address
E-mail address | E-mail address
Primary phone | Phone
Primary fax | Fax

The following fields prefill from the Add new customer window. (Click [Use as] and select Accounts Receivable Customer.)

AB Add new customer | AR Customer Setup
Customer | Customer
Customer type | Type

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Business enterprise type

Select any or all business enterprise types that apply to this company. If you are bidding on contracts that must meet U.S. government hiring regulations, you can use these fields to track minority and woman-owned business enterprise (MWBE) qualifications when hiring subcontractors.

You can run reports and inquiries for companies by each business enterprise type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter custom fields in Company Setup

If you have set up custom fields for companies in File > Company Settings > Custom Fields, those fields appear on the Custom Fields window in Company Setup. Custom fields allow you to track additional information not provided in Company Setup.

To enter or change information in custom fields in Company Setup

  1. If you are in the process of creating a new company contact, click [Custom Fields] to open the Custom Fields window. If you need to open a company record that already exists, select Company from the Setup menu. In the Company Setup window, click [Find]. See Find a company. Click [Custom Fields] in the Company Setup window.
  2. In the Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and close the window.
Related topics

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Estimating prefills

When you use an AB company as an Estimating subcontractor or vendor (see Use as in Company Setup), the following fields from AB will prefill in Estimate Subcontractor window:

AB Company Setup | Estimate Subcontractor window
Name | Company name
Sort as | Spreadsheet name
Street address | Address
Primary phone | Phone
Primary fax | Fax
Trades-up to five | Trade
Estimating contact | Contact name
MBE | MWBE status
WBE | MWBE status
Misc. Code | Misc. code
Sub group | Sub group

The following field prefills from the Use as Estimating Vendor window. (Click [Use as] and select Estimating Vendor).

AB Company Setup | Estimate Subcontractor window
AB Use as Estimating Sub/Vendor | Estimate Subcontractor
Estimating sub number | Sub number

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a company

  1. From the Setup menu, select Company.
  2. In the Company Setup window, click [Find].
  3. In the Contact Selection List, click [image].
  4. Select the view.
  5. You may narrow your search by using the options features. Click [Options]. Click [image] in the Trade field. Select a trade and click in the list. The companies that have been set up with a specific trade will appear in the list.
  6. Locate the company using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches is highlighted.
  7. When you have located and selected the company, click [OK].
  8. The Contact Selection List window closes. The company you have chosen displays in the Company Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up addresses

  1. From the Address Book or Project Management Setup menu, select Company. In Estimating and Buyout click [image].
  2. Enter company contact information. See Set up a company.
  3. Click [image] in the address area to select one of the following address types: Street, Shipping, Remittance, or Otheraddress.
  4. Click [Address...].
  5. In the Check address window, the address type you selected displays near the top of the window.
  6. Enter the address.
  7. Click [OK] to return to the Company Setup window.
  8. Repeat for other addresses for this company.

Note: Select Street for use in Estimating, Buyout, and Accounts Receivable. Select Remittance for use in Accounts Payable. Project Management uses all address types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Use as in Company Setup

You can easily set up Accounts Payable vendors, Accounts Receivable customers, and Estimating subcontractors or vendors while you are setting up companies in Address Book.

Add an Estimating subcontractor or vendor

Add an Accounts Payable vendor

Add an Accounts Receivable customer

Note: The company you set up as:

  • An AP vendor or AR customer is available in the AR Setup Customer and AP Setup Vendor windows when you click [List] or
  • An Estimating subcontractor or vendor is available in Estimating when you click [image].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Multiple Contact Selection List

The multiple Contact Selection List window appears when you need to locate and select multiple contacts; for example when you are creating a distribution list, or when you want to send a document to more than one person.

View—Various views are available depending on which window and application you are in when you open the Contact Selection List. Some Contact Selection Lists, such as those accessed from Buyout and Sending, do not have a View field.

Selection list—This area of the window displays a list of person and company contacts as well as distribution lists. Locate the contact using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches will be highlighted.

[Select] and [Remove]—Select a person, company, or distribution group and click [Select] to include it in the Selected Contacts list. Select a person, company, or distribution group in the Selected Contacts list and click [Remove] to remove it from the Selected Contacts list.

Selected Contacts—Displays selected contacts. You can add to this list by selecting a contact from the list to the left and then clicking [Select]. You can remove a name from this list by selecting it, and then clicking [Remove]. Contacts in this list appear in the contact field of the window from which you accessed the Contact Selection List.

Options— Expands or collapses the Optionsarea, where you can filter the list by trade, and sort by company or person.

  • Filter by—Filter the Estimating Sub/Vendor View, Company View, and Inactive Company View by trade. For example, select Architect to view a list of all companies that have been set up (Setup > Company) as architects. See Set up a company.
  • Sort by—Sort the Estimating Vendor View by Sub number or the Person View by company. Click [image] :
  • Person View: Select Company if you want companies to appear in the first column of the list. Select Person if you want the person to appear first.
  • Estimating Vendor View: Select Est Sub number if you want sub numbers to appear in the first column of the list. Select Company if you want the company to appear first.

Items in this window

[Select]

Click to move selected names to the Selected Contacts list.

[Remove]

Click to remove selected names from the Selected Contacts list.

Selected Contacts list

Displays selected contacts. You can add to this list by selecting a contact from the list to the left and then clicking [Select]. You can remove a name from this list by selecting it, and then clicking [Remove] or pressing the DELETE key.

Related topics

Locate a company in the Contact Selection list

Locate a person contact in the Contact Selection list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contact Selection List

You can use the Contact Selection List to search for and select individual persons and companies. Use various views, filters, and sorts to help you narrow your search.

View—Various views are available depending on which window and application you are in when you open the Contact Selection List. Some Contact Selection Lists, such as those accessed from Estimating, Buyout and Sending, do not have a View field.

Selection list—This area of the window displays a list of person and company contacts and distribution lists. Locate the contact using your mouse and the scrollbar, or begin typing the name. As you type, the name in the first column that most closely matches is highlighted.

Options—Expands or collapses the Options area, where you can filter the list by trade, and sort by company or person.

  • Filter by—Filter the Estimating Sub/Vendor View, Company View, and Inactive Company View by trade. For example, select Architect to view a list of all companies that have been set up (Setup > Company) as architects. See Set up a company.
  • Sort by—Sort the Estimating Sub/Vendor View by Sub number, or the Person View by company. Click [image] :
  • Person View - Select Company if you want the company to appear in the first column of the list. Select Person if you want the person to appear first.
  • Estimating Sub/Vendor View - Select EstSub number if you want the Sub number to appear in the first column of the list. Select Company if you want the company to appear first.

Items in this window

View

View | Person list
Company List | Selection list
Inactive companies list | Person List by company
Estimating Companies list | Inactive persons list
Estimating company list by sub number | Inactive persons by company
Company and Person list |

Lower window

[OK] | [Help]
[Cancel] |

Options

Options | Trade
Filter by | Sort by

View

Various views are available depending on which application you are in when you access the Contact Selection List:

Company View—displays all active companies .

Person View—displays all active persons.

Company and Person View—displays a combined list of all active companies and persons in Address Book.

Inactive Company View—displays all inactive companies.

Inactive Persons View—displays all inactive persons.

Estimating Sub/Vendor View—displays all active estimating subcontractors and vendors.

Job Distribution List—displays all distribution lists for a specific job in Project Management (PJ).

Job Contact List—displays all contacts for a specific job in PJ.

Note: Some Contact Selection Lists, such as those accessed from Buyout and Sending, do not have a view field.

Company list

Displays a list of all active companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the company. When you have located the correct name, click [OK]. When you have located the correct name, click [OK].

Person list

Displays a list of all active persons in Address Book.

To quickly find a name on the list, begin typing the person's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Person list by company

Displays a list of all active persons by company.

To quickly find a name on the list, begin typing the company name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Selection List

To find a contact, you can either:

  • Use the scroll bar to the right or press the up and down arrow keys on your keyboard to move up and down this list.
  • To quickly find a name on the list, begin typing the name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

To select a contact in the list, do one of the following:

  • Double-click it.
  • Click it, and after it is highlighted, click [OK].

For more information, see the Help topic "About views in the Contact Selection List".

Company and Person list

Displays a list of all active persons and companies in Address Book.

To quickly find a name on the list, begin typing the name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Estimating companies list

Displays a list of all active Estimating companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Estimating company list by sub number

Displays a list of all active Estimating companies by sub number.

To quickly find a name on the list, begin typing the sub number. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Inactive companies list

Displays a list of all inactive companies in Address Book.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Inactive persons list

Displays a list of all inactive persons in Address Book.

To quickly find a name on the list, begin typing the person's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Inactive persons by company

Displays a list of all inactive persons sorted by company.

To quickly find a name on the list, begin typing the company's name. As you type, the name in the first column that most closely matches your input is highlighted. Enter as many characters as necessary for the system to locate the name. When you have located the correct name, click [OK].

Options

Expands or collapses the Options area, where you can filter the list by trade, and sort by company, person, or Estimating sub number.

Filter by

Filters the Estimating Sub/Vendor View, Company View and the Inactive Company View of a Contact Selection List by trade. For example, select Architect to view a list of all companies that have been set up (Setup > Company) as architects.

Trade

Click [image] and select a trade. Companies you have set up with this trade in Setup > Company display in the list.

The trade feature is available in the Estimating Sub/Vendor View, Company View and Inactive Company View of the Contact Selection List.

You can add to or modify this list in Custom Descriptions (File > Company Settings > Custom Descriptions).

Sort by

The Sort by option is available in the Estimating Sub/Vendor View, Person View, and the Inactive Person View.

Click [image] and select Person if you want the person to appear in the first column in the list. Select Company if you want the person's company to appear first.

For Estimating subcontractors, select Est Sub Number if you want the sub number to appear in the first column of the list. Select Company if you want the company to appear first.

[OK]

Closes the Contact Selection List window. The names you selected in this window appear in the contact field of your original window.

[Cancel]

Closes the Contact Selection List window. If you selected contacts in this window, they will not appear in your original window.

[Help]

Displays help for this window.

Related topics

Locate a company in the Contact Selection list

Locate a person contact in the Contact Selection list

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Views in the Contact Selection List

The View feature is a convenient way to narrow your search for a particular contact.

Various views are available depending on which application you are in when you access the Contact Selection List:

Company—displays all active companies in Address Book.

Person—displays all active persons in Address Book.

Company and Person—displays all active companies and persons in Address Book.

Inactive Company—displays all inactive companies in Address Book.

Inactive Persons—displays all inactive persons in Address Book.

Estimating Sub/Vendor—displays all active Estimating vendors and subcontractors.

Job Distribution List—displays all distribution lists for a specific job in Project Management (PJ).

Job Contact—displays all contacts for a specific job in PJ.

Notes:

  • Some Contact Selection Lists, such as those accessed from Buyout and Sending, do not have a View field.
  • A contact is placed in a view when it is set up. For example, if you set up a contact while you are in Estimating, it will appear in the Estimating Sub/Vendor View.
Related topics

Switch to another view

Using Filters

Using the sort by feature

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Locate a company in the Contact Selection list

Open the Contact Selection List when you need to locate a company, vendor, customer, or distribution list to fill a company field in Address Book, Estimating, Buyout, Accounts Receivable, Accounts Payable, Project Management, and Send. You can access various Contact Selection Lists depending on where you open the list.

  1. To open the Contact Selection List:
  2. Click [Find] in Address Book.
  3. Click [image] in Project Management, Accounts Receivable, Accounts Payable, and Send.
  4. Click [image] in Estimating and Buyout.
  5. Select a view. In the field at the top of the Contact Selection List window click [image]. Different views and lists are available depending on where you access the Contact Selection List. Select the appropriate view or list. See About Views. Select the appropriate view or list.
  6. Optional: Narrow your search using the Filter by Trade option. Click [Options]. Click [image] in the Trades field and select a trade. Companies set up with this trade in Setup > Company display in the list. See Set up a company.
  7. Locate the company using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches will be highlighted.
  8. When you have located and selected the name, click [OK].
  9. The Contact Selection List window closes. The company you have chosen displays in the original window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Locate a person contact in the Contact Selection list

Open the Contact Selection List when you need to locate a person to fill a field in Estimating, Buyout, Accounts Receivable, and Project Management.

  1. To open the Contact Selection List:
  2. In Address Book click [Find].
  3. In Project Management, Accounts Receivable, Accounts Payable, and Send click [image].
  4. In the Contact field in Estimating and Buyout click [image].
  5. Select a view. In the field at the top of the Contact Selection List window click [image]. Different views and lists are available depending on where you access the Contact Selection List. See About Views.
  6. Optional: Narrow your search by using the Sort by feature. Click [Options]. Click [image] in the Sort by field. Select Company if you want the company to appear in the first column in the list.
  7. Locate the name using your mouse and the scrollbar, or begin typing the name. As you type, the name that most closely matches will be highlighted.
  8. When you have located and selected the name, click [OK].
  9. The Contact Selection List window closes. The name you have chosen displays in your original window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Search for a person by company

  1. To open the Contact Selection List:
  2. In the Address Book Person Setup window click [Find].
  3. Click [image] in Project Management, Accounts Receivable, Accounts Payable, and Send.
  4. Click [image] in the Contact field in Estimating and Buyout.
  5. Select a view. In the field at the top of the Contact Selection List window click [image]. Select Person View.
  6. Click [Options].
  7. In the Sort by field click [image].
  8. Select Company if you want the company to appear in the first column of the list. Select Person if you want the person to appear first.
  9. Begin typing the company or person name. As you type, the name in the first column that best matches is highlighted. When you have found the correct person, click [OK].
  10. The person you selected appears in the contact field of your original window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Search for an Estimating subcontractor

  1. To open the Contact Selection List:
  2. Click [image] in Estimating and Buyout.
  3. Click [image] in Send.
  4. Select a view. In the field at the top of the Contact Selection List window click [image] and select Estimating Sub/VendorView. (In Estimating this is the default view.)
  5. Click [Options].
  6. In the Sort by field click [image] and select how you would like to search for the subcontractor: Est Sub Number or Company.
  7. Depending on the selected sort option, begin typing the sub number or company name. As you type, the item in the first column that best matches is highlighted. When you have found the correct company, click [OK].
  8. The company you select appears in the company field of your original window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Switch to another view

To change views in the Contact Selection List window:

  1. In the field at the top of the Contact Selection List window click [image].
  2. Select the view you want by clicking it.

You can further refine your search by using a filter or a sort.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Troubleshooting Contact Selection Lists

Why is the Contact Selection List empty?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Using the Filter option

Use the Filter By option to search for a particular company by trade. You can filter by trade in the Estimating Sub/Vendor View, Company view, and Inactive Company view.

  1. In the Contact Selection List window, click [image].
  2. Select Company View, Inactive Company View or Estimating Sub/Vendor View.
  3. Click [Options].
  4. In Trade, click [image] to view a list of trades.
  5. Select a trade. Companies you set up with this trade in Setup > Companies display in the list.

Note: If you select a trade in a company view, switch to another view, and then switch back to the company view, the trade you selected still appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Using the Sort by option

You can search for a person by company, or an Estimating subcontractor by sub number using the Sort by feature.

Search for an Estimating subcontractor by sub number

Search for a person by company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Why is the Contact Selection List empty

In some Sage 300 Construction and Real Estate applications, contact information automatically transfers to Address Book and is available in the Contact Selection List window. If no names appear in the window, you may need to enter the contact information in Address Book.

See set up companies and persons in Address Book.

Companies only: You may have selected a filter that prevents you from seeing an entire list of companies. In the Contact Selection List, select Company View. Click [Options]. In the Trade field, click [image] and scroll to the bottom of the list. Select the blank space. If you have companies set up in Address Book, they will appear in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About the PJ Correspondence log toolbar in Microsoft Outlook, Word, and Excel

After you install Project Management software, when you open Microsoft Outlook, Word, or Excel, a PJ correspondence log toolbar appears in the toolbar area of these program's windows. In Outlook, the toolbar appears only when you have an e-mail message open. The toolbar allows you to open documents and e-mails in these applications and create entries in Project Management's correspondence log without leaving these applications.

[Add to Log]:

For documents and e-mails that have not been logged: When you click this button, the Select Company window opens, and then the Correspondence Log - Entry Form window opens. Enter information about the correspondence for the log entry.

For documents and e-mails that have been previously logged: When you click this button, you first get the Correspondence Log - Options window where you can choose to create a new log entry or change an existing log entry for the document. When you choose either option, the Correspondence Log - Entry form window opens, and you enter information for a new log entry or make changes to an existing log entry.

Job box: Instead of clicking [Add to Log] to create a correspondence log entry, you can simply enter the job for the log entry. Click [image] to select from a list of unstarted and in-progress jobs. This bypasses the Correspondence Log - Entry Form window and creates the log entry without information from that window.

Note: To make a log entry for a closed job, you must click [Add to Log] and in the Correspondence Log - Entry Form window, click [image] to select a closed job.

When you enter information in the Correspondence Log - Entry Form window and close it or you enter a job in the Job box, an entry is created in the correspondence log when you:

  • Send an e-mail.
  • Close a received e-mail.
  • Save and close a new document.
  • Close a previously logged document (with or without saving it).
  • Save a previously logged document as a new file (File > Save As).

Notes:

  • If you decide not to log an e-mail or document after you enter information in the Correspondence Log - Entry Form window or enter a job in the Job box, you can cancel the log entry by replacing the job in the Job box with the Select Job option from the drop-down list.
  • If the PJ correspondence log toolbar does not appear in Outlook, Word, or Excel, see PJ correspondence log toolbar is missing.

For complete instructions on how to create correspondence log entries from Microsoft Outlook, Word, or Excel see the following:

  • Make a correspondence log entry for an e-mail you send
  • Make a correspondence log entry for an e-mail you receive
  • Make a correspondence log entry from Microsoft Word or Excel
Related topics

How to hide the PJ correspondence log toolbar

Correspondence log workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Advanced searches in the correspondence log

In the correspondence log (PJ: Documents > Correspondence Log), when you click [Search], a group of search fields and buttons appears above the correspondence log grid. If you do not find the log entry by using the Column to search and Search for fields, you can click [Advanced] to enter more search criteria.

How to use the advanced search

  1. In the Correspondence Log window, click [Advanced] and the Add Condition window opens.
  2. In the Field box, select a field that you want to search.
  3. In the Operator column, select the user to be used to compare and find the field value.
  4. In the Value box to the right, enter the contents of the field that you are searching for. Click [OK].
  5. The Add Condition window closes, and the condition is listed in the Condition Selection window.
  6. To add another condition, in the Condition Selection window, click [Add]. Repeat steps 2–5 until you have entered all conditions. In the Condition Selection window, click [OK].
  7. In the Correspondence Log window, click [Search].

Example

To find log entries that were created before May 1, 2003 and have a high urgency and an Action Required status, enter the following:

Field | Operator | Value
Date | Less than | 05/01/03
Urgency | Equal to | High
Status | Equal to | Action Required

Notes:

  • Asterisks appear on the [Advanced] button to indicate that conditions have been entered.
  • Click [Clear] to remove the search criteria and return all log entries to the grid.
  • You can enter values in the Column to search and Search for fields and do an advanced search at the same time. Log entries that match both sets of criteria are retrieved.
  • Do not enter To, From, or Cc contacts in the Add Condition window. Accurate search results are not retrieved.
Related topics

Search for an entry in the correspondence log

Sort the correspondence log

About the correspondence log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Attached file not found

Issue

When I try to open a file that is attached to a correspondence log entry, I receive a "File not found" message.

Solution

Files that you attach to a correspondence log entry must remain in the same location that they were in when you created the log entry. If you move these files to a different location after you create a log entry for them, you will not be able to open the file from the log entry. If you must move attached files to a new location, after you move the files, you must remove them from the existing log entry and reattach them.

See:

  • Remove an attached file from the correspondence log
  • Attach a file to an existing log entry

Another possibility is that the attached file was deleted after being attached to a correspondence log entry.

Related topics

Open an attached file in the correspondence log

How and where correspondence log attachments are stored

Troubleshoot the log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Attached Microsoft Outlook e-mails in the correspondence log

  • When you open a logged e-mail in the correspondence log in Project Management, you cannot create a new log entry for it. The [Add to Log] button is not available. You must create a new log entry for a previously logged e-mail from Outlook.
  • You can create a log entry when you reply to or forward an e-mail from the correspondence log.
  • In the correspondence log, if you open an attached e-mail and add or change its content, the changes are not made to the e-mail in Outlook. Likewise, if you open a previously logged e-mail in Outlook and make changes to it, the changes are not made to the copy attached to the correspondence log. When you log an e-mail, a copy of the Outlook e-mail (and any files attached to it) is created for the correspondence log (as a .msg file).
  • You can log e-mail that has attached files. In the correspondence log, you can view a file that is attached to an e-mail by opening the e-mail and then opening the attached file from within the e-mail.

Caution! Do not open a Word or Excel file that is attached to an e-mail and log it. If you do, the file is saved to your Temporary Internet Files folder, which is periodically cleared by your system.

Caution! Files that you attach to a correspondence log entry must remain in the same location that they were in when you created the log entry. If you move these files to a different location after you create a log entry for them, you will not be able to open them from the log entry. If you must move attached files to a new location, after you move them, you need to remove the files from the log entry and reattach them.

Related topics

Attached Word and Excel files in the correspondence log

Open an attached file in the correspondence log

How and where attached files are stored

Workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Attached Microsoft Word and Excel files in the correspondence log

When you open an attached Word or Excel file in the correspondence log and click [Add to Log], the following occur:

  • If the file was originally logged from Word or Excel, the Correspondence Log - Options window opens, and you can either create a new log entry for the document or make changes to an existing log entry. When you create a new log entry, the document is attached to the original log entry and the new log entry.

Create a new log entry from a previously logged document

  • If the file was originally logged and attached directly in the correspondence log, when you click [Add to Log], the Correspondence Log - Options window is bypassed and the Correspondence Log - Entry Form window opens. You can create a new log entry for the document.
  • What happens when you save a logged file with a new name

Caution! Files that you attach to a correspondence log entry must remain in the same location that they were in when you created the log entry. If you move these files to a different location after you create a log entry for them, you will not be able to open them from the log entry. If you must move attached files to a new location, after you move them, you need to remove the files from the log entry and reattach them.

Related topics

Attached Outlook e-mails in the correspondence log

Open an attached file in the correspondence log

How and where attached files are stored

Workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cancel a correspondence log entry from Microsoft Outlook, Word, or Excel

If you are in Microsoft Outlook, Word, or Excel and you have started to create a correspondence log with the PJ correspondence log toolbar, but you have not yet closed the document or sent or closed an e-mail, you can cancel the creation of the log entry by replacing the job in the PJ correspondence log toolbar with Select Job.

Note: Using the PJ correspondence log toolbar means you have either clicked [Add to Log] and entered information in the Correspondence Log - Entry Form window or you have entered a job in the box beside [Add to Log].

PJ correspondence log toolbar

After you create a log entry from Outlook, Word, or Excel, you cannot delete the log entry from those applications. You must delete it in the correspondence log in Project Management (Documents > Correspondence Log).

Related topics

Delete an entry in the correspondence log

About the PJ correspondence log toolbar in Microsoft Outlook, Word, or Excel

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot find a correspondence log entry

Issue

I cannot find an entry in the correspondence log.

Solution

  • How to search the correspondence log
  • Advanced searches in the log
  • How to sort the correspondence log
  • Do you have hidden columns that are making it harder to find your entry? See Hide or show columns.
  • When you create a correspondence log entry from Microsoft Word or Excel, you must save the document before an entry is made in the correspondence log. In Word or Excel, if you click [Add to Log] and enter information in the Correspondence Log - Entry Form window and click [OK] but you do not save the Word or Excel document, an entry is not made in the correspondence log.
  • You may have to refresh the Correspondence Log window by closing and reopening it. This may be necessary if you create a new log entry from a previously logged document for the same job.
Related topics

Troubleshoot the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot find the file security setting for the correspondence log

Issue

I am trying to set up file security for the correspondence log, and I do not see the correspondence log file listed in file security.

Solution

In the file security, Project Management Correspondence File appears in the list only after you make an entry in the correspondence log.

Related topics

Security for the correspondence log

Troubleshoot the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change how you display attached files

You can change how attached files are displayed on the File Links tab in an attachment window.

Right-click a blank area of the large white box where files are displayed on the File Links tab. From the shortcut menu, select one of the following:

  • View

You can choose Large Icons, Small Icons, List, or Details.

  • Arrange

You can choose by Name, Type, Date, or Location.

Related topics

Open an attached file in the correspondence log

How and where correspondence log attachments are stored

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change information for an existing correspondence log entry

This applies to making changes to an existing log entry itself, not changes to the content of a log entry's attached file or e-mail. For example, you may need to do things such as add comments, change the status, or add resolution notes.

From Project Management

  1. In Project Management, select Documents and then Correspondence Log.
  2. In the grid, find the log entry you want to change. See Search for a log entry.
  3. Make changes to information in the correspondence log grid. They are saved when you move off the row in the grid.

Notes:

  • Some information cannot be changed, such as the From, To, and Cc recipients if the log entry is for an attached e-mail.
  • If you use task security, you may or may not be able to change all columns in the correspondence log grid. See Security for the correspondence log.

From Microsoft Outlook, Word, or Excel

You can make changes to an existing log entry from Microsoft Outlook, Word, or Excel only if you created the original log entry from these applications.

  1. Open the logged document or e-mail in Outlook, Word, or Excel.
  2. Click [Add to Log] from the toolbar.
  3. In the Correspondence Log - Options window, select Change a previously logged entry for this document. Click [OK].
  4. In the Correspondence Log - Entry Form window, make changes to log information as needed and click [OK].

    5. Caution! The log entry that opens in the Correspondence Log - Entry Form window is the most recent log entry. To make changes to a previously logged entry that is not the most recent, you must do this in the correspondence log grid in Project Management.

  5. When you close the document or e-mail, the changes are made to the correspondence log.

Notes:

  • When you make log changes from Outlook, Word, or Excel, you can change only the log information in the Correspondence Log - Entry Form window. To change information such as Status, Resolution, and Completion Date, you must do this directly in the correspondence log.
  • If a Word or Excel document is added to a log entry by attaching it directly in the log (by clicking [image] in the grid), when you open it in Word or Excel and you click [Add to Log], the document is not recognized as a previously logged document. The Correspondence Log - Options window is bypassed. The Correspondence Log - Entry Form window opens. If you complete this information and close the document, you create a new log entry for the document. Alternatively, if you make a log entry from a Word or Excel document, the next time you open that document in Word or Excel and click [Add to Log], you have the option to create a new log entry or change an existing log entry for the document.
Related topics

Remove an attached file from a correspondence log entry

Attach a file to an existing log entry

Make changes to an attached file in the correspondence log

About the correspondence log

Troubleshooting

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change the default location for e-mail that you enter in the correspondence log

In Microsoft Outlook, when you enter an e-mail in Project Management's correspondence log, a copy of the e-mail is created and saved in \<your data folder>\Correspondence\<Job number>.

To change the default location where correspondence log e-mails are saved:

  1. From the Project Management File menu, select Company Settings > File Locations.
  2. Scroll down the File Locations window until you see PJ Corr-log-email in the File Type column. You can move down this window by pressing the arrow keys on your keyboard or by using your mouse to drag the scrollbar on the right side of the window.
  3. In the Company column, type the path and name of the folder where you want to store correspondence log e-mails.
  4. Click [OK] to close the File Locations window.

Caution! When you change the default location, the system uses the exact location you type. It does not add a job folder to what you type.

Notes:

  • The PJ Correspondence file type is for the Correspondence.pjc file that contains the correspondence log entries.
  • When you change the file location in the Company column, if you have Outlook, Word, or Excel open, the change takes effect only after you close and reopen those applications.
Related topics

How and where correspondence log attachments are stored

Change the default location that prefills when you save a file for a log entry

Correspondence log workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change the default location that prefills when you save a file for a correspondence log entry

In Microsoft Word and Excel, when you create a correspondence log entry for a new document and you save the document file, \<your data folder>\Correspondence\<Job number> prefills in the Word and Excel Save window.

To change the default location that prefills in the Save window for logged files, do the following:

  1. From the Project Management File menu, select Data Folder Settings and then File Locations.
  2. Scroll down the File Locations window until you see PJ Corr-log-document in the File Type column. You can move down this window by pressing the arrow keys on your keyboard or by using your mouse to drag the scrollbar on the right side of the window.
  3. In the Data Folder column, type the path and name of the folder where you want Word and Excel files saved when you create a correspondence log entry from a new Word or Excel document.
  4. Click [OK] to close the File Locations window.

Caution! When you change the default location, the system uses the exact location you type. It does not automatically create a job folder at the default location you specified.

Notes:

  • The PJ Correspondence file type is for the Correspondence.pjc file that contains the correspondence log entries.
  • When you change the file location in the Data Folder column, if you have Outlook, Word, or Excel open, the change takes effect only after you close and reopen those applications.
Related topics

How and where correspondence log attachments are stored

Change the default location for e-mail that you enter in the log

Correspondence log workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check spelling in the correspondence log

Right-click any of the following cells in the correspondence log grid, and select Check Spelling from the shortcut menu to check the spelling of the text you entered. You may have to collapse a cell by clicking [image] before Check Spelling appears on the shortcut menu.

  • Subject
  • Resolution
  • Comments
Related topics

How to check spelling

Where you can check spelling in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence by Person (CR) report is missing log entries

Issue

The Correspondence by Person (CR) report (PJ: Reports > Correspondence) is missing log entries.

Solution

This report omits correspondence log entries with contacts that are not entered in Project Management or Address Book (Setup > Person or Setup > Company). This situation occurs when you log an Outlook e-mail and the From, To, or Cc contact on the e-mail is entered in Outlook but not in Project Management (PJ) or Address Book (AB). No contact was found in PJ or AB whose e-mail address matched the one on the e-mail.

To produce a complete and accurate Correspondence by Person (CR) report, be sure to enter Outlook contacts in PJ or AB before you create correspondence log entries with them.

After you log an e-mail with a contact that is not set up in PJ or AB, even if you then set up that contact in PJ or AB, the log entry will not be included in the report. Technically, the Outlook contact is still associated with the log entry, and you cannot change the From, To, or Cc contact in the correspondence log grid for e-mails. To remedy this situation, you must delete the previously logged entry and log the e-mail again from Outlook after you enter the contact in PJ or AB.

Related topics

Troubleshoot the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence Log window tips

  • Hide or show columns
  • Freeze or unfreeze columns
  • Icons in the first gray cell of a row
  • Check spelling
  • Sort log entries in the grid
  • Change how you display attached files
  • How and where correspondence log attachments are stored
  • Security for the log
  • No contacts in the To or Cc list
  • When is a correspondence log entry created?
  • There are several ways to open the Correspondence Log Attachments window in the correspondence log grid. You can click [image] or [image] in the last column of a row. You can right-click any cell in a row and from the shortcut menu, click Attachments.
Related topics

Correspondence Log window

Customize the log

About the correspondence log

Ways to make an entry in the correspondence log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Customize the correspondence log

Change column titles

You can change the title of some columns in the correspondence log grid. These include Status, Urgency, Type, Sent Via, and Spec. Section.

See Specifying custom descriptions.

Customize lists

You can add other items to drop-down lists or change the appearance of the lists. These include Status, Urgency, Type, Sent Via

See Customizing lists.

Note: To determine whether you can change a field or column name or drop-down lists, right-click an item and select What's This to open a Help topic that indicates whether the item can be customized. You can also check the list of PJ items in File > Company Settings > Custom Fields.

Related topics

Change how you display attached files

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File does not have a program associated with it

Issue

I open an attached file in the correspondence log and I receive a message that the file does not have a program associated with it. How do I associate a program with the file?

Solution

  1. Use Windows Explorer to navigate to the file. Double-click the file.
  2. In the Open With window, select the program to use to open the file.
  3. Select the Always use this program to open these files check box.

The next time you open the file within the correspondence log, it is launched with the program you selected.

Related topics

Troubleshoot the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Handheld computing devices and the correspondence log

Avoid synchronizing a handheld computing device and a laptop or desktop computer while you log e-mail in the correspondence log. This can cause Outlook errors.

Related topics

Before you use the correspondence log

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Hide or show columns in the correspondence log grid

You can add columns that are not currently displayed in the correspondence log grid using Hide/Show Cols. You can also use Hide/Show Cols to prevent columns from being displayed in the grid.

The quick launch [image], Date, and attachment [image] columns cannot be hidden.

To show a column

  1. Right-click any column heading or cell in the correspondence log grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, select the check boxes for the columns you want displayed in the grid. This list contains all available columns.
  3. Click [OK].

To hide a column

  1. Right-click any column heading or cell in the correspondence log grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, clear the check boxes for the columns you do not want displayed in the grid.
  3. Click [OK].

Note: When you hide columns that have entries in them, the entries are not deleted.

Related topics

Make an entry directly in the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Hide the PJ correspondence log toolbar in Microsoft Outlook, Word, or Excel

The PJ correspondence log toolbar contains the [Add to Log] button and job box that are displayed in Microsoft Outlook, Word, and Excel.

You can prevent this toolbar from appearing in Outlook, Word, and Excel by doing the following:

  1. From any of these applications, select Tools, and then select Customize.
  2. On the Toolbars tab, clear the PJ Correspondence Log check box.

Notes:

  • You must do this in each application in which you want to hide the PJ correspondence log toolbar.
  • In Outlook, the toolbar's appearance is controlled by each type of window, so you must change the hide/or show setting in multiple places. For example, if you hide the toolbar in an e-mail you send, you have to hide the toolbar again in an e-mail you reply to.
  • Another way to access the PJ Correspondence Log check box is to right-click a blank area in the Outlook, Word, or Excel toolbar area; then from the shortcut menu, click PJ Correspondence Log.
Related topics

About the PJ correspondence log toolbar

Troubleshoot the log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How and where correspondence log attachments are stored

Microsoft Word and Excel

When you create a correspondence log entry for a document from within Word or Excel, the document becomes a file attachment to the correspondence log entry. This means Project Management's correspondence log points to the saved location of the attached file. It does not create a copy of the original file specifically for the correspondence log.

When you create a log entry from Word and Excel and save a new document, a default data folder prefills in the Save window when you save the document file. The save windows prefill with \<your data folder>\Correspondence\<Job number>, which you can change if you like.

Note: The default data folder prefills in the Save window for new documents only.

Placing attached files in a designated folder helps you manage the files and makes it easier for others to access the files but is not required.

You can set up a different default file location for logged and saved Word or Excel documents. See Change the default location that prefills when you save a file for a correspondence log entry.

Microsoft Outlook

When you create a log entry for Microsoft Outlook e-mail, a copy of the e-mail is created as a .msg file specifically for the correspondence log. The file name is created from the first 20 characters of the e-mail's subject. Files that are attached to an e-mail are also saved with the .msg file.

The .msg file is saved in \<your data folder>\Correspondence\<Job number>.

You have the option to set up a different default file location for e-mail. See Change the default location for e-mail that you enter in the correspondence log .

CAUTION: Because Project Management stores a copy of the Outlook e-mail, if you make changes to the content of a logged e-mail in Project Management, these changes are not made to the e-mail in Outlook. The same applies if you change the e-mail content in Outlook. The e-mail copy in Project Management is not updated.

Other files

Documents that you attach to a correspondence log entry by clicking [image] or [image] in the correspondence log grid remain in the folder in which they were originally saved. The correspondence log points to the saved location of the attached file. It does not create a copy of the original file specifically for the correspondence log.

Before you use the correspondence log

If you have existing files that you want to log, you may want to move them into job folders (in \<your data folder>\Correspondence\<Job number>) on your network server so that others in your office who use the correspondence log can access attached files in the log. Another way to do this when you create a log entry for an existing document, choose File > Save As and save the document to the network location (a copy still remains in the original location).

Caution! Files that you attach to a correspondence log entry must remain in the same location that they were in when you created the log entry. If you move the files to a different location after you create a log entry for them, you will not be able to open the file from the correspondence log. If you must move attached files to a new location, after you move them, you need to remove them from existing log entries and reattach them.

Related topics

Open an attached file in the correspondence log

Remove an attached file from a log entry

Learn about the log

Workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


In Microsoft Word or Excel, I cannot make changes to the log entry for a previously logged document

Issue

I open a document in Word or Excel that already has been logged in Project Management's correspondence log. I would like to make changes to the log entry (not the document itself). When I click [Add to Log] I do not get the Correspondence Log - Options window that lets me change an existing entry.

Solution

If a Word or Excel document that is added to a log entry by attaching it directly in the log (by clicking [image] in the grid), when you open the document in Word or Excel and click [Add to Log], the document is not recognized as a previously logged document. The Correspondence Log - Entry Form window opens and if you complete this information and close the document, you create a new log entry for the document. To make changes to its log entry, you must do it directly in the log in Project Management.

If you make a log entry from a Word or Excel document, the next time you open that document in Word or Excel and click [Add to Log], you have the option to create a new log entry or change an existing log entry for the document.

Related topics

Troubleshoot the correspondence log

Change an entry in the correspondence log

Correspondence log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


installation of Microsoft Office and the correspondence log

Installation of Microsoft Office and Correspondence Log

If you install Microsoft Office after you install Sage 300 Construction and Real Estatesoftware, the PJ correspondence log toolbar does not appear in the Office applications. For the toolbar to appear, you must do the following:

  1. Close all applications.
  2. From your Desktop, click [Start] and then click Run.
  3. In the Run window, type the following in the Open box:

    4. regsvr32 "x:\Program Files\Timberline Office\Shared\PJCorrLogAddin.dll"

    (x:\Program Files is where you installed the Sage 300 Construction and Real Estate program files.)

  4. Click [OK].
  5. A Regsvr32 window appears and lets you know that the registration succeeded.

Note: If the PJ correspondence log toolbar does not appear in Office applications after you do these steps, open each Office application and right-click a blank area of the toolbar area and select PJ Correspondence Log from the shortcut menu.

Related topics

Before you use the correspondence log

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make a correspondence log entry for a closed job

Issue

In Outlook, Word, or Excel, how do I make a correspondence log entry for a closed job?

Solution

  1. Click [Add to Log].
  2. In the Correspondence Log - Entry Form window, click [image] to select a closed job.

Note: Only unstarted and in-progress jobs appear in the job box in the PJ correspondence log toolbar.

Related topics

About the PJ correspondence log toolbar

Troubleshoot the log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make a correspondence log entry for an e-mail you send

  1. In Microsoft Outlook, create an e-mail.
  2. Before you send it, click [Add to Log], a button on the PJ correspondence log toolbar, which is located in the Outlook toolbar area.
  3. The following windows may open:
  4. Select Company window—Select the appropriate Sage 300 Construction and Real Estate data folder in which to log the e-mail and click [OK].
  5. Operator Selection window (if you use security)—Enter your user ID and password and click [OK].
  6. In the Correspondence Log - Entry Form window, enter the job for the correspondence you are logging.

    7. For more information on different ways to enter a job, see Ways to enter a job.

  7. Continue to enter correspondence information for the log entry in this window. When you finish, click [OK].

    8. You may receive a Correspondence Log Entry message that lets you know that the log entry will be made when you send an e-mail or close an e-mail that you received. Click [OK].

  8. You are returned to the e-mail. When you send the e-mail, you receive a message window that indicates an entry has been made to Project Management's correspondence log. The message disappears on its own after a few seconds.

Notes:

  • Project Management (PJ) application does not have to be open for you to create an entry in the correspondence log from Outlook.
  • You can make log entries for Outlook e-mails, but not for calendar items, tasks, or contacts.
  • You can log e-mail that you send, reply to, or forward. You can log e-mail in your Inbox, Deleted Items, or Sent Items folder.
  • If you enter log information in the Correspondence Log - Entry Form window and then save an e-mail as a draft, the log information is discarded. You need to reenter the log information before you send the e-mail.
  • An alternative to clicking [Add to Log] to create a correspondence log entry is to select the job for the correspondence log entry in the box beside [Add to Log]. For more information, see About the PJ correspondence log toolbar in Microsoft Outlook, Word, and Excel.
  • If the PJ correspondence log toolbar is not visible, see PJ correspondence log toolbar is missing.
  • If you decide not to log an e-mail after you enter information in the Correspondence Log - Entry Form window or enter a job in the Job box, you can cancel the log entry by replacing the job in the Job box with the Select Job option from the drop-down list.
  • E-mail with To, Cc, and From names that are not currently entered as contacts (with a matching e-mail address) in PJ or Address Book (AB) are entered in the correspondence log but are not added to PJ or AB.

Caution! Log entries with contacts that are not entered in PJ or AB are not included on the Correspondence by Person (CR) report.

  • How to change the security ID or data folder after you have already entered one in Outlook.
Related topics

How and where correspondence log e-mail attachments are stored

Make a log entry for an e-mail you receive

When is a log entry created?

Open an e-mail in the log

Workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make a correspondence log entry for an e-mail you receive

  1. In Microsoft Outlook, open an e-mail that you received.
  2. Before you close it, click [Add to Log], a button on the PJ correspondence log toolbar, which is located in the Outlook toolbar area.
  3. The following windows may open:
    • Select Company window—Select the appropriate Sage 300 Construction and Real Estatedata folder in which to log the e-mail and click [OK].
    • Operator Selection window (if you use security)—Enter your user ID and password and click [OK].
  4. In the Correspondence Log - Entry Form window, enter the job for the correspondence you are logging.

    5. For more information on different ways to enter a job, see Ways to enter a job.

  5. Continue to enter information for the log entry in this window. When you are finished, click [OK].

    6. You may receive a Correspondence Log Entry message that lets you know that the log entry will be made when you send an e-mail or close an e-mail that you received. Click [OK].

  6. You are returned to the e-mail. When you close the e-mail, you receive a message window that indicates an entry has been made to Project Management's correspondence log. The message disappears on its own after a few seconds.

Notes:

  • Project Management does not have to be open for you to create an entry in the correspondence log from within Microsoft Outlook.
  • You can make log entries for Outlook e-mail, but not for calendar items, tasks, or contacts.
  • You can log e-mail that you send, reply to, or forward. You can log e-mail in your Inbox or Sent Items folder.
  • If you enter log information in the Correspondence Log - Entry Form window and then save an e-mail as a draft, the log information is discarded. You need to reenter the log information before you send the e-mail.
  • An alternative to clicking [Add to Log] to create a correspondence log entry is to select the job for the correspondence log entry in the box beside [Add to Log]. For more information, see About the PJ correspondence log toolbar in Microsoft Outlook, Word, and Excel.
  • If the PJ correspondence log toolbar is not visible, see PJ correspondence log toolbar is missing.
  • If you decide not to log an e-mail after you enter information in the Correspondence Log - Entry Form window or enter a job in the Job box, you can cancel the log entry by replacing the job in the Job box with the Select Job option from the drop-down list.
  • E-mail with To, Cc, and From names that are not currently entered as contacts (with a matching e-mail address) in PJ or Address Book (AB) are entered in the correspondence log but are not added to PJ or AB.

Caution! Log entries with contacts that are not entered in PJ or AB are not included on the Correspondence by Person (CR) report.

  • How to change the security ID or data folder after you have already entered one in Outlook.
Related topics

How and where correspondence log e-mail attachments are stored

Make a log entry for an e-mail you send

When is a log entry created?

Open an e-mail in the log

Correspondence log workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make a correspondence log entry from Microsoft Outlook

  • Make a correspondence log entry for an e-mail you send
  • Make a correspondence log entry for an e-mail you receive

Notes:

  • You can make a log entry for Outlook e-mail, but not for calendar items, tasks, or contacts.
  • You can log e-mail that you send, receive, reply to, or forward. You can log e-mail in your Inbox, Deleted Items, or Sent Items folder.
  • If you enter log information in the Correspondence Log - Entry Form window and then save an e-mail as a draft, the log information is discarded. You need to reenter the log information before you send the e-mail.
  • You can log an e-mail that has files attached to it. In the correspondence log, you can view an e-mail's attached files by opening the e-mail and then opening the attached file from within the e-mail.
  • Do not open a Word or Excel file that is attached to an e-mail and log it. If you do, the file will be saved to your Temporary Internet Files folder, which is periodically cleared by your system.
  • Project Management application does not have to be open for you to create an entry in the correspondence log from Outlook.
  • To change the Sage 300 Construction and Real Estatedata folder from Outlook after you open one data folder in Outlook, you must close Outlook, Word, and Excel—all three—and then reopen Outlook. When you click [Add to Log], the Select Company window opens. If you select the Use last folder at startup check box (in PJ: Tools > Customize > General tab), the Select Company window is bypassed. You may need to clear this check box to change data folders.
  • Cancel a log entry from Outlook, Word, or Excel
Related topics

About the PJ correspondence log toolbar in Microsoft Outlook, Word, and Excel

When is a log entry created?

Different ways to make an entry in the correspondence log

Correspondence log workflow

How software configuration affects the correspondence log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make a correspondence log entry from Microsoft Word or Excel

  1. Create or open a document in Microsoft Word or Excel.
  2. Click [Add to Log], a button on the PJ correspondence log toolbar, which is located in the Word or Excel toolbar area.
  3. The following windows may open:
    • Select Company window—Select the appropriate Sage 300 Construction and Real Estate data folder in which to log the e-mail and click [OK].
    • Operator Selection window (if you use security)—Enter your user ID and password and click [OK].
  4. In the Correspondence Log - Entry Form window, enter the job for the correspondence you are logging.

    5. For more information on different ways to enter a job, see Ways to enter a job.

  5. Continue to enter information for the log entry in this window. When you are finished, click [OK].

    6. You may receive a Correspondence Log Entry message that lets you know that the log entry will be made when you close the document. Click [OK].

  6. You are returned to the document. When you finish working in the document and when you close it, you receive a message window that indicates an entry has been made to Project Management's correspondence log. The message disappears on its own after a few seconds.

Notes:

  • Project Management does not have to be open for you to create an entry to the correspondence log from within Microsoft Word or Excel.
  • An alternative to clicking [Add to Log] to create a correspondence log entry is to select the job for the correspondence log entry in the box beside [Add to Log]. For more information, see About the PJ correspondence log toolbar in Microsoft Outlook, Word, and Excel.
  • If you decide not to log a document after you enter information in the Correspondence Log - Entry Form window or enter a job in the Job box, you can cancel the log entry by replacing the job in the Job box with the Select Job option from the drop-down list.
  • If you use Microsoft Word 2000 and you log a document that already exists (already has been saved and has a file name), if you save the file before you close it, a log entry is created when you save it rather than when you close it.
  • How to change the security ID or data folder after you already have entered one in Word or Excel.
Related topics

How and where correspondence log attached files are stored

When is a log entry created?

Open an attached file in the log

Correspondence log workflow

Using Word or Excel template files with the log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make changes to an attached file in the correspondence log

  1. In Project Management, select Documents and then select Correspondence Log.
  2. Find the log entry in the grid. See Search for a log entry.
  3. If the file you want to change is displayed in the File Name column of the grid, click [image] in the first column of its row to open it.

    4. If the file you want to change is not displayed in the File Name column, click [image] in the last column of its row to open it. Click the File Links tab and then double-click the file you want to change.

  4. Make changes to the file, save the file, and close it.
  5. In the Correspondence Log Attachments window, click [OK] to return to the correspondence log grid.

Notes:

  • You can also make changes to a log entry's attached file in the original software from which the file was created. The changes you save there are reflected in the correspondence log because the log points to the saved location of the attached file. It does not create a copy of the original file for the correspondence log.
  • If you open an attached document in the correspondence log and you click [Add to Log] in the toolbar before you save any changes to the document, the Correspondence Log - Option window opens. If you select Create a new log entry for this document, you create an additional log entry for the document when you save it. If you select Change a previously logged entry for this document, the Correspondence Log - Entry Form window opens, and you can change log information in this window for the most recent log entry that exists. To change an existing log entry that is not the most recent, you must do this in the correspondence log grid in Project Management.
  • What happens when you save a logged file with a new name
Related topics

Change information for an existing correspondence log entry

Remove an attached file from the correspondence log

How and where correspondence log attachments are stored

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Make changes to the content of an attached e-mail in the correspondence log

If you open an attached e-mail and change its content, the changes are not made to the e-mail in Outlook. Likewise, if you make a change to the content of the e-mail in Outlook, the change is not made to the copy of the e-mail in the correspondence log.

When you log an e-mail, a copy of the Outlook e-mail is stored in the correspondence log (as a .msg file). See How and where correspondence log attachments are stored.

Note: When you open a logged e-mail in the correspondence log in Project Management, the [Add to Log] button is not available. To create another log entry for a previously logged e-mail, you must do it from Outlook.

Related topics

Correspondence log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Microsoft Outlook error message--pjExchangeClient.dll

Microsoft Outlook error message—pjExchangeClient.dll

Issue

I received the following Microsoft Outlook Error message:

The add-in "pjExchangeClient.dll" could not be installed or loaded. This problem may be resolved by using Detect and Repair on the Help menu. Unable to load "pjExchangeClient.dll." You may be out of memory, out of system resources, or missing a .dll file.

Solution

  1. In Outlook, from the Tools menu, select Options.
  2. In the Options window, click the Other tab.
  3. On the Other tab, click [Advanced Options].
  4. In the Advanced Options window, click [Add-In Manager].
  5. In the Add-In Manager window, clear the PJ Exchange Client check box and click [OK].
  6. In the Advanced Options window, click [Com Add-Ins].
  7. In the Comm Add-Ins window, clear the PJ Correspondence log check box and click [Add].
  8. In the Add Add-In window, browse to the folder that contains the Sage 300 Construction and Real Estateprogram files. In the Shared folder, click the pjCorrLogAddIn.dll file to select it and click [OK].
  9. In the Comm Add-Ins window, click [OK].
  10. In the Advanced Options window, click [Add-In Manager].
  11. In the Add-In Manager window, select the PJ Exchange Client check box and click [OK].
  12. Click [OK] in the Advanced Options window and in the Options window to finish.

You may receive this error message if you have done any of the following:

  • Deleted your Timberline Office folder (which contains Sage 300 Construction and Real Estate program files) instead of uninstalling it.
  • Moved the Timberline Office folder.
  • Renamed the Timberline Office folder.
Related topics

Troubleshoot the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


No contacts in the list

Issue

In the correspondence log grid, when I click [image] in the To or Cc columns to select from a list of job contacts, no contact names appear.

Solution

To select from a list of job contacts in the correspondence log To and Cc columns, do the following:

  1. Click [image] to the right of the To or Cc cell.
  2. In the Contact Selection List window, click [image] to the right of the view box in the upper left corner of the window.
  3. Select Job Contact List.
  4. The list of contacts in the Contact Selection List window now includes only contacts entered for the job.
  5. Select contacts for the log entry and click [OK] to return to the correspondence log grid.

Note: The contact drop-down lists in the correspondence log behave differently from those in other areas of Project Management.

Related topics

Troubleshoot the log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ correspondence log toolbar is missing in Outlook, Word, or Excel

Issue

The PJ correspondence log toolbar is missing in Microsoft Outlook, Word, or Excel.

Solution

To add the correspondence log toolbar to Outlook, Word, and Excel, do the following:

  1. From any of these applications, select View, and then select Toolbars.
  2. From the list of toolbars, click PJ Correspondence Logs.

Another way to do this is to right-click in the Outlook, Word, or Excel toolbar area to open the toolbar list.

Notes:

  • You must do this in each application in which you want the PJ correspondence log toolbar to appear.
  • In Outlook, the toolbar appears only when you have an e-mail message open.
  • In Outlook, the toolbar is controlled by each type of window, so you must change the hide/or show setting in multiple places. For example, if you hide the toolbar in an e-mail you send, you have to hide the toolbar again in an e-mail you reply to.
  • Another reason for the PJ correspondence log toolbar does not appear in Office applications may be that you installed Office after you installed Sage 300 Construction and Real Estatesoftware. For further instructions, see Installation of Microsoft Office and the correspondence log.
Related topics

About the PJ correspondence log toolbar

Troubleshoot the log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a correspondence log report

Reports can help you manage and follow up on correspondence you have entered in the correspondence log.

Correspondence log reports are available from PJ: Reports > Correspondence.

Some of the reports are:

  • Correspondence Log (CR)
  • Correspondence by Person (CR)

Caution! This report includes log entries for contacts entered in Project Management or Address Book only. For more information, see Correspondence by Person (CR) report is missing log entries.

  • Correspondence by Status (CR)
  • Correspondence - Overdue (CR)
  • Correspondence by Type (CR)
  • Correspondence by Urgency (CR)
  • Correspondence by SpecSec (CR)
  • Correspondence by SentVia (CR)

Note: You can also preview a report on the screen before you print it. Open the report from the Reports menu and in the Print Selection window, click [Print Preview].

Related topics

Correspondence log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Search is not retrieving correspondence log entries

Issue

When I use the advanced search in the correspondence log, it doesn't appear to be retrieving the correct log entries.

Solution

Accurate results are not retrieved when you enter To, From, or Cc contacts in the Add Condition window.

Related topics

Advanced searches in the log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Security for the correspondence log

Task security

Task security is set up in by the application administrator in Security Administration. The check boxes for correspondence log security are under Project Management in the Documents section.

Check box

Correspondence log tasks allowed

R Correspondence Log Entry

Create new log entries in PJ.

R Allow Full Control

Change and delete log entries in PJ.

R Allow Limited Editing Of Existing Entries
  • Change log entries in PJ but not Date, Time, From, To, and Cc.
  • Cannot delete log entries in PJ.

R Log E-mail And Documents To Correspondence Log

Create log entries from Microsoft Outlook, Word, or Excel

File security

If you use file security, you must have security permissions to access all of the following file types before you can make entries to the correspondence log:

  • Address Book master file (Master.abm)
  • Project Management correspondence log file (Correspondence.pjc)
  • Project Management document file (Document.pjd)
  • Project Management master file (Master.pjm)

File security is set up in Security Administration.

Note: The Project Management Correspondence File is listed in file security only after you make an entry in the correspondence log.

Related topics

About the correspondence log

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Software configuration and the correspondence log

Some combinations of operating system and Microsoft Office applications affect processing and appearance of the correspondence log as outlined in the following table:

Workstation operation system | Office 2000 | Office 2002 (XP)
Windows XP | 1 | 2
Windows 2000 | 1 | 2
Windows NT | 1 | 2
Windows ME | 1, 3 | 1, 3
Windows 98 | 1, 3 | 1, 3
  1. Does not support Word as an e-mail editor.

    2. You must clear the Use Microsoft Word to edit e-mail messages check box in Outlook: Tools > Options > Mail Format tab before you can make entries to the correspondence log from Outlook.

  2. Supports Word as an e-mail editor, but you may occasionally be prompted to save the Word template—Normal.dot. If this happens, you can click [Yes] to save the template.
  3. The [Add to Log] button in the PJ correspondence log toolbar that displays in Outlook, Word, and Excel is blurry.
Related topics

Supported software to use with the correspondence log

Before you use the correspondence log

Correspondence log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Sort the correspondence log

Entries in the correspondence log grid are listed in order of the date entered in the Date column.

To resort the correspondence log grid by any column, click the heading of a column. The software reorders the rows in the grid based on the alphabetical order or numeric order of the entries in the column you clicked.

Click the column heading again to reverse the order.

A triangle pointing up or down in the column heading indicates whether the entries are sorted in ascending or descending order.

Note: Another way to access sorting is to right-click a column heading and from the shortcut menu select Sort; then select either Ascending or Descending.

Related topics

Search for an entry in the correspondence log

Advanced searches in the correspondence log

About the correspondence log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Supported software to use with the correspondence log

The following are supported for use with the correspondence log:

Workstation operating system

The supported operating systems that apply for Sage 300 Construction and Real Estate software as a whole, also apply for the correspondence log. For more information, see the UserGuide.pdf, which is available from any application by selecting Help > Documents. Open the InstallationGuide.pdf file.

Microsoft Office (Outlook, Word, and Excel)

  • 2002 (XP)
  • 2000

E-mail products

  • Outlook (2000 or 2002) and Microsoft Exchange 5.5 or later
  • Outlook (2000 or 2002) and any POP3 account

How software configuration affects the correspondence log

Related topics

Before you use the correspondence log

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Unable to change data folders in Microsoft Outlook, Word, or Excel

Issue

How do I change the Sage 300 Construction and Real Estate data folder in Outlook, Word, or Excel after I have already selected one?

Solution

To change the Sage 300 Construction and Real Estatedata folder in Outlook, Word, or Excel after you have opened a data folder in one of those applications, do the following:

  1. Close Outlook, Word, and Excel. You must close all three.
  2. Wait a minute, and then reopen the file or application from which you want to create a log entry. When you click [Add to Log], the Select Data Folder window opens.

Note: If you select the Use last folder at startup check box (in PJ: Tools > Customize > General tab), the Select Data Folder window is bypassed. You may need to clear this check box before you can change data folders.

Related topics

Troubleshooting the correspondence log

Unable to change security IDs in Outlook, Word, or Excel

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Unable to change security IDs in Microsoft Outlook, Word, or Excel

Issue

How do I change the security ID in Outlook, Word, or Excel after I have already entered one?

Solution

To change the security ID in Outlook, Word, or Excel after you have already entered one in one of those applications, do the following:

  1. Close Outlook, Word, and Excel. You must close all three.
  2. Wait a minute, and then reopen the file or application from which you want to create a log entry. When you click [Add to Log], the Select Company window and the security User Selection window opens.
Related topics

Troubleshooting the correspondence log

Unable to change the data folder in Outlook, Word, or Excel

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Using Microsoft Word or Excel templates with the correspondence log

Microsoft Word and Excel have template files that let you create a document with standard content that you can repeatedly use. This can save you time. For example, if you regularly send back-charge letters, you can create a template file for the letter, which contains your company’s letterhead, logo, and standard verbiage. For more information about template files, in Word, see the Help topic titled "About templates."

Follow these guidelines to use Word or Excel templates with the correspondence log:

  • Save your Word and Excel templates as .dot (Word template) or .xlt (Excel template) files. For more information, in Word, see the Help topic titled "Create a document template."
  • Copy your template files for Word and Excel to a common location on your network so that all staff members who need them can get them.

You may want to set up the folder with read-only properties so others cannot modify the templates.

The template files in your network folder will be available when a user opens Word or Excel if you do the following on each user’s computer.

  1. Open Word, and from the Tools menu, select Options.
  2. In the Options window, click the File Locations tab to open it.
  3. Click the Workgroup templates file type, and click [Modify].
  4. In the Modify Location window, find and select the common folder on your network that contains the templates. Click [OK].
  5. In the Options window, click [OK] to close.

To create a letter for your correspondence log based on a Word template file that you previously created, complete the following steps:

  1. Open Word, and from the File menu, select New.
  2. In the New window, the General tab displays the templates from the folder that you entered as the workgroup template location. Click the template file to open it.
  3. Modify the letter. For example, you might add the recipient’s name and address, today’s date, and change any information that you need to in the body of the letter. The common parts of the letter, such as your company’s letterhead, logo, and any common text, stay the same.
  4. Click [Add to Log] to add this letter to the correspondence log. Fill in the Correspondence Log - Entry Form window and click [OK].
  5. Save the letter. The Save As window opens. Notice the Save in box at the top of the window, which contains a folder labeled with your job number. Word is preparing to save this letter in the location with the rest of your correspondence log documents. Give the letter a name and click [OK]. The letter is now saved and logged in the correspondence log.
Related topics

About the correspondence log

Correspondence log workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


What happens when you save a logged file with a new name

In the correspondence log, when you open an attached file, you can view the file or make changes and save it from there.

  • If no job is entered in the job box beside [Add to Log], when you save the file as another file with a new file name (File > Save As), a second file is created and saved, although the original file remains attached to the correspondence log entry.
  • If you enter a job in the job box beside [Add to Log] or you click [Add to Log] and complete the information in the Correspondence Log - Entry Form window, when you save the file with another name (File > Save As), the original file remains attached to the first log entry. The second (saved-as) file is attached to the second log entry. The second log entry contains the same log information as the original log entry.

The above also applies when you open a previously logged file in Microsoft Word or Excel.

Related topics

When is a log entry created?

Open an attached file in the correspondence log

Create a new log entry from a previously logged document

Workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


When is a correspondence log entry created?

The following apply if you have entered a job in the job box beside [Add to Log] or you have clicked [Add to Log] and entered log information in the Correspondence Log - Entry Form window.

E-mails are logged in Microsoft Office when you do the following:

  • Send an e-mail.
  • Close an existing e-mail in your Inbox, Sent Items, or Deleted Items folder in Outlook.

Documents in Microsoft Word or Excel are logged when you do the following:

  • Close a document.

This applies to the following:

  • Existing documents (already saved with a name).
  • New documents (not yet saved).
  • Save an existing document with a new name (File > Save As).

Notes:

  • An exception to the above behavior is if you use Microsoft Word 2000 and you log a document that already exists (already has been saved and has a file name). If you save the file before you close it, a log entry is created when you save it rather than when you close it.
  • If you create a new log entry for a previously logged document or you change a previous log entry and its attached document, a log entry is created when you close the document even if you do not save changes to the document.
Related topics

What happens when you save a logged file with a new name

Make a log entry from Microsoft Word or Excel

Make a log entry from Microsoft Outlook

Correspondence log workflow

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Where is my attached file?

Issue

I have attached a file to a correspondence log entry. I am trying to figure out where the file is stored on our computer system.

Solution

To see the complete path that identifies where attached files are stored, do the following:

  1. From the Documents menu, select Correspondence Log.
  2. In the Correspondence Log window, enter the job for the correspondence, and search the grid for the log entry you want to find.
  3. Right-click any cell in the log entry's row, and select Attachments from the shortcut menu.
  4. In the Correspondence Log Attachments window, click the File Links tab.
  5. On the File Links tab, right-click the file and select Properties from the shortcut menu.
  6. The file location is listed on the General tab of the properties window.

If the path is long and is not completely displayed in the window, click the path with your mouse, and then press the right arrow key on your keyboard until you see the full names.

Related topics

How and where correspondence log attachments are stored

Change how you display attached files

Troubleshoot the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot access Project Management

<XX> users are currently in Project Management. This is the maximum your software license allows. (PJ1700)

Try either of the following:

  • Open Project Management later, after someone closes Project Management and another use becomes available.
  • If this happens frequently, contact your business partner to purchase more uses of Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot access correspondence log

You do not have Sage 300 Construction and Real Estate security permissions to make entries to the Project Management correspondence log from this application. (PJ1701)

You must have task security for logging e-mail and documents to the correspondence log before you can log entries to the correspondence log from Microsoft Word, Excel, or Outlook.

Task security is set up in by the application administrator in Security Administration. In task security, under Project Management, Documents, select the Log E-mail and Documents To Correspondence Log check box to make correspondence log entries from another software application.

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot access files

You do not have Sage 300 Construction and Real Estate security permission to open one or more files that are required to make entries in Project Management correspondence log. (PJ1702)

If you use file security, you must have security permissions to access all of the following files types before you can make entries to the correspondence log in Project Management:

  • Address Book master file (Master.abm)
  • Project Management correspondence log file (Correspondence.pjc)
  • Project Management document file (Document.pjd)
  • Project Management master file (Master.pjm)

File security is set up in Security Administration.

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Data files are not compatible

Project Management and Address Book data files must be upgraded before you can make entries to the Project Management correspondence log. (PJ1703)

You can upgrade Project Management and Address Book data files by opening TS-Main, and from the Tools menu select Upgrade Files. Be sure you have a backup of your data files before you upgrade.

For more information see "upgrading files" in the Help index (Help > Help Topics > Index tab) and the current release notes for Project Management and Address Book in Releasenotes.pdf (Help > Documents).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Com Error PJ1704

Check your network to be sure you are connected to it and it is running properly. If this does not solve the issue, contact Customer Support. (PJ1704)

This message is also recorded in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Log entry has been deleted

The correspondence log entry for this document has been deleted. Click [Help] for more information. (PJ1705)

While you were in this document or e-mail, another user deleted the existing correspondence log entry for this document or e-mail.

To create a new log entry for this document or e-mail do the following:

  1. Click [OK] in this error message window.
  2. Click [Add to Log] in the Microsoft Word, Excel, or Outlook window.
  3. Enter log information in the Correspondence Log - Entry Form window.

The log entry is created when you close a document or send an outgoing e-mail or when you close an e-mail that you received.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


No jobs available

No jobs appear because of one of the following:

  • No jobs have been entered in Project Management.
  • You do not have Sage 300 Construction and Real Estatesecurity permissions to access the jobs.

(PJ1706)

A job must be set up in Project Management (Setup > Jobs) before you can make a correspondence log entry for it.

If you are using record security, you must have security permissions to access the job record. This security is set up in Security Administration. Learn about security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job not found

Job <xxxxx> does not exist or you do not have security permissions to access it. Click [Help] for more information. (PJ1707)

A job must be set up in Project Management (Setup > Jobs) before you can make a correspondence log entry for it.

If you are using record security, you must have security permissions to access the job record. This security is set up in Security Administration. Learn about security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save changes?

Do you want to save the changes that you made in the Correspondence Log - Entry Form window? (PJ1709)

The following happen when you click each button:

Button | Action
[Yes] | Changes are saved and are updated to the correspondence log when you close this document, send this outgoing e-mail, or close this e-mail you received.
[No] | Changes are not saved and the Correspondence Log - Entry form window is closed.
[Cancel] | The Correspondence Log - Entry Form window remains open with your entries still displayed in the window. Changes have not yet been saved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence log entry

When you close this Microsoft Word or Excel document, an entry for it is made in Project Management correspondence log. The log entry is based on the information you enter in this Correspondence Log - Entry Form window. (PJ1711)

An entry is made to the Project Management correspondence log when you close a Microsoft Word or Excel document, not when you close this Correspondence Log - Entry Form window.

Do not show this message next time check box:

Select this check box if you do not want to receive this message as a reminder every time you close the Correspondence Log - Entry Form window. Leave this check box cleared if you want to continue to receive this message as a reminder.

Deleting a correspondence log entry

If you decide that you do not want to create a log entry for this document after you make an entry in the Correspondence Log - Entry Form window but before you close the document, do the following to delete the potential log entry:

  1. In the document or spreadsheet window, in the box to the right of [Add to Log], click [image] and select Select Job to replace the job you had entered here.
  2. In the Clear the Correspondence Log Entry window that opens, click [Yes] to delete the log entry.

After you close a Microsoft Word or Excel document and an entry for it is made in the Project Management correspondence log, you can delete the log entry from only Project Management, not from Microsoft Word or Excel.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence log entry

When you send an outgoing e-mail or close an e-mail that you received, an entry for it will be made in Project Management correspondence log. The log entry is based on the information you enter in this Correspondence Log - Entry Form window. (PJ1712)

An entry is made to the correspondence log when you send an e-mail, not when you close this Correspondence Log - Entry Form window.

For e-mails that you receive, an entry is made to the correspondence log when you close the e-mail.

Do not show this message next time check box:

Select this check box if you do not want to receive this message as a reminder every time you close the Correspondence Log - Entry Form window. Leave this check box cleared if you want to continue to receive this message as a reminder.

Deleting a correspondence log entry

If you decide that you do not want to create a log entry for this e-mail after you make an entry in the Correspondence Log - Entry Form window but before you send the e-mail, do the following to delete the potential log entry:

  1. In the e-mail window, in the box to the right of [Add to Log] , click [image] and select Select Job to replace the job you had entered here.
  2. In the Clear the Correspondence Log Entry window that opens, click [Yes] to delete the log entry.

After you send an outgoing e-mail or close an e-mail that you received and an entry for it is made in the Project Management correspondence log, you can delete the log entry from only Project Management, not from Microsoft Outlook.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete this row

Are you sure you want to delete the row? Click [Yes] to permanently delete it. Click [No] to return to the Correspondence Log window without deleting it. (PJ1713)

When you delete an entry in the correspondence log, you delete the log entry, not any documents attached to it.

When you create a log entry for an e-mail, a copy of the e-mail is created (a .msg file) for the correspondence log. This copy, not the original e-mail, is deleted when you delete a correspondence log entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


No matches found

No matches were found for the item you entered. (PJ1714)

The search did not find a log entry that matched the search criteria you entered.

To continue searching, you can enter something else in the Column to search field, Search for field, or Add Condition window. You can also do the following:

  • Click [Clear] to clear your search criteria. Click [Advanced] to enter other specific information in the Add Condition window.

    • When you click [Clear], entries in the Column to search and Search for fields and in the Add Condition windows are removed. If log entries were removed from view in the grid because of search criteria entered, they are all returned to view in the correspondence log grid.

  • Sort the correspondence log grid by any column. To do this, click the column's heading. The software reorders the rows in the grid based on the alphabetical order or numeric order for the entries in the column you clicked. Click the column heading again to reverse the order. A triangle pointing up or down in the column heading indicates whether it is sorted in ascending or descending order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot create log entry in WordMail mode

When Microsoft Word is your e-mail editor, entries cannot be made to Project Management correspondence log. Click [Help] for more information. (PJ1716)

Before you can create correspondence log entries from Microsoft Outlook 2000, you must clear the Use Microsoft Word to edit e-mail messages check box on the Microsoft Outlook: Tools > Options > Mail Format tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save changes?

Do you want to save the changes that you made to the current row? (PJ1721)

Rows in the correspondence log grid are saved when you move off the row. If you click [Close] before moving off a row that has unsaved changes, you receive this message.

The following happen when you click each button:

Button | Action
[Yes] | Changes you made to the row are saved and the Correspondence Log window closes.
[No] | Changes you made to the row are not saved and the Correspondence Log window closes.
[Cancel] | You are returned to the Correspondence Log window and the changes you made remain in the grid. The row is not yet saved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot make a log entry for an embedded document

You cannot make an entry to Project Management correspondence log for embedded documents. For more information click [Help]. (PJ1726)

Embedded documents are documents within documents. They include the following:

  • Files that are attached to e-mails.

    • Do not open a Word or Excel file that is attached to an e-mail and log it. If you do, the file is saved to your Temporary Internet Files folder, which is periodically cleared by your system.

  • Documents within documents.

    • For example, you can insert an Excel spreadsheet into a Word document. While you are in the spreadsheet in the Word document, you cannot make a correspondence log entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence Log window

What do you want to do?

  • Log a correspondence
  • Search for a log entry
  • Change a log entry
  • Create a new log entry based on a previously logged document
  • Open an attached file or e-mail
  • Attach a file to an existing log entry
  • Remove an attached file from a log entry
  • Close a log entry
  • Delete a log entry

Tips:

  • Correspondence Log window tips
  • For more information about any item in the Correspondence Log window, right-click the item and select What's This?.

Items in this window

Upper window

Job

[Delete]

[Search]

[Search] | Column to search
Search for | [Search Now]

[New]

Lower

[Help] | [Clear]
[Close] |

Grid

Quick launch | Status
Date | Due By
From | Sent Via
To | Comments
Subject | or [image] Attachments

Entry grid icons

Column to search

Cc | Spec. Section
Completed On | Time
File Name | Type
Resolution | Urgency

Job

Accept the prefilled job description or enter a different one for the correspondence log entry you want to create or find. The job prefills with the last job you used if you selected the Use last job check box in PJ: File > Company Settings > PJ Settings.

You must enter a job before you can enter other information in the Correspondence Log window.

Ways to enter a job in this field

[New]

Takes you to a blank row at the end of the correspondence log grid where you can type a new log entry. You must enter a job before you can click this button.

You can also move to a blank row by using your mouse.

[Delete]

Deletes the selected correspondence log entry in the grid.

You select a log entry by clicking anywhere in its row. You know it is selected if you see [image] in the first gray cell of its row.

More about deleting

[Search]

Shows or hides a group of fields and buttons that help you find an entry in the correspondence log grid. These fields and buttons appear above the grid.

Column to search

Click [image] to choose the correspondence log column that you want to search. The drop-down list includes all columns whether they are hidden or not.

This field appears only after you click [Search] in the top right corner of the Correspondence Log window.

Search for

Enter a piece of information to help you find an entry in the correspondence log grid. The search looks for this information in the column that you entered in the Column to search field. In Search for, you either select from a drop-down list or enter text, dates, or time, depending on what you entered in Column to search.

The Search for field appears only after you click [Search] in the top right corner of the Correspondence Log window and after you enter something in the Column to search field.

More about searching

Opens the Contact Selection List window where you select a person or company for your search.

This button appears only when you enter a contact field, such as To, Cc, or From, in the Columns to search field.

[Search Now]

Retrieves log entries based on what you enter in the Column to search and Search for fields.

To return to the full grid after you do a search, click [Clear].

[Clear]

Clears the search criteria (Column to search, Search for, and [Advanced] (Add Conditions window), and returns all log entries to the correspondence log grid.

[Advanced]

Opens the Add Condition window where you can enter more information to help you search for a correspondence log entry.

Asterisks appear on this button to indicate that conditions have been entered.

Quick launch

Lets you open a file that is attached to this correspondence log entry without having to first open the file's application. The file that opens is listed in the FileName column.

If multiple files are attached to a log entry, the first attached file appears in the File Name column.

If you want to open attached files other than the one listed in the File Name column, click the [image] in the last column of the grid, and on the File Links tab, double-click the file's icon.

Date

Accept the prefilled date (your computer's current date) or enter a different one for this correspondence log entry. After you click this cell, you can click [image] to pick a date from the calendar.

For existing log entries, you cannot edit the date if you use task security and you have only limited editing access.

Time

Accept the prefilled time (your computer's current time) or enter something different. Time is formatted in military style with hours and minutes. For example, 13:30 is 1:30.

For existing log entries, you cannot edit the time if you use task security and you have only limited editing access.

File Name

Displays the name (up to 64 characters) of the first file attached to this correspondence log entry.

This file may be one of the following:

  • A Microsoft Word, Excel, or Outlook file from which you made an entry to the correspondence log.
  • Any type of file that you attached to the log entry by clicking [image] or [image] in the last column of the grid.

You can attach other files to this log entry and view all attached files by clicking [image] or [image] in the last column in the grid, which opens the Correspondence Log Attachments window. You can also open this window by right-clicking any column in the grid and selecting Attachments.

From

Enter the name of the person who the correspondence is from. This prefills with the default sender entered in PJ: File > Send Settings.

Click [image] to select from the job's contact list. There are no names if you have not set up contacts for the job in Setup > Jobs > Site/Contact tab.

Click [image] to select from a list of all contacts in the system.

You can also add a new contact name not already entered in the system. New contacts that you enter are added to the job's contact list.

How this field prefills

Log entry | Prefills with
Is based on an e-mail you received in Microsoft Outlook | The name of the person who sent you the e-mail. You cannot change this.
Is based on an e-mail you sent from Outlook | Your e-mail name. You cannot change this.
Is created from Microsoft Word or Excel | The name you entered in From in the Correspondence Log - Entry Form window in Microsoft Word or Excel

To

Enter the name of the person who received the correspondence you are logging. You can enter more than one name.

Click [image] to open the Contact Selection List and select from a list of contacts. You can change the content of the list by clicking [image] beside the box in the upper left of the window. From the drop-down list, you can select Job Contact List to choose from a list of contacts for a job.

You can also type a new contact name not already entered in the system. New contacts that you enter are also added to the job's contact list.

How this field prefills

Log entry | Prefills with
Is based on an e-mail you received in Microsoft Outlook | Your e-mail name. You cannot change this.
Is based on an e-mail you sent from Outlook | The name of the To recipient on the e-mail. You cannot change this.
Is created from Microsoft Word or Excel | The name you entered in To in the Correspondence Log - Entry Form window in Microsoft Word or Excel

Cc

Enter the names of any additional people who received the correspondence you are logging.

Click [image] to open the Contact Selection List window and select from a list of contacts. You can change the content of the list by clicking [image] beside the box in the upper left of the window. From the drop-down list, you can select Job Contact List to choose from a list of contacts for a job.

You can also type a new contact name not already entered in the system. New contacts that you enter are also added to the job's contact list.

How this field prefills

Log entry | Prefills with
Is based on an e-mail you received in Microsoft Outlook | Your e-mail name. You cannot change this.
Is based on an e-mail you sent from Outlook | The name of the Cc recipient on the e-mail. You cannot change this.
Is created from Microsoft Word or Excel | The name you entered in Cc in the Correspondence Log - Entry Form window in Microsoft Word or Excel

Subject

Enter the subject (up to 250 characters) for this correspondence.

If you created this log entry from an e-mail, the subject of the e-mail prefills in this field.

To check the spelling of the entry you make in this column, right-click the cell and select Check Spelling from the shortcut menu. You may have to collapse the cell by clicking [image] before you right-click the field.

Status

Click [image] to select a status for this correspondence.

The name of this field may be different if you changed PJ Corr. Status in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Status list in the Custom Descriptions window.

Top of page

Due by

Enter the due date for this correspondence by either typing it directly in the cell or clicking [image] to pick a date from the calendar.

Urgency

Click [image] to select the degree of urgency for this correspondence.

The name of this field may be different if you changed PJ Urgency in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Urgency list in the Custom Descriptions window.

Completed On

Enter the date this correspondence is resolved. Click [image] to pick a date from the calendar.

Resolution

Enter a description (up to 4,000 characters) of what resolved this correspondence.

To check the spelling of the entry you make in this column, right-click the cell and select Check Spelling from the shortcut menu. You may have to collapse the cell by clicking [image] before you right-click the field.

Type

Click [image] to select the type for this correspondence.

The name of this field may be different if you changed PJ Corr. Type in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Type list in the Custom Descriptions window.

Sent Via

Click [image] to select how you send the correspondence.

The name of this field may be different if you changed PJ Sent Via in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Sent via list in the Custom Descriptions window.

Comments

Enter any comments or notes (up to 4,000 characters) for this correspondence.

To check the spelling of the entry you make, right-click the cell and select Check Spelling from the shortcut menu. You may have to collapse the cell by clicking [image] before you right-click the field.

Spec. Section

Click [image] to select a specification section for this correspondence. The window displays spec. sections that are set up on the job (Setup > Jobs > Spec. Sections). If no spec. sections are set up on the job, this list is blank.

You can also type a new spec. section number directly in this cell. When you do this, it applies to only this correspondence. It does not add the spec. section to the spec. section list on the job or to the list of standard spec. sections.

The title of this field may be different if you changed PJ Spec. Section in Custom Descriptions (PJ: File > Company Settings).

or Attachments

Opens the Correspondence Log Attachments window where you can add, change, view, or delete notes or file attachments.

Entry grid icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.
To delete a row
  1. Left-click the first gray cell in the drawing's row to select it.
  2. When it is highlighted, do either of the following:
    • Press DELETE on your keyboard and click [Yes] to delete it.
    • Right-click the first gray cell in its row, and select Delete from the shortcut menu.

[Close]

Closes this window.

[Help]

Opens Help and displays information about this window.

Related topics

Before you use the correspondence log

Other ways to make an entry in the correspondence log

Workflow

About the correspondence log

Troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence Log - Entry Form window

Enter information about this correspondence for Project Management correspondence log.

If you are creating a new log entry or changing an existing entry, after you close this window, an entry is made to the correspondence log when you do any of the following:

  • Close an existing document if you are in Microsoft Word or Excel.
  • Send an e-mail if you are in Microsoft Outlook.
  • Close an e-mail that you receive or have already sent if you are in Outlook.
  • Save a previously logged document as a new file (File > Save As).

Notes:

  • For new and existing log entries, if you decide that you do not want to make or change a correspondence log entry after you enter information for it in the Correspondence Log - Entry Form window but before you save the document or e-mail, in the PJ correspondence log toolbar in Outlook, Word, or Excel, replace the job you entered with Select Job. This cancels the pending log entry or log change.
  • If you create a new log entry for a previously logged document or you change a previous log entry and its attached document, a log entry is created when you close the document even if you do not save changes to the document.
  • If you use Microsoft Word 2000 and you log a document that already exists (already has been saved and has a name), if you save the file before you close it, a log entry is created when you save it rather than when you close it.
  • After a correspondence log entry is created, you cannot delete it from Outlook, Word, or Excel. You must delete it from the correspondence log in Project Management.
  • When you are ready to enter a resolution and completion date for a logged correspondence, you must do this directly in the correspondence log in Project Management.
  • For more information about any item in the Correspondence Log - Entry Form window, right-click the item and select What's This?

Items in this window

Job | From
 | To
 | Cc
 | Subject
Comments | Status
Due By | Spec. Section
Urgency | Sent Via
Type |
[OK] | [Cancel]
[Help] |

Job

Accept the prefilled job description or enter a different one for this correspondence log entry. The job prefills with the job displayed in the Sage 300 Construction and Real Estate toolbar in the Microsoft Office application or the last job you used if there is no job displayed in the toolbar.

Ways to enter a job in this field

From

Accept the prefilled contact or enter the name of the person who this correspondence is from.

This prefills with the default sender from Project Management: File > Send Settings.

Ways to enter a contact

You cannot change the entry in this field if both of these apply:

  • You open a document that has already been entered in correspondence log.
  • You use security, and you do not have task security for full control of Project Management's correspondence log.

Opens the Contact Selection List window. Select the name of the contact you want to enter in the From field.

To

Enter the names of the recipients for this correspondence.

Click [image] to open the Contact Selection List window and select from a list of contacts. You can change the content of the list by clicking [image] beside the box in the upper left of the window. From the drop-down list, you can select Job Contact List to choose from a list of contacts for a job.

You can also type a new contact name not already entered in the system. New contacts that you enter are also added to the job's contact list.

You cannot change the entry in this field if both of these apply:

  • You open a document that has already been entered in correspondence log.
  • You use security, and you do not have task security for full control of Project Management's correspondence log.

Opens the Contact Selection List window. Select the names of the contacts you want to enter in the To field.

Cc

Enter the names of the Cc recipients for this correspondence.

Click [image] to open the Contact Selection List window and select from a list of contacts. You can change the content of the list by clicking [image] beside the box in the upper left of the window. From the drop-down list, you can select Job Contact List to choose from a list of contacts for a job.

You can also type a new contact name not already entered in the system. New contacts that you enter are also added to the job's contact list.

You cannot change the entry in this field if both of these apply:

  • You open a document that has already been entered in correspondence log.
  • You use security, and you do not have task security for full control of Project Management's correspondence log.

Opens the Contact Selection List window. Select the names of the contacts you want to enter in the Cc field.

Subject

Enter the subject (up to 250 characters) for this correspondence log entry.

To check the spelling of the entry you make, right-click the field and select Check Spelling from the shortcut menu. This applies when you are in Microsoft Word or Excel but not Microsoft Outlook.

Comments

Enter any comments or notes (up to 4,000 characters) for this correspondence log entry.

To check the spelling of the entry you make, right-click the field and select Check Spelling from the shortcut menu.

Status

Click [image] to select a status for this correspondence.

The name of this field may be different if you changed PJ Corr. Status in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Status list in the Custom Descriptions window.

Due by

Enter the due date for this correspondence by typing a date directly in the field or clicking [image] to pick a date from the calendar.

Spec. section

Click [image] to select a specification section for this correspondence. Click [image] to select one from the drop-down list, or you can enter a new one. If no spec. sections are set up on the job (Setup > Jobs > Spec. Section), the list is blank.

If you type a new spec. section number directly in this field, it applies to only this correspondence. It is not added to the job spec. section list.

The title of this field may be different if you changed PJ Spec. Section in Custom Descriptions (Project Management: File > Company Settings).

Urgency

Click [image] to select the degree of urgency for this correspondence.

The name of this field may be different if you changed PJ Urgency in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Urgency list in the Custom Descriptions window.

Sent via

Click [image] to select how you are sending the correspondence. If you are in Microsoft Outlook, this prefills with E-mail.

The name of this field may be different if you changed PJ Sent Via in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Sent via list in the Custom Descriptions window.

Type

Click [image] to select the type for this correspondence.

The name of this field may be different if you changed PJ Corr. Type in the Custom Descriptions window (Project Management: File > Company Settings). You can also customize the Type list in the Custom Descriptions window.

Opens the Find Job window where you can select a job. This list includes all jobs entered in Project Management (PJ) and Job Cost (JC) with a status of Unstarted, In progress and Closed.

Jobs entered in JC before you installed PJ are not included in this list. To learn how to add them, see Add Job Cost jobs to Project Management.

If you are using record security, job lists may contain only jobs for which you have security access.

[OK]

Accepts your entry and closes this window.

[Cancel]

Cancels all entries and changes you made in this window during this entry session.

[Help]

Opens Help and displays information about this window.

Related topics

About the PJ correspondence log toolbar in Outlook, Word, and Excel

Make a log entry from Outlook

Make a log entry from Word or Excel

How to change the company folder or security in Outlook, Word, or Excel

Workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correspondence Log - Options window

Choose whether you want to create a new log entry or change an existing log entry in the Project Management correspondence log for the document or e-mail that you have open.

The date and time of the most recent log entry for this document or e-mail is listed in this window, along with the file name.

When you choose either of these options, the Correspondence Log - Entry Form window opens, and you can do either of the following:

  • Enter information for a new log entry.

    • Information prefills from the existing log entry.

  • Change information for the most recent log entry.

    • To change existing log entries that are not the most recent, you must do this in the correspondence log grid in Project Management.

Notes:

  • This window appears only if the original correspondence log entry for a document or e-mail was made from Microsoft Outlook, Word, or Excel. It does not appear for files that you add to a correspondence log entry directly in Project Management (by clicking [image] or [image] in the correspondence log grid).
  • To access complete log information, including resolution notes and completion date, open the correspondence log in Project Management: Documents > Correspondence Log.
  • For more information about any item in the Correspondence Log - Options window, right-click the item and select What's This?.

Items in this window

Create or view a new log entry for this document or e-mail

Select this if you want to create a new correspondence log entry in Project Management for this previously logged document or e-mail.

Change or view a previously logged entry for this document or e-mail

Select this if you want to revise the correspondence log entry that already existing in Project Management for this document or e-mail. The date that the log entry was created and the name of the attached file is listed in this window.

Log date

Displays the date and time of the most recent correspondence log entry for this document or e-mail.

File name

Displays the file name of the document or e-mail attached to the correspondence log entry in Project Management. This log entry is updated if you select Change a previously logged entry for this document or email.

[OK]

Accepts your entry and closes this window.

[Cancel]

Cancels all entries and changes you made in this window during this entry session.

[Help]

Opens Help and displays information about this window.

Related topics

About the PJ correspondence log toolbar in Microsoft Outlook, Word, and Excel

Make a log entry from Outlook

Make a log entry from Word or Excel

How to change the company folder or security in Outlook, Word, or Excel

About the correspondence log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


More about deleting a correspondence log entry

When you delete a correspondence log entry, the following occurs:

  • It is permanently deleted from the log.
  • The attached files and documents themselves are not deleted.
  • The .msg file for any attached e-mail is deleted. (When a log entry is created for an e-mail, a .msg file is created and attached to the log entry. When you delete a log entry, the .msg file is deleted, but the

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


More about searching for a correspondence log entry

Entry Examples

If the entry you made in Column to search is... | The entry you make in Search for is...
Date | The date of the log entry you want to find.
To | The name of the recipient entered on the log entry you want to find.
Comments | The word or words in the Comments column for the log entry you want to find.

Notes:

  • For searches in fields such as Subject or Comments, that do not have drop-lists, the search looks for exactly what you type, in the order you type it. For example, if you search the Comments column for "with letter," the search retrieves log entries with comments such as "with letter via e-mail" and "sent with letterhead." It does not retrieve "letter sent with package."
  • Another way to find a log entry is to sort the correspondence log grid by any column. To do this, click the column's heading. The software reorders the rows in the grid based on the alphabetical order, numeric order, or the reverse for the entries in the column you clicked. Click the column heading again to reverse the order. A triangle pointing up or down in the column heading indicates whether it is sorting in ascending or descending order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to enter a job in the Job field

Do one of the following to enter a job in the Job field:

  • Click [image] to select a job from the drop-down list of jobs with a status of Unstarted and In progress.

    • You can scroll up and down the list with your mouse or arrow keys on your keyboard. Click a job to highlight and select it.

  • Click [image] to select a job from the Find Job window, which includes all jobs—those with a status of Unstarted, In progress, and Closed.
  • Type an existing job's number or description directly in the Job field. Press [Enter] on your keyboard or move off the field to bring the job into view. This works whether or not you type job number punctuation (if you use it).

Notes:

  • Both Job Cost and Project Management jobs are included in the drop-down list and the Find Job window. Jobs entered in Job Cost before you installed Project Management are not included. To learn how to add them, see Add Job Cost jobs to Project Management.
  • The job you are trying to set up may have moved in Project Management using the Move Jobs wizard.
  • If you use record security, job lists may contain only jobs for which you have security access.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Log Entry window

Use this window to enter, view, and change information in logs.

What do you want to do?

  • Enter information in a custom log
  • Add an attachment to a custom log
  • Change information in a custom log
  • Delete a custom log entry
  • Enter a job in a Custom Log
  • Hide or show columns in custom log entry
  • Learn about entering information in a custom log

Items in this window

Urgency column | Entry grid icons
Text column | Number column
Check box column | Date column
Time column | List column
Phone column | Contact column
Spec section column | Commitment
Equipment | Extra
Cost Code |

Communications Log Entry

Job | [Delete]
[New] | [Print]
[Close] |

Punch List Entry

Job | [Delete]
[New] | [Print]
[Close] |

Notices to Comply Entry

Job | [Delete]
[New] | [Print]
[Close] |

Safety Notices Entry

Job | [Delete]
[New] | [Print]
[Close] |

Photo Log Entry

Job | [Delete]
[New] | [Print]
[Close] | Category

Job

Enter a job for this custom log. If you selected the Use last job check box in PJ Settings (File > Company Settings), the job prefills with the last job you worked with. You can change it as needed.

If you use record security, job lists may contain only jobs for which you have security access.

Do one of the following to enter a job:

  • Click [image] to select a job from the drop-down list that includes jobs with a status of Unstarted and In progress.
  • Click [image] to select a job from the Find Job window, which includes all jobs—those with a status of Unstarted, In progress, and Closed.
  • Type a new job and enter job information in the Job Setup window that appears.

Both Job Cost (JC) and Project Management (PJ) jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see the help topic titled Add Job Cost jobs to Project Management"

Entry grid icons

The icons displayed in the first gray column of entry grids indicate the status of individual rows.

Icon | Indicates
 | The current (active) line.
 | Where a new line can be added. This icon is displayed in the last line of the grid.
 | That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

Note: You can delete a row by right-clicking in the first gray column of the row you want to delete. Select Delete Row from the shortcut menu and left-click.

Text column

Enter text. Text length is limited to the number of characters you specified in Text properties in Custom Log Setup.

Number column

Enter numbers only. The number of decimal places is limited to the number you specified in Number properties in Custom Log Setup.

Check box column

Click to select or clear the check box.

Date column

Click [image] to open a calendar and select a date. Click the arrows to move forward or backward through the months. Click a day to select it.

The date is displayed in the format selected in Tools > Options > Date Format.

Time column

The numbers you enter here are automatically formatted as hh:mm:ss.

List column

Click [image] to select an item from the list you created in List properties in Setup > Custom Logs.

Phone column

If you enter a 7- or 10- digit number it is automatically formatted in the U.S. standard. Other numbers appear the way you enter them.

Contact column

Do one of the following to enter a contact:

  • Click [image] to select from job contacts entered in Setup > Jobs > Site/Contacts for the job entered on this custom log. This list is empty if you have not set up job contacts or if you have not entered a job for this custom log.
  • Click [image] to open the Contact Selection List window where you can choose a contact from a list of job contacts, and company, person, or company and person contacts.
  • Type a new contact (up to 64 characters). You will be asked if you want to create a contact. Click [Yes] to set up the contact in Address Book. Click [Cancel] to continue entering information in the custom log without setting up the contact.

Spec section column

Enter a specification section number for this custom log. You can select one by clicking [image], or you can enter a new specification section number. If no spec. sections have been set up on the job, the list is blank.

When you enter a new specification section number here, it applies to only this custom log and is not added to the spec. section list available to all documents for this job. You can modify the spec. section list for the job in Setup > Jobs > Spec. Sections.

Commitment

Type the commitment ID or click [image] to select from a list of open and committed commitments for the job.

To select a commitment that has not yet been committed or that is for a different job, click [image].

You can also type a commitment ID that does not exist; however, this does not create the commitment.

Tip: You can easily find and select a commitment by using the keyboard. As you type, it selects the ID in the list that most closely matches your input.

Notes:

  • The title of this column comes from the heading entered in the Custom Log Column Setup window.
  • The title "commitment" may be different if changed in Custom Descriptions (File > Company Settings > Custom Descriptions).

Equipment

Type the equipment ID or click [image] to select from a list of equipment.

You can also type an equipment ID that does not exist; however, this does not create the equipment.

Tip: You can easily find and select equipment by using the keyboard. As you type, it selects the ID in the list that most closely matches your input.

Notes:

  • The title of this column comes from the heading entered in the Custom Log Column Setup window.
  • This column is not available if the Equipment application is not installed.

Extra

Type the extra ID or click [image] to select an extra that is associated with the job.

If you type an extra that does not already exist on the job, you can add it. If you use security, you must have security permission to set up extras in order to add an extra. You can add additional information to the extra later in Job Cost: Setup > Extras.

When the cost code column is directly to the right of the extra column in the custom log grid and an extra is selected during data entry, the cost code list only displays cost codes that are associated with the extra. If the cost code column is not directly to the right of the extra column, the list only displays cost codes that are not associated with an extra.

Notes:

  • The title of this column comes from the heading entered in the Custom Log Column Setup window.
  • This column is not available if the Job Cost application is not installed or if Job Cost is not set to track extras (in Job Cost: File > Company Settings > JC Settings).
  • This column is disabled if the Create JC Job check box is not selected on the job in Project Management: Setup > Jobs.
  • The titles "cost code" and "extra" may be different if changed in Custom Descriptions (File > Company Settings > Custom Descriptions).

Cost Code

Type the cost code ID or click [image] to select a cost code that is associated with the job and extra (if used). Click [image] to select from a list of cost codes or standard cost codes.

If you enter a cost code that does not already exist on the job, you can add it. If you use security, you must have security permission to set up cost codes in order to add a cost code.

When the cost code column is directly to the right of the extra column in the custom log grid and an extra is selected during data entry, the cost code list only displays cost codes that are associated with the extra. If the cost code column is not directly to the right of the extra column, the list only displays cost codes that are not associated with an extra.

Notes:

  • The title of this column comes from the heading entered in the Custom Log Column Setup window.
  • The titles "cost code" and "extra" may be different if changed in Custom Descriptions (File > Company Settings > Custom Descriptions).

Category

Type the category ID or click [image] to select from a list of standard categories.

This column is only available if Job Cost is installed and is set up to use categories (Job Cost: File > Company Settings > JC Settings).

The column is unavailable for jobs that do not have the Create JC Job check box selected in Project Management: Setup > Jobs.

Tip: You can easily find and select a category by using the keyboard. As you type, it selects the ID in the list that most closely matches your input.

Note: The title of this column comes from the heading entered in the Custom Log Column Setup window.

Urgency column

Enter the degree of urgency associated with this entry. Click [image] to select another item from the drop-down list

The name of this field may be different if you changed PJ Urgency in Custom Descriptions (File > Company Settings). You can also customize the Urgency list in the Custom Descriptions window.

[New]

Open a new row in the grid, to make an entry.

[Delete]

Delete the selected entry.

Attachments

Opens the Attachments window where you can add, change, view, or delete a note or file attachment.

[Print]

Print the entire log.

[Close]

Closes this window.

Related topics

Delete a custom log

Create a new custom log

Learn about custom logs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Log Setup window

Use this window to create a new custom log or redesign an existing one.

What do you want to do?

  • Create a new custom log
  • Modify an existing log
  • Rename a custom log
  • Delete a custom log
  • Learn about custom logs
  • Troubleshoot custom logs

Items in this window

Custom Log name

Displays a list of the custom logs you have set up, as well as those provided by Sage 300 Construction and Real Estate. Project Management comes with the following logs already set up: Communications Log, Notices to Comply, Photo Log, Punch Lists, and Safety Notices.

The titles of these logs may be different if you have renamed them.

[New]

Opens the New Custom Log - Log Name window where you can begin creating your new log by naming it. This button is unavailable if you have not entered a job in the Number field.

[Change columns]

Opens the Custom Log Column Setup window where you can modify the columns of the selected log.

[Rename]

Rename the selected custom log by clicking [Rename]. Type the new name, then press ENTER.

[Delete]

Deletes the selected custom log.

[Close]

Closes the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


New Custom Log - Log Name window

Enter a name for your custom log. The name appears in the Custom Log name list in the Custom Log Setup window and on the menu when you select Documents > Custom Logs.

Items in this window

Log name

Enter a unique name for this log (up to 25 characters).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Log Column Setup window

Set up column order, heading, and formatting in this window. If you are setting up a new custom log, this window is called the New Custom Log Column Setup window.

What do you want to do?

  • Modify an existing log
  • Add a column to a new log
  • Enter column formatting
  • Change a column heading
  • Change a column format
  • Delete a column
  • Learn about the Custom Log Column Setup window

Items in this window

Log preview

Log Preview | Column definition—Heading
Column definition—Format |

Column

Select | Number properties—Digits to right of decimal
Move | List properties—List items
[New] | Text properties—Maximum characters
[Delete] |

Log preview

Displays the columns you add to your log as you create them. When you select a column in the log preview area, its definition appears in the Column definition area below.

Column definition—Heading

Enter a heading (up to 25 characters) for the column selected in the Log preview area.

Column definition—Format

Click [image] to choose a format for the selected column. See Column formats to view a table, which illustrates how columns you set up here appear in the Custom Log Entry window.

You cannot change a column format once you have saved it.

Move

Use to move the selected column. First, use the Select arrows to select the column that you want to move. Then click the Move arrows to move the selected column.

Note: When the cost code column is directly to the right of the extra column and an extra is selected during data entry, the list only displays cost codes that are associated with the extra. When the cost code column is not directly to the right of an extra column, the list only displays cost codes that are not associated with an extra.

Text properties—Maximum characters

Enter the maximum number of characters you want to allow (1 to 250) in this column during data entry.

You cannot change the character number after you have saved the column format.

Number properties—Digits to right of decimal

Enter the maximum number of digits you will allow (up to 15) to the right of the decimal for data entry in this column.

List properties—List items

Enter the items (up to 20 characters per item) you want available in a list for this column during data entry.

You must enter at least one item. You can enter up to 100 items. Each item must be unique.

List items appear in the list in the order that you entered them, but you can rearrange an item in the list by selecting it, then clicking [image] or [image].

Moves the selected item up in the list.

Moves the selected item down in the list.

Select

Click to move left or right through the log's columns.

[New]

Inserts a new column to the right of the last column. You can enter a maximum of 63 columns in one custom log.

[Delete]

Deletes the selected column.

Related topics

Learn about column formatting

Custom Log Column Setup window tips

Troubleshoot custom logs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entry grid icons

The icons displayed in the first gray column of entry grids indicate the status of individual rows.

Icon | Indicates
 | The current (active) line.
 | Where a new line can be added. This icon is displayed in the last line of the grid.
 | That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

Note: You can delete a row by right-clicking in the first gray column of the row you want to delete. Select Delete Row from the shortcut menu and left-click.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Log design has been modified

One or more custom log designs have been modified. Click [OK] to update custom log designs with the latest changes. Click [Cancel] to close the Custom Log Entry task without updating designs. Click [Help] for more information. (PJ0001)

Custom Log designs have been modified since you last entered information in a log. In order to continue, you must upgrade the file. You could lose some data if an existing column was deleted.

Related topics

Upgrading files

Modify an existing log

Delete a column from a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save changes

Do you want to save changes you made to the current row? (PJ0003)

If you select [No] or [Cancel], the changes to the row are not saved, but if you made any changes to other rows previously during this entry session, those changes are saved. The rows are saved as you move your cursor off them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Log too wide

When you print this log, some columns may not print because the log is too wide. Click [OK] to continue printing the log. Click [Help] for more information. (PJ0004)

Custom Logs printouts are based on what you see on the screen. If an on-screen column is too narrow to display its entire contents, the printout will reproduce it.

  • To increase or decrease a column's width in an on-screen log, move your cursor over the column heading border. When [image] appears, click and hold. Move your mouse in the direction you want to move the border.
  • If your log is too wide to print in its entirety, you can hide some columns. Hidden columns do not print.
  • If you have Report Designer installed, you can create your own reports. Open TR: File > New Design. Scroll to the PJ records in the Records Available list in the New Design window. Select your custom log. If you need further information on how to create a report, click [Help] in the New Design window.
  • You can create a custom report using Crystal Reports. For more information on creating your own reports with Crystal Reports, see the UserGuide.pdf file.

You can access the UserGuide.pdf file in the following ways:

  • When you install Sage 300 Construction and Real Estate software, in the installation window, click "Browse Documents" at the bottom of the window.
  • After you install the software, from any application select Help > Documents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Log Program in Use

The Custom Log program is currently being accessed by another task or user. You cannot access it at this time. Close other Custom Log tasks or try again later. Click [Help] for more information. (PJ0005)

You may receive this message because someone else is making an entry, setting up a log, or printing a custom log. Close other Custom Log tasks or try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Log Program in Use

The Custom Log program is currently being accessed by another task or user. You cannot access it at this time. Close other Custom Log tasks or try again later. Click [Help] for more information. (PJ0100)

You may receive this message because someone else is making an entry, setting up a log, or printing a custom log. Close other Custom Log tasks or try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate custom log name

This name has already been used as a custom log name. Click [OK] to enter a name that is different from existing custom logs. Click [Help] for more information. (PJ0101)

You can view current log names by opening Setup > Custom Logs.

Related topics

Rename a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete this column

When you delete this column, you will delete any data that exists for this column in all data folders. Click [Help] for more information.

Are you sure you want to delete this column? Click [Yes] to permanently delete this column and all its data. Click [No] to return to the Custom Log Setup window without deleting the column. (PJ0102)

Clicking [Yes] deletes this column and all the information from this column in all data folders. If you have information you would like to save, click [No]. To learn how to save the information in a custom log column before you delete it see Backing up files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete this custom log

When you delete a custom log design, the design itself and any entries in existing custom logs that use the design are permanently removed from the system. Click [Help] for more information.

Are you sure you want to delete this custom log? Click [Yes] to permanently delete this custom log. Click [No] to return to the Custom Log Setup window without deleting. (PJ0103)

When you delete a custom log design, it is no longer available in any data folder. All existing entries are deleted. Custom log information for this log design becomes inaccessible in other data folders and is deleted when you upgrade the data file. To learn how to save the information in a custom log before you delete it, see Backing up files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Update system information

You have custom log designs in this data folder, but they cannot be used until the system information is updated. Click [Yes] to update and restore the designs for use. Click [No] to permanently delete the custom log designs and their associated data. Before you delete, we recommend that you have a backup of your program and data files. Click [Cancel] to exit without updating or deleting the designs and their data. Click [Help] for more information. (PJ0105)

Custom log design information is automatically recorded in both the data and system (program) files. This information needs to be in both files for the custom log feature to work correctly. When the custom log design information exists in the data file and does not exist in the system file, you receive this prompt to upgrade system information.

Possible reasons that the custom log design information in the data and system files does not match:

  • Files are missing (deleted intentionally or in error).
  • Files have been replaced.
  • Data files may have been restored, but not the system files, or vice versa.

We recommend you back up your files before deleting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Upgrade Custom Log data

Do you want to upgrade your data file with the changes you just made? Click [Yes] to upgrade your data file now. Click [No] to upgrade your data file at a later time. Click [Help] for more information. (PJ0106)

Design changes must be applied to existing data before you can enter more data into this log. You could lose some data if an existing log or log column has been deleted. If you click [No], you can upgrade your data file when you open the Custom Log Entry window. If you have made design changes to logs that also exist in other data folders you will be prompted to upgrade when you go into Log Entry in those data folders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Log columns not defined

You must enter at least one column before you can save this custom log design. Do you want to add columns to this log? Click [Yes] to enter columns. Click [No] to permanently delete this custom log. When you delete it, any entries in existing custom logs that use this design are permanently removed from the system. Click [Help] for more information. (PJ0108)

When you delete a custom log design, the design is no longer available from any data folder. All entries in existing logs are deleted. Custom log data in other data folders becomes inaccessible and is deleted the next time you start custom logs in that data folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Number out of range

You must enter a number between 1 and 250 for Maximum characters. Click [OK] to enter another number. Click [Help] for more information. (PJ0203)

If you need to enter text with more than 250 characters, use the Notes feature available on each Custom Log. When you enter information in the log (Documents > Custom Logs > your log) click [image] to the right of each row to open the Notes window. Enter notes for your log.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Log Too Wide

When you print this log from the Log Entry window, some columns may not be included because the log is too wide. You can either remove columns from this log or use a custom designed report for your log printout. Click [Help] for more information. (PJ0206)

Custom Logs printouts are based on what you see on the screen. If an on-screen column is too narrow to display its entire contents, the printout will reproduce it.

  • To increase or decrease a column's width in an on-screen log, move your cursor over the column heading border. When [image] appears, click and hold. Move your mouse in the direction you want to move the border.
  • If your log is too wide to print in its entirety, you can hide some columns. Hidden columns do not print.
  • If you have Report Designer installed, you can create your own reports. Open TR: File > New Design. Scroll to the PJ records in the Records Available list in the New Design window. Select your custom log. If you need further information on how to create a report, click [Help] in the New Design window.
  • You can create a custom report using Crystal Reports. For more information on creating your own reports with Crystal Reports, see the UserGuide.pdf file.

You can access the UserGuide.pdf file in the following ways:

  • When you install Sage 300 Construction and Real Estate software, in the installation window, click "Browse Documents" at the bottom of the window.
  • After you install the software, from any application select Help > Documents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add Cost Code window

Enter the description for the new cost code you are adding.

If you use security, you must have security permission to set up cost codes in Job Cost in order to quick-add a cost code. You can add additional information to the cost code later in Job Cost: Setup > Cost Codes.

Related topics

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add a column to a new log

Follow these steps to add a column to a new custom log.

  1. From the Setup menu, select Custom Logs.
  2. In the Custom Log Setup window, click [New].
  3. In the New Custom Log - Log Name window, enter the name for your custom log. Click [OK].
  4. In the New Custom Log Column Setup window, notice that the first column of the Log preview area is selected.
  5. Enter the title of the column in the Heading field. Then set up the format.
  6. Click [New] to select the next column.
  7. Repeat steps 5 and 6 until you have completed setting up your log.
  8. Click [OK] and [Close].

Notes:

  • Columns appear in the grid in the order in which you create them.
  • You can change a column's format while you are setting up new columns for a custom log. You cannot change the format after you have saved it by clicking [OK] in the Custom Log Column Setup window.
  • You can change a column's heading at any time.
  • After you change a custom log design, you must upgrade the data file before you can make entries in any custom log. After you close the Custom Log Setup window, a message appears asking whether you would like to upgrade data files. Click [Yes] to upgrade the file immediately or click [No] to upgrade at a later time.

For information on how to make entries to your log, see Enter information in a custom log.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an attachment to a custom log

You can add internal notes or files to a new or existing log entry.

  1. From the Documents menu, select Custom Logs > your log.
  2. Enter a job.
  3. Click [image] to the left of the log entry to which you will add an attachment.
  4. In the Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.
  5. Click the File Links tab to attach files, such as Word or Excel files. On the File Links tab, click [Add]. In the Add File window, select the file you want to attach, and click [Add]. The file displays on the File Links tab as an icon. Click it to view it.
  6. Click [OK] to return to the Entry window. Click [Close] to finish.

Notes:

  • After you add an attachment to a custom log entry, the picture on the attachment button changes from a paper clip [image] to a piece of paper with a paper clip [image].
  • Attached notes and files are not printed when you print a custom log.
Related topics

Enter information in a custom log

Working with attached notes

Working with attached files

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change a column heading

You can change a column heading at any time.

  1. From the Setup menu, select Custom Logs.
  2. Select the log you want to modify from the Custom Log name list.
  3. Click [Change Columns].
  4. Select the column you want to change.
  5. In the Heading field, delete the existing heading and enter a new one.
  6. Click [OK].
  7. Click [Close].

Note: After you change a custom log design, you must upgrade the data file before you can open a custom log. After you close the Custom Log Setup window, a message appears asking whether you would like to upgrade data files. Click [Yes] to upgrade your files immediately or click [No] to upgrade data at a later time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change column formatting

You can change a column's format while you are setting up new columns for a custom log. You cannot change a column's format after you have clicked [OK] in the Custom Log Column Setup window. If a column heading in the Log preview area is bolded, it has been saved and cannot be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change information in a custom log

  1. From the Documents menu, select Custom Logs > your log.
  2. Open the log you want to change by entering a job.
  3. Scroll to the row and column you want to change.
  4. Click in the cell to select the contents. Enter your changes.
  5. Move to another row to save the changes.
  6. Click [Close].
  7. Answer [Yes] if a message appears asking whether you want to save changes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Column formats

The following table illustrates how columns you define in the Custom Logs Column Setup window (Setup > Custom Logs > New) appear in the Custom Log Entry window (Documents > Custom Logs):

Format in Column Setup window | Entry grid in Custom Log Entry window
Text Set the maximum number of characters (up to 250) you will allow during data entry in Text properties. |
Number Allow entry of up to 15 decimal places in Number properties. |
Check box |
Date During data entry you can enter a date or select one from the calendar. |
Time The numbers you enter are formatted hh:mm:ss. |
List Create a list of up to 100 items. During data entry, you can select from the items in your list by clicking [image] . |
Phone number If you enter a 7- or 10- digit number, the number will appear in the standard US format. |
Spec section Click [image] to select a spec. section. |
Contact Click [image] for a list of job contacts or click the binoculars to open Address Book. |
Urgency This list already includes Normal, High, and Low. The title and contents of this column may be different if you changed them in File > Data Folder Settings > Custom Descriptions. |
Commitment Type the commitment ID or click [image] to select it. You can also use [image] to find a commitment. |
Equipment Type the equipment ID or click [image] to select it. This column is only available if Equipment is installed. |
Extra Type the extra or click [image] to select it. This column is only available if you are tracking extras in Job Cost. |
Cost Code Type the cost code or click [image] to select it. You can also use [image] to find a cost code. |
Category Type the category or click [image] to select it. This column is only available if you are tracking categories in Job Cost. |

Note: When the cost code column is directly to the right of the extra column and an extra is selected during data entry, the list only displays cost codes that are associated with the extra. When the cost code column is not directly to the right of an extra column, the list only displays cost codes that are not associated with an extra.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Log Column Setup window tips

  • Columns appear in the grid in the order in which you create them. You cannot rearrange columns.
  • You can change a column's heading at any time.
  • You can select a column by clicking it or by clicking the arrow buttons.
  • You can create a new column by right-clicking in the Log preview grid and selecting New.
  • You can change a column's format while you are setting up new columns for a custom log. You cannot change a column's format after you have clicked [OK] in the Custom Log Column Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a column from a custom log

Delete a column form a custom log

  1. From the Setup menu, select Custom Logs.
  2. Select the log you want to modify from the Custom Log name list.
  3. Click [Change Columns].
  4. Select the column you want to delete.
  5. Click [Delete].
  6. Click [OK] and then [Close].

Caution! When you delete a column from a custom log, you lose all data in that column in all data folders.

Note: After you delete a column or make any change to a custom log design, you must upgrade your file before you can make entries to any custom log. After you close the Setup Custom Logs window, a message appears asking whether you would like to upgrade your data files. Click [Yes] to upgrade data immediately. Click [No] to upgrade data at a later time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a custom log

Correspondence Log - Entry Form window

Follow these steps to permanently delete an entire custom log:

  1. From the Setup menu, select Custom Logs.
  2. In the Custom Log Setup window, select the log you want to delete by clicking it.
  3. Click [Delete].
  4. Click [New] to create a new log or [Close] to exit this window.

Caution! The custom log and all information contained therein is permanently deleted.

Related topics

Delete a custom log entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a custom log entry

Follow these steps to delete a single entry in a custom log:

  1. From the Documents menu, select Custom Logs > your log.
  2. Open the log you want to change by entering a job.
  3. Scroll to the row you want to delete.
  4. Click [image] to the left of the row to select it.
  5. Click [Delete].
  6. Click [New] to create a new log entry, or click [Close] to exit this window.
Related topics

Delete a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a job in a custom log

Enter a job for this custom log. If you have selected the Use last job check box in PJ Settings (File > Company Settings), the job prefills. You can change it as needed.

If you use record security, job lists may contain only jobs for which you have security access. For more information, see Learn about security.

Do one of the following to enter a job:

  • Click [image] to select a job from the drop-down list that includes jobs with a status of Unstarted and In progress.
  • Click [image] to select a job from the Find Job window, which includes all jobs—those with a status of Unstarted, In progress, and Closed.
  • Type a new job and enter job information in the Job Setup window that appears.

Both Job Cost (JC) and Project Management (PJ) jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see the help topic titled Add Job Cost jobs to Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter column formatting

Follow these steps to format new columns in a custom log.

  1. Create a new custom log
  2. Click [image] in the Format field and select the type of information you will enter in this column on your log.
  3. If your column is a text, number, or list column, enter the properties. See Column formats
  4. Repeat for each column you create until you have completed setting up your log.
  5. Click [OK] and [Close].

Note: You can change a column's format while you are setting up new columns for a custom log. You cannot change a column format after you have saved it by clicking [OK] in the Custom Log Column Setup window.

For information on how to make entries to your log, see Enter information in a custom log.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Example of how e-mails and cover pages are addressed for custom log recipients

How an e-mail and a cover page are addressed for each custom log recipient entered in the Sending window:

In the Sending window you enter the following recipients:

To = A and B

Cc = C and D

Recipient in the Sending window | E-mail | Cover pages (fax or print job)
A (To) B (To) C (Cc) D (Cc) | One e-mail is sent to all recipients & is addressed with: To: A & B Cc: C & D | Each recipient receives a copy of the same cover page addressed with: To: A & B's names Cc: C & D's names

Note: A, B, C, and D represent a person or company contact.

Related topics

Send a custom log

How an e-mail is addressed for each custom log recipient

How a cover sheet is addressed for each custom log recipient

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Hide or show columns in custom log entry

Use Hide/Show Cols to prevent columns from being displayed in the grid. You can also use Hide/Show Cols to display hidden columns. The columns you choose to hide or show are hidden or displayed on your computer only.

To show a column

  1. Right-click any column heading or cell in the Custom Logs Entry grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, select the check boxes for the columns you want displayed in the grid. This list contains all available columns.
  3. Click [OK] to return to the Custom Logs Entry grid.

To hide a column

  1. Right-click any column heading or cell in the Custom Logs Entry grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, clear the check boxes for the columns you do not want displayed in the grid.
  3. Click [OK] to return to the Custom Logs Entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How a cover page is addressed for each custom log recipient

When you fax or print a custom log, if you are using cover pages, all To and Cc contacts entered in the Sending window receive the same copy of the cover page.

  • All To recipients in the Sending window are included in the To area of the cover page.
  • All Cc recipients in the Sending window are included in the Cc area of the cover page.
Related topics

Send a custom log

Example of how e-mails and cover pages are addressed for custom log recipients

How to set up a default cover page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How an e-mail is addressed for each custom log recipient

One e-mail is sent for all To and Cc recipients entered in the Sending window, and it is addressed as follows:

  • All To recipients in the Sending window are included in the To area of the e-mail.
  • All Cc recipients in the Sending window are included in the Cc area of the e-mail.
Related topics

Send a custom log

Example of how a custom log is addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How to enter information in the sending grid for custom logs

The grid in the Sending window displays the names of recipients who receive the custom log and the delivery method for each recipient.

  1. In the sending grid, enter the names of recipients to whom you want to send the custom log.
  2. In the Type column, click [image] to select To or Cc to indicate how the recipient is listed on the e-mail or cover sheet.
  3. To enter a recipient's name, click [image] and select a person or company in the Contact Selection List window.
  4. For Send via—Accept the prefilled entry or select the custom log delivery method for the recipient. This prefills with the default you set up for the recipient in Project Management or Address Book (Setup > Person or Setup > Company). Options are Printer, E-mail, or Fax.
  5. For Destination—Accept the prefilled entry or click [image] to open the Edit Destination window and enter a printer, fax, or e-mail destination for the recipient.
  6. If Send via is Printer, in the Edit Destination window, select a printer from the drop-down list of printers attached to your computer.
  7. If Send via is E-mail and the recipient has an e-mail address entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this e-mail address prefills as the destination. If an e-mail address does not prefill, enter one in the Edit Destination window.
  8. If the Send via is Fax and the recipient has a fax number entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this fax number prefills as the destination. If a fax number does not prefill, enter one in the Edit Destination window.
  9. If you want to remove a recipient from the grid, see Remove a recipient.

Return to Send a custom log topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


I cannot open a custom log

If you have recently changed a custom log, you received a message asking whether you want to upgrade your data files. If you answered "No," you will be unable to access any custom logs until you have upgraded you data files.

You will receive the same message when you next try to open a custom log. Click "Yes" when prompted to upgrade data files.

The custom log you are trying to access may be in use. Someone else may be making an entry, setting up a log, or printing a custom log. Close other Custom Log tasks or try again later.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Learn about column formatting

Column formatting allows you to take advantage of many built-in features for your finished logs. For example, if you format a column as a date column, the column in Custom Logs Entry will contain a calendar that allows you to select a date. For a detailed illustration of column formatting, see Column formats.

Set up column order and define column format for your custom logs in Setup > Custom Logs > New > Custom Logs Column Setup.

Related topics

Custom Log Column Setup window tips

Create a new custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Learn about entering information in a custom log

Learn about entering information in custom log

Enter information in your log by selecting Documents > Custom Logs. Log entries are organized by job. If you have selected Use last job in File > Company Settings > PJ Settings, the job field prefills. See Enter a job in a Custom Log.

To create a new entry in a log, click [New] and enter information in the first column of the new row. Press the TAB or ENTER keys to move through the grid. You can change information in a cell by deleting it and entering new information. You can delete an entire entry by selecting the row and pressing DELETE on your keyboard.

The hide or show featureallows you to display or conceal any or all columns in the log.

You can add internal notes or files to a new or existing log entry. Click [image] to open the attachments window.

The log will print as it is displayed in the window. Any customizations you have made to the log will be reflected in the printed log. All rows will print, but columns you have hidden will not appear on the printed log.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Learn about the Custom Log Column Setup window

The Custom Log Column Setup window is where you set up column order and define column formatting for your custom logs.

You should plan your logs before you create them. Set up each column in the order you will enter information into the finished log. You cannot rearrange the columns once you have created them.

Column formatting allows you to take advantage of many built-in features for your finished logs. For example, if you format a date column here, the column in Custom Logs Entry will contain a calendar. For a detailed illustration of column formatting, see Column formats.

Related topics

Custom Log Column Setup window tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Modify an existing log

You can add or delete a column and change a column heading at any time. You cannot change a column format after you have saved it by clicking [OK]. Columns that have been saved appear in the preview grid with a bold heading.

  1. From the Setup menu, select Custom Logs.
  2. Select the log you want to modify from the Custom Log name list.
  3. Click [Change Columns].
  4. In the Custom Log Column Setup window:
  5. Click [New] to add a column after the last column. Enter the heading, format, and properties if needed.
  6. Select the column you want to delete, and click [Delete].
  7. Select the column you want to rename. In the Heading field, delete the existing heading and enter a new one.
  8. When you have finished making changes, click [OK].
  9. Click [Close].

Caution! When you delete a column from a custom log, you will lose all data in that column in all data folders.

Note: After you change a custom log design, you must upgrade the data file before you can make entries in any custom log. After you close the Custom Log Setup window, a message appears asking whether you would like to upgrade data files. Click [Yes] to upgrade the file immediately or click [No] to upgrade at a later time.

Related topics

Rename a custom log

Delete a custom log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


My log no longer exists

When you delete a log, it is permanently removed from all data folders in Project Management. You should always have a backup of your data. See Backing up your files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


My log printout is not what I want

Custom Logs printouts are based on what you see on the screen. If an on-screen column is too narrow to display its entire contents, the printout will reproduce it.

  • To increase or decrease a column's width in an on-screen log, move your cursor over the column heading border. When [image] appears, click and hold. Move your mouse in the direction you want to move the border.
  • If your log is too wide to print in its entirety, you can hide some columns. Hidden columns do not print.
  • If you have Report Designer installed, you can create your own reports. Open TR: File > New Design. Scroll to the PJ records in the Records Available list in the New Design window. Select your custom log. If you need further information on how to create a report, click [Help] in the New Design window.
  • You can create a custom report using Crystal Reports. For more information on creating your own reports with Crystal Reports, see the UserGuide.pdf file.

You can access the UserGuide.pdf file in the following ways:

  • When you install Sage 300 Construction and Real Estatesoftware, in the installation window, click "Browse Documents" at the bottom of the window.
  • After you install the software, from any application select Help > Documents.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Rename a custom log

Follow the steps below to give your custom log a new name.

  1. From the Setup menu, select Custom Logs.
  2. Select the log you want to rename from the Custom Log name list.
  3. Click [Rename].
  4. Type the new name.
  5. Click [Close].

The new name appears in the Custom Log name list in the Custom Log Setup window and on the menu when you select Documents > Custom Logs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Existing Drawing has Changed

Changes you made are edits to the existing drawing. Editing an existing drawing does not create a new drawing, revision, or sketch. Click [OK] to accept the changes you made to the drawing. Click [Cancel] to cancel changes you made to it. For more information, click [Help]. (PJ1601)

If you intend to correct or edit an existing item in the drawing grid, click [OK] to accept the changes you made to it. For more information and a list of fields that produce this warning message when you change them, see Change a drawing.

If you intend to enter a completely new drawing, revision, or sketch for an existing drawing or revision, click [Cancel] to remove the changes you made to the existing drawing, and enter a new drawing in a blank row in the drawing grid. See Enter a drawing, Enter a drawing revision, or Enter a sketch.

Do not warn me next time check box: Select this check box if you do not want to receive this message as a reminder every time you edit an existing drawing in the drawing grid. Leave this check box cleared if you want to continue to receive this message as a reminder.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing Will Move off the Grid

Because the Show only current drawings check box above is selected, this drawing, which is no longer current, will move off the grid when you click [OK] in this window. (PJ1604)

When you select the Show only current drawings check box, only current drawings appear in the drawing grid. If you change an existing drawing in the grid from current to noncurrent, it will move off the grid when you leave the row. Click [OK] and the drawing moves off the drawing grid.

To bring it back into view, clear the Show only current drawings check box. You can clear and select the check box at any time to bring drawings into or out of view in the grid.

Do not warn me next time check box: Select this check box if you do not want to receive this message as a reminder every time you change a drawing to noncurrent when the Show only current drawings check box is selected. Leave this check box cleared if you want to continue to receive this message as a reminder.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Selections Will be Canceled

The selected drawings will be canceled because you changed the discipline. Click [OK] to cancel the selections, or click [Cancel] to keep them. To select drawings for more than one discipline at a time, click [OK], select All Disciplines in the Discipline field, and select the drawings. (PJ1607)

When the Select Drawings for Transmittal window or the Select Drawings for RFI window opens, drawings may be highlighted automatically or highlighted when you click one to select it. (A drawing may be automatically highlighted based on a selection you made in the Drawing Log window or if the first thing you do in the window is change the discipline.)

Because drawings are already selected in these windows, if you change the discipline, you receive this error message. The automatically selected drawings and any others you highlighted are no longer selected. Click [OK] to change the discipline and reselect drawings for a transmittal or RFI.

Do not warn me next time check box: Select this check box if you do not want to receive this message as a reminder every time you change the discipline in the Select Drawings for Transmittal window or the Select Drawings for RFI window. Leave this check box cleared if you want to continue to receive this message as a reminder.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate Drawing Entered

The drawing you entered already exists for this job and discipline. Click [OK] to enter a different drawing. Click [Help] for more information. (PJ1600)

The combination of job, discipline, drawing number, revision number, sketch number, and date must be unique; otherwise it is considered a duplicate drawing.

If you are unable to enter a unique drawing because you are not sure what was previously entered, you can view past drawings to determine what you need to enter for the new drawing.

  1. Click [OK] in the Duplicate Drawing Entered window to return to the Drawing Log window.
  2. From the Project Management main window, select Reports and then Drawing.
  3. From the Drawing submenu, select the Drawing Log (CR) report.
  4. In the Print Preview window, enter the job and discipline.
  5. Click [Print Preview] to view a list of drawings for the job and discipline.
  6. In the drawing log grid, enter a unique number for the drawing.

Note: You can also view drawing inquiries from the Inquiry menu instead of previewing this report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Discipline Has Changed

Because the discipline you entered for this drawing is different from the discipline you entered in the Discipline field above, the drawing will move off the grid when you move off its row. Click [OK] to accept the discipline for the drawing, or click [Cancel] to change the discipline for the drawing. For more information click [Help]. (PJ1602)

If you entered the correct discipline for this drawing, click [OK] in the error message window and continue. To prevent the drawing from moving off the grid when you leave its row, you can change the discipline in the Discipline field only after you enter a drawing number.

If you entered the wrong discipline for the drawing and you want to change it, click [Cancel] in the error message window.

The discipline you enter in the Discipline field (above the drawing log grid) determines what drawings appear in the drawing grid. If you choose All Disciplines, any new drawing you enter remains in the grid after you move off it. If you enter a specific discipline in the Discipline field, for example Civil—when you enter a new drawing with a discipline of Architectural, it will move off the grid after you leave the row because it is not a civil drawing.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save Changes

Do you want to save the changes you made to the drawing log before you switch jobs? (PJ1608)

You made changes to one or more drawings in the drawing grid. Before you can switch jobs, you must do one of the following:

  • Click [Yes] to save the changes to the drawings for the first job. The second job's drawings then appear in the drawing grid.
  • Click [No] to remove the changes to the drawings for the first job. The second job's drawings then appear in the drawing grid.
  • Click [Cancel] to stop the save process. The first job's drawings remain in the grid and the changes you made to them still appear in the grid.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save Changes

Do you want to save the changes you made to the drawing log? (PJ1609)

You made changes to one or more drawings in the drawing grid. Before you can open the transmittal or history window, you must do one of the following:

  • Click [Yes] to save the changes to the drawings before the transmittal or history window opens.
  • Click [No] to remove the changes to the drawings before the transmittal or history window opens.
  • Click [Cancel] to stop the save process. You are returned to the Drawing Log window where the changes you made still appear in the grid.

Note: References to "drawing" in this topic mean drawings, revisions, or sketches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Save Changes

Do you want to save the changes you made to the drawing log before closing this window? (PJ1610)

You made changes to one or more drawings in the drawing grid. Before you can close the window, you must do one of the following:

  • Click [Yes] to save the changes to the drawings before you close the Drawing log window.
  • Click [No] to remove the changes to the drawings before you close the Drawing Log window.
  • Click [Cancel] to stop the close process. You are returned to the Drawing Log window where the changes you made still appear in the grid.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot Save Drawing Log

Cannot save the drawing log because the last job you entered in the log has been deleted by another user while you were in the drawing log. (PJ1612)

When you click [OK], you return to the Drawing Log window and the drawing grid is empty. All the items you entered have been permanently deleted.

You must set up the job again before you can reenter drawings for it. To set up the job again, open the Job Setup window by either entering the job description in the Job field of the Drawing Log window or select Jobs from the Setup menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Attached file or note is gone

Issue

I attached a file or note to a drawing in the drawing log and it is no longer there. (Documents > Drawing Log > Drawing Log window)

Explanation

It is possible that the file or note you attached was not actually saved so it does not exist and you must attach it again.

When you attach a file or note to a drawing in the grid and you close the Drawing Attachments window, the attachments are not saved until you save the drawing log by either clicking [Save] in the Drawing Log window (or click [Close] in the Drawing Log window and then [Yes] in the Save Changes window).

If you click [Cancel] in the Drawing Log window before saving, the attachment is not saved.

If you click [Close] or [Transmittals] after you attach a file or note to a drawing, the choices you make in the Save Changes window that follows, determine whether the attachments are saved or not.

  • If you click [Yes] in the Save Changes window, the drawing log and attachments are saved.
  • If you click [No] in the Save Changes window, the drawing attachments are not saved and the drawing log closes.
  • If you click [Cancel] in the Save Changes window, you are canceling the closing of the drawing log, not canceling the save. You are returned to the Drawing Log window, and the attachments remain in the Drawing Attachments window, but they are not yet saved.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Related topics

Troubleshoot the drawing log

Attach a file or note to a drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot find the drawing log

Issue

I cannot find the drawing log listed on the Documents menu.

Solutions

  • You may not see Drawing Log on the Documents menu if you entered a custom description for PJ Drawing in File > Company Settings > Custom Descriptions. If you entered a custom description, you will see that description.

For more information, see Specifying custom descriptions.

  • You may not see Drawing Log on the Documents menu if you do not have task security to access it. Ask your application administrator to review your security permissions.
Related topics

Learn about security

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot scroll down a report's print preview window

Issue

When I click [Print Preview] in a print selection window to preview a report's contents, I can only view the first page. I cannot move down the page using the arrow keys or [Page Up] or [Page Down] keys on my keyboard or using my mouse and scroll bar.

Solution

You may experience this when you preview drawing reports (Reports > Drawing). To the left side of the print preview window, you see a Preview tab and pane. All jobs included in the report are listed in this pane by job number. To review report contents for each job, click the job number, and that job's information appears in the right pane of the print preview window. If you click the plus sign to the left of the job number, the drawing disciplines appear.

Related topics

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changes to drawings are gone

Issue

I made a correction to an existing drawing in the drawing log and the correction was not saved. (Documents > Drawing Log > Drawing Log window)

Solution

When you make changes to a drawing in the grid and you move off its row, the changes are not saved until you click save the drawing log by clicking [Save] in the Drawing Log window.

You can also save the changes by clicking [Close] or [Transmittal] and then in the Save Changes window, click [Yes].

It is possible that the change you made were not actually saved so you must enter them again. This can happen if you click [Cancel] in the Drawing Log window after making the changes but before you save the drawing log.

It can also happen if you click [Close] or [Transmittal] after making changes to a drawing, and then clicking [No] in the Save Changes window that follows. The choices you make in the Save Changes window (after clicking [Close] or [Transmittal]) determine whether the changes are saved or not.

  • If you click [Yes] in the Save Changes window, the drawing changes are saved and the Drawing Log window closes.
  • If you click [No] in the Save Changes window, the drawing changes are not saved and the drawing log closes.
  • If you click [Cancel] in the Save Changes window, you are canceling the closing of the drawing log, not the save. You are returned to the Drawing Log window, and the changes remain in the drawing grid, but they are not yet saved.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Related topics

Troubleshoot the drawing log

Change a drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check spelling in the drawing log

Right-click any of the following cells in the Drawing Log window, and select Check Spelling from the shortcut menu to check the spelling of the text you entered. You may have to collapse the cell by clicking [image] before Check Spelling appears on the shortcut menu.

Drawing Title

Comments

Related topics

How to check spelling

Where you can check spelling in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Deleted drawing reappears in the drawing grid

Issue

I deleted a drawing and it has reappeared in the drawing grid. (Documents > Drawing Log > Drawing Log window)

Solution

When you delete a drawing from the grid, although it disappears from the grid when you move off its row, it is not completely deleted until you save the log by clicking [Save].

You can also complete the deletion by clicking [Close] or [Transmittals], and then in the Save Changes window that follows, click [Yes].

A drawing may not be completely deleted if you click [Close] or [Transmittals] after you delete a drawing from the grid, and in the Save Changes window that follows, you click [No]. The choices you make in the Save Changes window after you click [Close] or [Transmittals] determine whether the drawing will actually be deleted or not.

  • If you click [Yes] in the Save Changes window, the drawing is permanently deleted.
  • If you click [No] in the Save Changes window, the drawing is not deleted and the drawing log closes. The "deleted" drawing reappears in the drawing grid the next time you open the Drawing Log window.
  • If you click [Cancel] in the Save Changes window, you are canceling the closing of the drawing log, not canceling the save. You are returned to the Drawing Log window, and the "deleted" drawing does not appear in the drawing grid. To permanently delete it, you must click [Save] in the Drawing Log window (or click [Close] and then click [Yes] in the Save Changes window.

After you delete a drawing and it is removed from the drawing grid, if you click [Cancel] in the Drawing Log window, you are returned to the drawing grid where the "deleted" drawing reappears.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Related topics

Troubleshoot the drawing log

Delete a drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing has disappeared

Issue

I am in the Drawing Log window (Documents > Drawing Log) and either of the following occurs.

  • The drawing I just entered has disappeared.
  • The drawing I am looking for is not in the drawing grid.

Explanations

  • The drawing may have changed positions in the grid. After you enter a new drawing in the grid and move off the row, all items in the grid are resorted. See How items are sorted in the drawing grid.
  • The drawing exists, but it may not appear in the grid because its discipline does not match the discipline entered in the Discipline field.
  • The drawing exists, but it may not appear in the grid because it is not current and the Show only current drawings check box is selected.
  • You may not have completely saved a drawing after you entered it, and it does not exist.

When you enter a new drawing in the grid, it is not automatically saved when you move off its row in the grid. You must click [Save] to completely save it. You can also click [Close] and in the Save Changes window, click [Save]. If you enter a drawing in the grid and you click [Cancel] in the Drawing Log window before you click [Save], the new drawing is not saved. It is also not saved when you click [Close] and then in the Save Changes window you click [Cancel].

To bring an existing drawing into view in the drawing grid, you can do any of the following:

  • If you know the drawing number, enter it in the Go to drawing field.
  • Use your mouse to move the scrollbar (to the right of the drawing grid) up and down the grid to search for the drawing. You can also use the up and down arrow keys or [Page Up] or [Page Down] keys on your keyboard after you move your cursor into the grid.
  • Change the Discipline field (above the drawing grid) to either All Disciplines or to the discipline of the drawing you are looking for. What you enter in the Discipline field acts as a filter to determine which drawings are bought into view in the drawing grid.
  • If the Show only current drawings check box is selected, clear it to display both past and current drawings in the grid. This check box acts as a filter to determine which drawings are brought into view in the drawing grid.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Related topics

Troubleshoot the drawing log

Learn about the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing History report differences

The Drawing History (CR) report from the Reports > Drawing menu is the same report that you preview when you click [image] in the History column of the drawing grid in the Drawing Log window (Documents > Drawing Log).

The difference when running them from each of these locations is that from the Drawing Log window, the report includes information for only one drawing—the drawing you select before you click the History icon). When you print or preview the history report from the Report menu, you have more choices about what you want to include in the report—a specific job (or all jobs), one or all drawing disciplines, open or closed jobs, and report date.

Related topics

Print drawing reports

View a drawing's historical information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing information that prefills in the Transmittal window

When you add a drawing to a transmittal, the following drawing information prefills in the Transmittal window:

Transmittal window field | Prefill
Job | The drawing's job
Subject | "Drawing" or its custom description "Attachment" if drawing has two or more attachments.
Other check box in WE ARE SENDING YOU section | A check mark. The box beside it prefills with "Drawing" or its custom description.
Document Type in the grid | "Drawing"
Date in the grid | Date of the drawing
Number in the grid | Number of the drawing. If you enter a revision or sketch, those numbers also prefill in Number.
Copies in the grid | "1"
Description in the grid | Title of the drawing
 | A single attachment
Related topics

Create a transmittal for a drawing

Sending attachments in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing inquiries

Some inquiries that are available from Inquiries > Drawing:

(Maximize this window to view the complete topic.)

Inquiry name | Description
Drawing Log—Current Drawings | Displays current drawings. Lists drawings by job, discipline, drawing number, date, and revision number.
Drawing Log—All Drawings | Displays all drawings—current and not current. Lists drawings by job, discipline, drawing number, date, and revision number.
Related topics

Drawing reports

Drawing log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing Log window tips

  • Freeze or unfreeze columns
  • Hide or show columns
  • Which items appear in the drawing grid
  • How items are sorted in the drawing grid
  • Fields that prefill
  • Different ways to start entering a drawing, revision, or sketch
  • What the icons mean in the first gray cell of a row
  • Check Spelling
  • Cannot find a drawing in the grid
  • Attach a file or note to a drawing

Note: An initial drawing, its revisions, and its sketches are all entered in the drawing log grid. Whether an item in the drawing grid is a drawing, revision, or sketch depends on whether you enter something in the Revision and Sketch (number) cells. Drawings and their revisions and sketches are sorted and listed together in the drawing grid. For more information, see Learn about drawing numbers.

Related topics

Enter a new drawing

Enter a drawing revision

Enter a sketch

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entry grid icons in the drawing log

Icons displayed in the first gray cell of a row in the drawing log grid indicate the status of the row.

Icon | Row status
 | The active row. This may be the row that you selected or a row that is automatically selected when you open a window.
 | Where you can add a new row. This icon is usually displayed in the last row of the grid.
 | The row in which you are currently making entries or changes.

Note: Drawings are not automatically saved when you move off the row in the drawing grid. They are saved only when you click [Save] or [Close] in the Drawing Log window. When you click [Close] you must click [Yes] in the Save Changes window.

Related topics

How to delete a drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Fields that prefill in the Drawing Log window

When you open the drawing log (Documents > Drawing Log), the following fields prefill in the Drawing Log window:

Field | Prefills with….
Job | Last job you used if you have selected the Use last job check box in PJ Settings (File > Company Settings).
Discipline | Last discipline you entered in the Drawing Log window.
Show only current drawings check box | Last choice you made in the Drawing Log window.
Related topics

Fields that prefill when you enter a drawing revision

Fields that prefill when you enter a sketch

Enter a drawing in the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Fields that prefill when you enter a drawing revision

When you create a revision for an existing drawing, revision, or sketch, the following cells in the drawing grid prefill from the existing drawing, revision, or sketch:

  • Discipline
  • Number (drawing)
  • Revision (number)—Last revision's number is increased by one if one was entered.
  • Drawing Title
  • Current check box is selected regardless of what was entered for the existing drawing or revision.
  • Designer
  • Percent Complete
  • Status
  • Status Date
  • Size
  • Scale
  • Area

Notes:

  • Fields prefill only if you select an existing drawing, revision, or sketch before you click [New Revision]. For more information, see Ways to start entering a drawing revision.
  • Source Type prefills from the default set up in Custom Descriptions (File > Company Settings), not from the existing drawing, revision, or sketch.
Related topics

Fields that prefill in the Drawing Log window

Enter a drawing revision

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Fields that prefill when you enter a sketch

When you create a sketch for an existing drawing or revision, the following cells in the drawing grid prefill from the existing drawing or revision:

  • Discipline
  • Number (drawing)
  • Revision (number)
  • Drawing Title
  • Current check box is selected regardless of what was entered for the existing drawing or revision.
  • Designer
  • Status
  • Status Date
  • Area

Notes:

  • Fields prefill only if you select an existing drawing, revision, or sketch before you click [New Sketch]. For more information, see Ways to start entering a sketch revision.
  • Source Type and Size prefill from the defaults set up in Custom Descriptions (File > Company Settings), not from the existing drawing or revision.
Related topics

Fields that prefill in the Drawing Log window

Enter a sketch

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find an existing drawing in the log

To bring an existing drawing into view in the drawing grid, do the following:

  1. In the Drawing Log window (Documents > Drawing Log), enter the drawing's job and discipline.
  2. To find the drawing in the grid, do any of the following:
  3. If you know the drawing number, enter it in the Go to drawing field.
  4. Use your mouse to move the scrollbar (to the right of the drawing grid) up and down the grid to search for the drawing. You can also use the up and down arrow keys or [Page Up] or [Page Down] keys on your keyboard after you move your cursor into the grid.
  5. If the Show only current drawings check box is selected, clear it to display both past and current drawings in the grid. This check box acts as a filter to determine which drawings are brought into view in the drawing grid.
  6. If you cannot find the drawing you are looking for, be sure you have entered the correct discipline in the Discipline field (above the drawing grid). You can also change the Discipline field to All Disciplines so that drawings for all disciplines for the job appear in the grid. What you enter in the Discipline field acts as a filter to determine which drawings are bought into view in the drawing grid.

Note: References to "drawings" in this topic mean drawings, revisions, or sketches.

Related topics

Select an item in the drawing log grid

How items are sorted in the drawing grid

Cannot find drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Hide or show columns in the drawing log grid

You have the option to hide drawing log columns that you do not use.

To hide a column

  1. In the Drawing Log window (Documents > Drawing Log), right-click any column heading in the drawing log grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, clear the check boxes for the columns that you do not want displayed in the drawing log grid.
  3. Click [OK] to return to the drawing log grid.

Notes:

  • When you hide columns that have entries in them, the entries are not deleted.
  • The Discipline column cannot be hidden when you enter All Disciplines in the Discipline field.

To show a column

  1. Right-click any column heading in the drawing log grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, select the check boxes for the columns you want displayed in the drawing log grid. This list contains all available columns.
  3. Click [OK] to accept your selections and return to the drawing log grid.
Related topics

Drawing log window tips

Enter a new drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How drawing numbers are sorted

The following describes how drawing numbers are sorted and listed in the drawing grid in the Drawing Log window.

  • You will see A, A-1, A-2, A-10, B, B-1, B-2, and B-10 (rather than A, B, A-1, A-10, A-2, B-1, B-10, B-2, etc.).
  • Drawing numbers are sorted in numeric and then alphabetical order.
  • For alphabetical entries, A through Z comes before AA, BB, etc.
  • Alphabetical entries are case sensitive, meaning A1 and a1 are considered to be two different drawings.
  • The system does not automatically place zeros before a single digit you enter. For example, it does not create 01 when you enter 1. This means A-1 and A-01 are considered to be two different drawings.
  • Sections separated with a hyphen (-) come before sections separated with a period (.).
  • After drawing number, drawings are sorted by date (those with no date are listed first), revision number, and sketch number. The same sorting that applies for drawing number applies for revision and sketch numbers.
Related topics

How items are sorted in the drawing log grid

Which items appear in the drawing grid

Enter a new drawing in the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How items are sorted in the drawing log grid

Items in the drawing grid in the Drawing Log window are listed by job and then by discipline.

When you select All Disciplines in the Discipline field, the items in the drawing grid are sorted by Discipline, drawing Number, Date, Revision number, and Sketch number.

When you select a specific discipline in the Discipline field, items in the drawing grid are sorted by drawing Number, Date, Revision number, and Sketch number.

When you enter a new drawing, revision, or sketch in the grid and then move off the row or edit one of the fields used for sorting in an existing drawing, the drawings are resorted and the new drawing is placed accordingly in the grid.

Related topics

How drawing numbers are sorted in the drawing grid

Which items appear in the drawing grid

Enter a new drawing in the drawing log

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Learn about drawing numbers

An initial drawing, its revisions, and its sketches are all entered in the drawing log grid. Whether an item in the grid is a drawing, revision, or sketch depends on whether you enter something in the Revision (number) and Sketch (number) cells. Drawings and their related revisions and sketches are sorted and listed together in the drawing grid.

When you enter a new drawing in the drawing log, leave the revision and sketch numbers blank.

When you enter a revision, enter the original drawing's number, the revision number, and leave the sketch number blank.

When you enter a sketch, enter the original drawing's number, a revision number if it is appropriate, and a sketch number.

An item in the drawing grid must have a unique combination of job, discipline, drawing number, revision number, sketch number, and date, or it is considered a duplicate entry, which you must change. Revision number, sketch number, and date can be blank.

Related topics

How items are sorted in the drawing grid

How drawing numbers are sorted

Prefilling for revisions

Prefilling for sketches

Enter a new drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print drawing reports

You can print or preview drawing log reports from the Reports > Drawing menu.

  1. From the Reports menu, select Drawing.
  2. From the Drawing submenu, select a drawing report.
  3. In the print selection window, enter information that specifies report content such as a specific job or all jobs, one or all drawing disciplines, open or closed jobs, and report date.
  4. To preview the report before you print it, click [Print Preview]. In the print preview window, click [Close] to return to the print selection window.

    5. Note: To the left side of the print preview window, you see a Preview tab and pane. All jobs included in the report are listed in this pane by job number. To review report contents for each job, click the job number, and that job's information appears in the right pane of the print preview window. If you click the plus sign to the left of the job number, the drawing disciplines appear.

  5. To print the report, click [Start] in the print selection window.

Note: The Drawing History (CR) report from the Reports > Drawing menu is the same report that you preview when you click [image] in the History column of the drawing grid in the Drawing Log window (Documents > Drawing Log). However, they behave differently at each location. See Drawing history report differences.

Related topics

Drawing reports

Send a drawing report

Drawing log inquiries

Drawing log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select an item in the drawing log grid

To select a drawing, revision, or sketch in the drawing grid in the Drawing Log window, click any cell in its row. The [image] appears in the first gray cell of the row to indicate the row is selected. If you click the first gray cell in the row, in addition to [image] appearing, the row is highlighted.

If the drawing you want is not in the drawing grid, see Find an existing drawing in the log.

Related topics

Enter a drawing revision

Enter a sketch

Entry grid icons

Cannot find drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a drawing

When you create a transmittal for a drawing, the drawing is listed as an item on the transmittal, but no drawing is actually sent when you print, fax or e-mail the transmittal.

Files that are attached to a drawing with [image] can be included on a transmittal and printed, faxed, or e-mailed when you send the transmittal. In File > Data Folder Settings > PJ Settings > General tab, select the Include attachments with documents when sending and Include document attachments on transmittal check boxes. Notes are not printed, faxed, or e-mailed.

To print, fax, or e-mail a transmittal that has a drawing listed on it, do the following:

  1. Create a transmittal for the drawing.
  2. Send the transmittal.

Note: References to "drawings" in this topic mean drawing, revision, or sketch.

Related topics

Send a drawing report

Drawing log workflow

Sending attachments in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a drawing report

  1. From the Reports menu, select Drawing.
  2. From the Drawing submenu, select any drawing report.
  3. In the Print Selection window, enter information in any appropriate field to determine the report contents.
  4. Click [Print Preview] to preview the report contents before you send it. Click [Close] in the Print Preview window to return to the Print Selection window.
  5. In the Print Selection window, click [Send].
  6. In the Sending window, enter recipient information in the grid. Click [image] to select from a list of company or person contacts.
  7. The Send Method cell prefills with information you entered for the person or company in PJ: Setup menu. If it does not prefill or is incorrect, click [image] to select Fax, E-mail, or Printer.
  8. The Destination prefills with information. To change this, click [image] and enter the correct fax, printer, or e-mail address.
  9. If you are sending a fax or e-mail, enter a subject and message.
  10. The drawing report is listed as a .pdf file in the Attachments box.
  11. In the Sending window, click [Send]. The window closes and you are returned to the Print Selection window.
  12. Click [Start]. The drawing report is sent, and you are returned to the Project Management main window.
Related topics

Drawing reports

Print drawing reports

Send a drawing

Learn about sending

Drawing log workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal item Document Type does not prefill as expected

Issue

In the Transmittal window, when I add a document as an item for a transmittal, Document Type prefills with "Drawing," which is incorrect.

Solution

If you have changed the custom description for PJ Drawing, although the word "drawing" is replaced with your custom terminology in most places in the software, in the transmittal item grid, Document Type prefills with "Drawing" and not the custom description.

Note: Custom descriptions are entered in File > Company Settings > Custom Descriptions. For more information, see Specifying custom descriptions.

Related topics

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to start entering a drawing revision

To create a revision and have information from an existing drawing or revision prefill for the new revision, do the following:

  1. In the drawing log grid of the Drawing Log window, select an existing drawing or revision for which you want to create a revision. See Select an item in the drawing grid.
  2. Click [New Revision].
  3. If the Show only current drawings check box is selected, the existing drawing moves off the grid because its Current check box is automatically cleared. The existing drawing is replaced with a blank row.
  4. If the Show only current drawings check box is cleared, the existing drawing stays in the grid, and a blank row is created beneath it.

In both cases, the blank row prefills with some information from the existing drawing or revision. See Fields that prefill for revisions.

If you do not want a new revision to prefill with any information from an existing drawing or revision, start typing revision information directly in a blank row at the bottom of the grid.

Related topics

Enter a revision for a drawing

Cannot find a drawing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to start entering a new drawing

In the Drawing Log window, there are several ways you can move to the drawing grid to start entering a new drawing.

  • Move your mouse directly to a blank row in the drawing grid.

    • This is the only way to access the drawing grid if you are entering the first drawing for a job. This is also the only way to enter a drawing when drawings exist for a job, but they do not appear in the drawing grid because the entries you made in the Discipline field and Show only current drawings check box filter them out.

  • Click [New Drawing] to move to a blank row in the drawing grid.

The blank row is placed beneath the active row.

Related topics

Enter a new drawing in the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to start entering a sketch

To create a new sketch and have information from an existing drawing or revision prefill for the new sketch, do the following.

  1. In the drawing log grid of the Drawing Log window, select an existing drawing or revision for which you want to create a sketch. See Select an item in the drawing grid.
  2. Click [New Sketch]. A blank row is created beneath the selected drawing or revision. It prefills with some information from the existing drawing or revision. See Fields that prefill for sketches.

If you do not want a new sketch to prefill with any information from an existing drawing or revision, start typing sketch information directly in a blank row at the bottom of the grid.

Related topics

Enter a sketch

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which items appear in the drawing log grid?

What you enter in the following fields and check box in the Drawing Log window determines what is displayed in the drawing grid:

Field or check box | Items displayed in the drawing log grid
Job field | Drawings, revisions, and sketches for the job you enter.
Discipline field | Drawings, revisions, and sketches for all disciplines if you select All Disciplines. Drawings, revisions, and sketches for a specific discipline if you select a single discipline.
Show only current drawings check box | All drawings (not current and current) if you clear the Show only current drawings check box. Only current drawings if you select the Show only current drawings check box. Note: A drawing is current if the Current check box is selected for it in the drawing log grid.

Notes:

  • When you enter a new drawing or change the discipline of an existing drawing, if the drawing's discipline is not the same as the discipline you entered in the Discipline field (above the drawing grid), the drawing moves off the grid when you move off the row.
  • When you clear the Current check box for a new or existing drawing, if the Show only current drawings check box is selected, the drawing moves off the grid when you move off the row.
Related topics

How items are sorted in the drawing grid

Enter a new drawing in the drawing log

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Drawing log window

What do you want to do?

  • Enter a new drawing
  • Enter a drawing revision
  • Enter a sketch
  • Change a drawing, revision, or sketch
  • Attach a file or note to a drawing, revision, or sketch
  • Delete a drawing, revision, or sketch
  • View a drawing's history
  • Send a drawing

Tip: Drawing Log window tips

Items in this window

Upper window

Job | [New Drawing]
Discipline | [New Revision]
Show only current drawings check box | [New Sketch ]
Go to drawing |

Drawing Log

[Save] | [Close]
[Transmittal] |

Grid

Attachments | Revision
History | Sketch
Number | Current
Drawing Title | Comments
Date |

Entry grid Icons

Job

Accept the prefilled job description or enter another one for the drawing, revision, or sketch that you are entering or trying to find.

The job prefills with the last job you used if you selected the Use last job check box on the General tab in PJ Settings (File > Company Settings).

You must enter a job before you can enter other information in this window.

Different ways to enter a job in this field

Discipline

Accept the prefilled discipline or click [image] to select another one for the drawing, revision, or sketch that you are entering or trying to find. Discipline prefills with the last one you entered.

Select All Disciplines if you want all of a job's drawings, revisions, and sketches to be included in the drawing grid below.

You must enter a job before you can enter a discipline.

The name of this field may be different if you changed PJ Discipline in Custom Descriptions (File > Company Settings). You can also customize the contents of the Discipline list in Custom Descriptions.

Show only current drawings check box

Select this check box if you want to see only the current drawings, revisions, and sketches listed in the drawing grid below. A drawing, revision, or sketch is current if you selected the Current check box when you entered it in the drawing grid.

Clear this check box if you want to see all drawings, revisions, and sketches (current and noncurrent) in the drawing grid below.

You must enter a job before you can access this check box.

The word "drawing" in the title of this field may be different if you changed PJ Drawing in Custom Descriptions (File > Company Settings).

Go to drawing

Enter a drawing that you want to move into view in the drawing grid below.

You can either:

  • Start typing a drawing number. The drawing that most closely matches it moves into view.
  • Click [image] and from the drop-down list, select from drawings already entered for this job and discipline. Drawings that are listed may be only the current ones or all of them, depending on whether you have selected the Show only current drawings check box.

The Go to drawing field is not available until you enter a job and discipline.

Entering a drawing in this field helps you quickly find a drawing, especially if you have a large number of drawings and you know the drawing number.

Another way to go to a drawing is to move the scroll bar—located to the right of the drawing grid—up and down with your mouse. You can also use the arrow keys on your keyboard once you are in the drawing grid.

The word "drawing" in the title of this field may be different if you changed PJ Drawing in Custom Descriptions (File > Company Settings).

[New Drawing]

Moves to a blank row in the drawing grid where you can enter a new drawing.

This button is available:

  • Only after you enter a job.
  • Only if other drawings are displayed in the drawing grid.

Existing drawings may not appear in the grid if they have been filtered out because of the entries you made in the Discipline field and Show only current drawings check box.

If the button is unavailable, simply move your mouse to the first row in the drawing grid and begin entering information.

The word "drawing" in the title of this button may be different if you changed PJ Drawing in Custom Descriptions (File > Company Settings).

[New Revision]

Moves to a blank row in the drawing grid where you can enter a new revision.

Before you can click this button, you must:

  1. Enter a job.
  2. In the drawing grid, select an existing drawing, revision, or sketch for which you are entering the new revision.

The blank row that appears in the grid for the new revision prefills with some information from the existing drawing, revision, or sketch.

The word "revision" in the title of this button may be different if you changed PJ Revision in Custom Descriptions (File > Company Settings). There are two listings for PJ Revision. The first is for drawing revisions, and the second is for submittal revisions.

[New Sketch]

Moves to a blank row in the drawing grid where you can enter a new sketch.

Before you can click this button, you must:

  1. First enter a job.
  2. In the drawing grid, select a drawing, revision, or sketch for which you are entering the new sketch.

The blank row that appears for the new sketch is prefilled with some information from the existing drawing, revision, or sketch.

The word "sketch" in the title of this button may be different if you changed PJ Sketch in Custom Descriptions (File > Company Settings).

Entry grid icons in the drawing log

Icons displayed in the first gray cell of a row in the drawing log grid indicate the status of the row.

Icon | Row status
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where you can add a new row. This icon is usually displayed in the last row of the grid.
 | The row in which you are currently making entries or changes.

Note: Drawings are not automatically saved when you move off the row in the drawing grid. They are saved only when you click [Save] or [Close] in the Drawing Log window. When you click [Close] you must click [Yes] in the Save Changes window.

How to delete a drawing

Attachments

Add, change, view, or delete a note or file attachment for this drawing, revision, or sketch.

Sending attachments in Project Management

History

Displays a list of all drawings, revisions, or sketches entered for the drawing, revision, or sketch in this row. Transmittal information and sent dates are included.

What displays in the drawing history view is based on the drawing history form entered on the Document Forms tab in File > Company Settings > PJ Settings.

Discipline

Accept the prefilled drawing discipline, or click [image] and from the drop-down list, select a discipline for this drawing, revision, or sketch.

The name of this field may be different if you changed PJ Discipline in Custom Descriptions (File > Company Settings). You can also customize the contents of the Discipline list in Custom Descriptions.

More information

Number

If you are entering a drawing, enter a number (up to 12 characters) to identify the drawing.

If you are entering a revision or sketch, enter the number of the drawing associated with the revision or sketch.

If you are entering a new revision or a sketch based on an existing drawing, revision, or sketch, the drawing number prefills from the existing drawing, revision, or sketch.

Revision

If you are entering a revision, enter the number (up to 8 characters) to identify the revision.

If you are entering a new revision or sketch based on an existing drawing, revision, or sketch, Revision prefills with the next revision number if a previous revision exists. If you identify revisions with dates, but not numbers, leave this blank.

If you are entering a drawing, you can leave this blank or enter "0."

The name of this field may be different if you changed PJ Revision in Custom Descriptions (File > Company Settings). There are two listings for PJ Revision. The first is for drawing revisions, and the second is for submittal revisions.

Sketch

If you are entering a sketch, enter the number (up to 10 characters) to identify the sketch.

If you are entering a drawing or revision, you can leave this blank.

The name of this field may be different if you changed PJ Sketch in Custom Descriptions (File > Company Settings).

Date

Enter the date of this drawing, revision, or sketch. After you click this cell, you can click [image] to pick a date from the calendar.

Drawing Title

Enter the title (up to 100 characters) of this drawing, revision, or sketch.

If you enter a new revision or sketch from an existing drawing, revision, or sketch, the drawing title prefills from the existing drawing, revision, or sketch.

To check the spelling of the entry you made, right-click this field and select Check Spelling from the shortcut menu.

The word "drawing" in the title of this column may be different if you changed PJ Drawing in Custom Descriptions (File > Company Settings).

Current

Select this check box if this drawing, revision, or sketch is current. Clear this check box if it is not current. You can change your selection at any time.

When you select the Show only current drawings check box in the Drawing window, the drawings that are displayed in the grid are only those whose Current check box is selected.

When you enter a new revision based on an existing drawing, revision, or sketch, the Current check box is automatically selected for the new revision. The check box is automatically cleared for the drawing, revision, or sketch that the new revision is replacing.

When you enter a new sketch based on an existing drawing, revision, or sketch, the Current check box is automatically selected for the new sketch, but it is not cleared for the existing drawing, revision, or sketch.

Comments

Enter any comments (up to 1000 characters) for this drawing, revision, or sketch.

For example, you could enter information that clarifies changes made in a revision.

As you type a full line of text, it automatically wraps to the next line in the cell. After you enter one line of text, you can press [Crtl] + [Enter] or [Shift] + [Enter] on your keyboard to move to the next line in the cell.

To check the spelling of the entry you made in this column, right-click the cell and select Check Spelling from the shortcut menu. You may have to collapse the cell by clicking [image] before you right-click the field.

Cost Impact

Select this check box if this drawing, revision, or sketch affects the project's cost. Selecting this check box lets you run reports for drawings, revisions, or sketches that have a cost impact.

Amount

Enter the amount (up to 20 characters) of the cost impact that this drawing, revision, or sketch has on the project. In this text field you can enter numbers, a range of numbers, or notes. The field is not numeric so it does not calculate as a summation in reports. You can create a custom field for numeric amounts if you want reports to do summations of total costs.

If you enter an amount here, select the Cost Impact check box.

Schedule Impact

Select this check box if this drawing, revision, or sketch affects the project's schedule. Selecting this check box lets you run reports for drawings, revisions, or sketches that affect a project's schedule.

Time

Enter the amount of time (up to 20 characters) that impacts the project's schedule for this drawing, revision, or sketch.

Source Type

After you click this cell, click [image] and from the drop-down list, select the type of document that initiated this drawing, revision, or sketch.

You can customize this list by selecting PJ Source Type in Custom Descriptions (File > Company Settings).

Source Number

Enter the number (up to 12 characters) that identifies the source document that initiated this drawing, revision, or sketch.

Source Date

Enter the date of the source document that initiated this drawing, revision, or sketch. After you click this cell, you can click [image] to pick a date from the calendar.

Source From

Enter the person or company who sent you the source document for this drawing, revision, or sketch.

Ways to enter a name in this field

Source Received Date

Enter the date you received the source document for this drawing, revision, or sketch. After you click this cell, you can click [image] to pick a date from the calendar.

Designer

Enter the person or company contact who created this drawing, revision, or sketch.

When you enter a new revision or sketch based on an existing drawing, revision, or sketch, the designer prefills from the existing drawing, revision, or sketch.

Ways to enter a contact

Percent Complete

Enter the percentage complete (up to three characters) for this drawing, revision, or sketch.

When you enter a new revision based on an existing drawing, revision, or sketch, the percentage complete prefills from the existing drawing, revision, or sketch.

Status

After you click this cell, click [image] and from the drop-down list, select the status for this drawing, revision, or sketch.

When you enter a new revision or sketch based on an existing drawing, revision, or sketch, the status prefills from the existing drawing, revision, or sketch.

You can customize this list by selecting PJ Status in Custom Descriptions (File > Company Settings).

Status Date

Enter the date that the status of this drawing, revision, or sketch applied. After you click this cell, click [image] to pick a date from the calendar.

When you enter a new revision or sketch based on an existing drawing, revision, or sketch, the status date prefills from the existing drawing, revision, or sketch.

Approved

Select this check box if the drawing, revision, or sketch is approved.

Approved Date

Enter the date that this drawing, revision, or sketch was approved. After you click this cell, click [image] to pick a date from the calendar.

Size

After you click this cell, click [image] and from the drop-down list, select the paper size of this drawing, revision, or sketch.

When you enter a new revision based on an existing drawing, revision, or sketch, the size prefills from the existing drawing, revision, or sketch.

You can customize this list by selecting PJ Size in Custom Descriptions (File > Company Settings).

Scale

Enter the scale (up to 20 characters) of this drawing, revision, or sketch.

When you enter a new revision based on an existing drawing, revision, or sketch, the scale prefills from the existing drawing, revision, or sketch.

Area

Enter the construction area (up to 20 characters) for this drawing, revision, or sketch. For example, you might enter "second floor" or "East wing."

When you enter a new revision or sketch based on an existing drawing, revision, or sketch, the area prefills from the existing drawing, revision, or sketch.

Misc. 1

Use this field to enter any information (up to 20 characters) not already included in the drawing grid for this drawing, revision, or sketch.

The name of this column may be different if you changed PJ Misc 1 in Custom Descriptions (File > Company Settings).

Misc. 2

Use this field to enter any information (up to 20 characters) not already included in the drawing grid for this drawing, revision, or sketch.

The name of this column may be different if you changed PJ Misc 1 in Custom Descriptions (File > Company Settings).

[Save]

Saves entries and changes you made to this drawing log during this entry session.

[Transmittal]

Opens the Select Drawings for Transmittal window where you can select drawings, revisions, or sketches for a transmittal and then create a transmittal.

[Custom Fields]

Opens the Custom Fields window where you enter information in additional fields you have created for drawing in Custom Fields (File > Company Settings).

[Close]

Closes the Drawing Log window. If you made entries or changes during this session, you receive a message asking whether you want to save them before closing the window.

Related topics

Learn about the drawing log

Drawing log workflow

Drawing reports

Troubleshoot the drawing log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Information that prefills when you enter a new revision

Cells in the drawing grid that prefill from an existing drawing, revision, or sketch when you create a new revision based on an existing drawing, revision, or sketch:

  • Discipline
  • Number (drawing)
  • Revision (number)—Last revision's number is increased by one if one was entered.
  • Drawing Title
  • Current check box is selected
  • Designer
  • Percent Complete
  • Status
  • Status Date
  • Size
  • Scale
  • Area

Note: Instead of prefilling from the existing drawing, revision, or sketch, Source Type prefills from the default set up in Custom Descriptions (File > Company Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Information that prefills when you enter a new sketch

Cells in the drawing grid that prefill from an existing drawing, revision, or sketch when you create a new sketch from an existing drawing, revision, or sketch:

  • Discipline
  • Number (drawing)
  • Revision (number)
  • Drawing Title
  • Current check box is selected
  • Designer
  • Status
  • Status Date
  • Area

Note: Instead of prefilling from the existing drawing or revision, Source Type and Size prefill from the defaults set up in Custom Descriptions (File > Company Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


More information about the Discipline fields

Prefilling

The Discipline cell in the drawing grid prefills from:

  • The default discipline entered in Custom Descriptions (File > Data Folder Settings) if the discipline entered in the field above is All Disciplines.
  • The Discipline field above if a discipline other than All Disciplines is entered in the field above.
  • The discipline from an existing drawing, revision, or sketch if you are entering a new revision or sketch based on an existing drawing, revision, or sketch,

Items that move off the drawing grid:

Be aware that a drawing, revision, or sketch may move off the drawing grid when you do the following:

  1. You enter something other than All Disciplines in the Discipline field above.
  2. You enter a row in the drawing grid with a discipline that is different from the one you entered in the Discipline field above.
  3. When you move off the row in the drawing grid, the rows are resorted. The row you just entered moves off the grid because it has a discipline different from the one entered in the Discipline field above. To move it back into view on the drawing grid, change the discipline in the Discipline field above.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to enter a contact grid

Ways to enter a new contact

Enter a person or company contact in this cell by doing one of the following:

  • Click the cell and then click [image] to select from job contacts entered in Project Management: Setup > Jobs > Site/Contact tab for the job entered on this drawing.
  • Click the cell, and then click [image] to open the Contact Selection List window where you can choose from a job, company and person, person, or company list. If you select a contact that is not already designated as a job contact, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab.
  • Type a new contact directly in the cell. See Add a contact.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Misc. Worksheets

Use this command to enter certain Job Cost data into miscellaneous worksheets. Information can include contract amount, estimated and actual production units, percentage complete, and miscellaneous amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Extra Entry window

Use this window to enter percentage complete and miscellaneous information for the current extra.

Items in this window

Job

Displays the job you are entering.

Description

Displays the description of the job you are entering.

Extra

Displays the extra you are entering.

(Extra)

Displays the description of the extra you are entering.

Current Percent complete

Displays the current Percent complete from the Extra Setup window (MW and Custom Total tab).

New Percent complete

Enter the new percentage complete in decimal format for this extra. For example, 10 1/4% is entered as 10.25. This percentage will replace the Percent complete displayed in the Extra Setup window (MW and Custom Total tab).

Current Contract amount

This item appears only if you bill by job.

It displays the Contract amount from the Extra Setup window (Contract Totals tab).

New Contract amount

This item appears only if you bill by job.

Enter the amount that will replace the contract amount displayed in the Extra Setup window (Contract Totals tab). The original and revised contract amounts are replaced by the new contract amount. Transactions are created for the difference between the new and previous contract amounts.

Current Msc extra amt 1 - 3

These three items display the current Msc extra amt 1 - 3 from the Extra Setup window (MW and Custom Total tab).

New Msc extra amt 1 - 3

Enter in these three items the miscellaneous amounts you track for this extra. These amounts replace the current Msc extra amt 1 - 3 in the Extra Setup window (MW and Custom Total tab).

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Go to Cost Code or Go to Category window

Use this window to enter the cost code or category ID of the line you want to enter.

Items in this window

Extra

Enter the extra ID of the grid line you want to enter. If the extra is not present on any line, the cursor stops at the next higher existing extra ID.

Cost code

Enter the cost code ID of the grid line you want to enter. If the cost code is not present on any line, the cursor stops at the next higher existing cost code ID.

Category

Enter the category ID of the grid line you want to enter. If the category is not present on any line, the cursor stops at the next higher existing category ID.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Entry window

Use this window to enter percentage complete and miscellaneous information for the current job.

Items in this window

Job

Displays the job you are entering.

Description

Displays the description of the job you are entering.

Current Percent complete

Displays the current Percent complete from the Job Setup window (MW and Custom Total tab).

New Percent complete

Enter the new percentage complete in decimal format for this job. For example, 10 1/4% is entered as 10.25. This percentage will replace the Percent complete displayed in the Job Setup window (MW and Custom Total tab).

Current Contract amount

This item appears only if you bill by job.

It displays the Contract amount from the Job Setup window (Contract Totals tab).

New Contract amount

This item appears only if you bill by job.

Enter the amount that will replace the contract amount displayed in the Job Setup window (Contract Totals tab). The original and revised contract amounts are replaced by the new contract amount. Transactions are created for the difference between the new and previous contract amounts.

Current Msc job amt 1 - 3

These three items display the current Msc job amt 1 - 3 from the Job Setup window (MW and Custom Total tab).

New Msc job amt 1 - 3

Enter in these three items the miscellaneous amounts you are tracking for this job. These amounts replace the current Msc job amt 1 - 3 in the Job Setup window (MW and Custom Total tab).

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Misc. Worksheets - Cost Code/Category window

Use this window to enter and view miscellaneous cost code and category entries for a job entered in the heading. You can enter information in only those columns that are designed for input.

This window title contains either Cost Code or Category depending on the level of entries you are making. You can change the entry level in the Cost Code Setup window (Setup, Cost Codes, MW and Custom Total tab).

Note: Some displayed cost code lines may be unavailable for entries because the billing level has been set at the job level or a different cost code level. For example, you cannot enter a scheduled value for any cost code if the billing level is set at Job.

Items in this window

Percent Complete

Job | Percent Date
Extra | Report date
Cost Code |

Contract Amount

Job | Description
Extra | Original Scheduled Value
Cost Code | Report date

Add Production Units

Job | Add to production units
Extra | Report date
Cost Code |

Orig Contract Entry

Job | Original Scheduled Value
Extra | Report date
Cost Code |

Flag Categories as Bought out

Job | Category
Extra | Bought out
Cost Code | Report date

Projected Cost at Completion

Job | Replace Cost at Completion
Extra | Report date
Cost Code |

Cost at Completion

Job | Cost at Completion
Extra | Replace Cost at Completion
Cost Code | Report date

Estimated Production Units

Job | Description
Extra | Estimated Production Unit
Cost Code | Report date

Percent Complete—Category

Job | Category
Extra | Percent Complete
Cost Code | Report date

Percent Complete—Cost Code

Job | Percent Complete
Extra | Report date
Cost Code |

Job

Enter the job ID for this worksheet. You can click [List] to display unstarted and in-progress jobs that have not been processed on the current miscellaneous worksheet. Jobs you are not authorized to view or that have been created in Project Management (PJ) but do not have the Create JC Job check box selected will not appear in the list.

If the job is closed, you will receive a warning message.

Note: The miscellaneous worksheets task does not allow you to quickly add a job. To enter a miscellaneous worksheet for a job, you must first create the job in Job Cost, or create the job in Project Management and select the Create JC Job check box.

Description

Displays the description of the job you are entering.

Report date

Enter the date of this worksheet for this job. The system date prefills this field and remains the same for each job unless you click [Report Date] to change it. This field is required.

The date that appears in this field when any changes to the miscellaneous worksheet are accepted is the date that is attached to all entries made on this worksheet for this job.

Cost Code

Displays all individual and group cost codes for this job or extra, including those that are complete.

Extra

Displays all extras, including those that are complete, for this job.

(Extra)

Displays the description of the extra you are entering.

Category

Displays all categories, including those that are complete, for the cost codes in this job or extra.

Percent Complete

Enter the new percentage complete in decimal format for this category or cost code. For example, 10 1/4% is entered as 10.25. This percentage will replace the Current Percent Complete for the category or cost code.

Add to Production Units

Enter the production units that you want to add to the units currently displayed in the JTD Production unit totals in the Cost Code Setup window (Production Unit tab).

Status

Select the status Unstarted, In progress, or Complete for this cost code or category.

Bought Out

Select this check box to indicate that the category (or cost code if you are not using categories) has been bought out. When marked here, it is also marked in the Category Setup window (Totals tab) or the Cost Code Setup window (General tab).

Replace Prod Units

Enter the production units that are to replace the units currently displayed in the JTD Production unit totals in the Cost Code Setup window (Production Unit tab).

Original Scheduled Value

Enter the amount that is to replace the Original Scheduled Value displayed in the Cost Code Setup window, (Contract Info tab). The difference between this amount and the previous Original Scheduled Value updates the Revised Scheduled value on the same tab.

Replace Msc CC Amt 1 (Stored Materials)

Enter the amount that is to replace the current Msc CC amt 1(Stored Materials) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add To Msc CC Amt 1 (Stored Materials)

Enter the amount to add to the current Msc CC amt 1 (Stored Materials) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 2 (Cost at Comp)

Enter the amount that is to replace the current Msc CC amt 2 (Cost at Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add To Msc CC Amt 2 (Cost at Comp)

Enter the amount to add to the current Msc CC amt 2 (Cost at Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 3 (Cost to Comp)

Enter the amount that is to replace the current Msc CC amt 3 (Cost to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add to Msc CC Amt 3 (Cost to Comp)

Enter the amount to add to the current Msc CC amt 3 (Cost to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 4 (Lab Hrs to Comp)

Enter the amount that is to replace the current Msc CC amt 4 (Lab Hrs to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Add To Msc CC Amt 4 (Lab Hrs to Comp)

Enter the amount to add to the current Msc CC amt 4 (Lab Hrs to Comp) in the Cost Code Setup window, MW and Custom Total tab at the posting level indicated by the column heading (CC or Cat).

Replace Msc CC Amt 5

Enter the amount that is to replace the current Msc CC amt 5 in the Cost Code Setup window, MW and Custom Total tab.

Add To Msc CC Amt 5

Enter the amount to add to the current Msc CC amt 5 in the Cost Code Setup window, MW and Custom Total tab.

Replace Msc CC Amt 6

Enter the amount that is to replace the current Msc CC amt 6 in the Cost Code Setup window, MW and Custom Total tab.

Add to Msc CC Amt 6

Enter the amount to add to the current Msc CC amt 6 in the Cost Code Setup window, MW and Custom Total tab.

Estimated Production Units

Enter the production units to add to the Original estimate and Total estimate Production units estimate displayed on the Cost Code Setup window (Production Unit tab).

Cost code

Displays the description of the cost code shown on the active line.

Category

Displays the description of the category shown on the active line.

Unit

Displays the production unit description for the cost code shown on the active line.

[Go To Cost Code] or [Go To Category]

Moves the cursor to a designated cost code or category line. This command button toggles between the two titles depending on whether you are entering cost code or category information.

[Cost Code View] or [Category View]

Switch from the current view to the alternate view. This command button toggles between the cost code and category view.

[Job]

Enters percentage complete and miscellaneous information for the current job.

[Extra]

Enters percentage complete and miscellaneous information for the current extra.

[Report Date]

Changes the report date attached to all entries for the current job.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Report Date window

Use this window to change the report date to be attached to all entries for the current job. This includes lines already entered in the grid.

Items in this window

Last report date

Displays the Date of last report from the Job Setup window (MW and Custom Total tab).

This report date

Enter the new report date to be attached to all entries for this job, including lines already entered in the grid.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Misc. Worksheets View window

Select Misc. Worksheet View window

Use this window to select the view to use to enter the miscellaneous data. You can change this window's title in Job Cost and Project Management in File > Company Settings > Custom Descriptions >JC Misc Worksheet.

Items in this window

View

Enter the name of the view to use to enter the miscellaneous data. Click [List] to display available views.

Note: When you set up views in Job Cost, you can specify them as Job Cost only. Job Cost only views are unavailable when entering miscellaneous worksheets in Project Management.

Related topics

Enter Misc. Worksheets windows

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Misc. Worksheets windows

  • Go to Category
  • Go to Cost Code
  • Extra Entry
  • Job Entry
  • Misc. Worksheets - Cost Code/Category
  • Report Date
  • Select Misc. Worksheets View

Note: Misc. Worksheets is a customizable title. If you changed this description in Custom Descriptions (File > Company Settings > Custom Descriptions), some of the windows and their columns may appear with titles different from those shown in these topics.

Related topics

Entering contract amounts,production units,and miscellaneous information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Estimates

Use this command to enter original estimates for a job and its extras, cost codes, and categories. Estimates provide the following important accounting tools:

  • Accurate bidding of jobs.
  • Comparisons of anticipated costs to actual costs.
  • Cost control throughout the life of the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Estimate

Use this command to create estimates from text records created by Sage Estimating. This command also will accept text files created by spreadsheets and other similar applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Finalize Original Estimate window

Use this window to designate the estimate for this job as final. This includes the estimates for any extras, cost codes and categories attached to the job. After you have finalized a job's estimate, you can enter additional estimates in only the Change Orders and the Import, Estimate commands. This action immediately selects the Original estimate finalized box on the Estimate Totals tab in the Job Setup window.

To remove the finalized status for the estimate, an application administrator can clear the box on the Estimate Totals tab. (They must select the Audit setup activity check box in Tools > Options before they can take this action.)

Items in this window

Job

Enter the ID of the job whose estimate is being finalized. You can change the prefilled ID to a different job if necessary. You can click [List] to display unstarted and in-progress jobs. You also can use the Add Job feature to quickly add jobs that you are authorized to view.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Estimates window

Use this window and its standard entry grid to enter original estimates for your jobs. Refer to the entry grid What's This Help topics for information about the features and uses of these grids.

Items in this window

Upper window

Job | Amount
Cost Code | Transaction Date
Category | Description

Lower Window

Job | [Finalize Original Estimate]
Cost Code | [Totals]
Category |

Extra

Units

Unit Cost

Unit Description

Extra

Job

Enter the job ID for this estimate. You can click [List] to display unstarted and in-progress jobs that you are authorized to view. You also can use the Add Job feature to quickly add jobs that you are authorized to view.

If you use Project Management (PJ) and enter a job number for a job that exists in PJ but not in Job Cost (JC) you will be asked if you wish to complete the Add Job function.

If the job is closed, you will be warned.

Extra

Enter the extra ID for this estimate. You can click [List] to display unstarted and in-progress extras.

This column appears only if you selected the Tracking option in the Extras area in the JC Settings window (File > Company Settings > JC Settings).

If the extra is complete but the job is not closed, you will be warned.

You can change this item's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Cost Code

Enter the cost code ID for the estimate. You can click [List] to display unstarted and in-progress cost codes; then click [View] to display standard cost codes. Keep in mind that you cannot enter estimates at the group cost code level.

If the cost code is complete but the job is not closed, you will be warned.

You can change this item's title in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Category

This column appears only if you use categories.

Enter the category for this estimate. You can click [List] to display unstarted and in-progress categories; then click [View] to display standard categories.

If the category is complete but the job is not closed and the cost code is not complete, you will be warned.

Units

Enter the estimated units (up to 8.4 digits, such as, 12345678.1234) for this estimate.

These units will be multiplied automatically by the Unit Cost. The result will prefill the Amount column.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the line and reenter the amounts. You cannot delete all three items without losing access to the unit and unit cost fields. Only the amount field is accessible after that point.

Note: These units are not production units. Enter production units using the Enter Misc. Worksheets command.

Unit Cost

Enter the unit cost (up to 6.4 digits, such as, 123456.1234) for the units. You can enter a cost only if units have been entered.

The Unit Cost will be multiplied automatically by the Units. The result will prefill the Amount column.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the line and reenter the amounts. You cannot delete all three items without losing access to the unit and unit cost fields. Only the amount field is accessible after that point.

Amount

Enter the amount of the estimate (up to 9.2 digits, such as, 123456789.12). If you entered Units and Unit Cost, the Amount is prefilled with the product of those two entries. You can override the calculation with a different amount.

If you change the Amount, the Units and Unit Cost remain unchanged. If you change Units or Unit Cost, the Amount will recalculate only if it equaled Units times Unit Cost before the change. To force an automatic recalculation, delete the entries in all three columns and reenter them.

Transaction Date

Accept the prefilled date or enter the date of the entry. This column prefills with the system date on the first line. Each subsequent line prefills with the date from the previous line.

The date is used for reporting only.

Description

Enter a description (up to 30 characters) for the estimate. This column prefills with "Original Estimate" on the first line. Each subsequent line prefills with the description from the previous line.

Job

Displays the description for the job ID on the active line.

Extra

Displays the description for the extra ID on the active line.

Cost code

Displays the description for the cost code ID on the active line.

Category

Displays the description for the category ID on the active line.

Unit Description

Displays the cost unit description for the units on the active line.

[Finalize Original Estimate]

Selects the Original estimate finalized box in the Job Setup window (Totals tab). After you have finalized a job's estimate, you can enter additional estimates in only the Change Orders and the Import, Estimate commands.

[Totals]

Displays current entry totals by various breakdowns.

Related topics

Enter Estimates windows

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Entry Totals window

Use this window to view the unit and amount totals by cost type for all entries in the grid.

Items in this window

Labor Units

Displays the total labor units entered in the grid.

Material Units

Displays the total material units entered in the grid.

Subcontract Units

Displays the total subcontract units entered in the grid.

Equipment Units

Displays the total equipment units entered in the grid.

Overhead Units

Displays the total overhead units entered in the grid.

Other Units

Displays the total other units entered in the grid.

Total Units

Displays the total units entered in the grid.

Labor Amount

Displays the total labor amount entered in the grid.

Material Amount

Displays the total material amount entered in the grid.

Subcontract Amount

Displays the total subcontract amount entered in the grid.

Equipment Amount

Displays the total equipment amount entered in the grid.

Overhead Amount

Displays the total overhead amount entered in the grid.

Other Amount

Displays the total other amount entered in the grid.

Total Amount

Displays the total amount entered in the grid.

[Category Totals]

Displays entry totals of units and amounts by category.

Related topics

Entering estimates

Enter Estimates windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category Totals window

Use this window to view the unit and amount totals by category for all entries in the grid.

Items in this window

[Entry Totals]

Displays entry totals of units and amounts by cost type.

Related topics

Enter Estimates

Enter Estimates windows

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Estimates windows

  • Category Totals
  • Enter Estimates
  • Entry Totals
  • Finalize Original Estimate
Related topics

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter Estimates (Tasks menu)

Enter Estimate (Task menu)

Use this Job Cost command to enter original estimates for a job and its extras, cost codes, and categories. Estimates provide the following important accounting tools:

  • Accurate bidding of jobs.
  • Comparisons of anticipated costs to actual costs.
  • Cost control throughout the life of the job.

You enter estimates at the lowest job structure level, categories, and they are accumulated upward to the job level. You can enter them directly into the Job Cost application or by importing them from Sage Estimating. You can also import estimates created by third-party software using the Import, Estimates command.

You can change existing estimates by using the JC Change Orders command, or by entering the increase or decrease using this Enter Estimates command.

Estimate entries are automatically posted to the Job Cost master file upon exit. This is unlike the Import, Estimate command, where you must manually post valid entries after import.

Related topics

Enter Estimates windows

Correcting estimate errors

Entering estimates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


_Prefill_Previous_

[Prefill Previous]

Use [Prefill Previous] to automatically fill certain fields with values from the last report that was created. Any data already contained in these fields is replaced and only the prefilled data is displayed.

Tab | Prefill Fields
Equipment | Equipment (if the Equipment application is installed); Description (if Equipment is not installed)
Labor | Employee
Payroll Time | Employee, Pay ID, Extra, Cost Code Note: This feature is not available after payroll time entries have been sent to Payroll.
Subcontractor | Subcontractor, Trade
Work Activities and Progress | Extra, Cost Code, Category, Start Date, End Date
Related topics

Equipment tab

Labor tab

Payroll Time tab

Subcontractors tab

Work Activities and Progress tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About_Document_Forms

Project Management (PJ) comes with document forms already set up. You do not need to change the default forms unless you want to change the layout or appearance of the printed document.

How to set up or change a document form in Project Management

More information about default forms for:

  • Change orders
  • Change requests
  • Commitments and commitment change orders
  • Field reports
  • Drawing history
  • Meeting minutes
  • RFIs
  • Submittals
  • Transmittals

Note: When you select a different default form, only the printed form changes. The content and layout of the document window where you enter document information remains the same.

Related topics

PJ Settings-Document Forms tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About field reports forms

About Field Report forms

You can choose the form you want to use for field reports. Default forms for field reports are accessed in Project Management: File > Data Folder Settings > PJ Settings > Document Forms tab. If you have created a custom field report form you can select it here. See Set up a document form in Project Management.

Sage 300 Construction and Real Estate provides one form for field reports—PJ Field Report Form (T) (CR).rpt.

Note: You must have Job Cost installed in order to use Field Reports because you can only select jobs that exist in both Project Management and Job Cost for these reports. To create a Job Cost job in Project Management, select the Create JC Job check box in Project Management's Job Setup window (Setup > Job).

Related topics

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Text, Date, Checkbox, or Number

Use these custom fields to track additional information. Each tab contains one text, date, check box, and number field. You can change the titles in File > Company Settings > Custom Descriptions.

Related topics

Changing custom field titles

Equipment tab

Events tab

Extras/Work Orders/Change Orders tab

Journal Entries tab

Labor tab

Materials tab

Payroll Time tab

Subcontractors tab

Visitors tab

Weather/Site Conditions tab

Work Activities and Progress tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Equipment_tab

This tab allows you to record information about the equipment that is used for a job.

Items on this tab

Description

Type the name of the equipment.

Equipment

Record the equipment used by selecting it from the list.

Note: This column is only available if you have Equipment Cost installed.

Active Hours

Type the number of hours for which the equipment was active.

Idle Hours

Type the number of hours for which the equipment was idle.

Reading

Record a reading from a piece of equipment for the selected job.

Reading UOM

Define the unit of measure for the equipment reading (for example, hours or miles) by selecting it from the list. The list can be modified in File > Company Settings >Custom Descriptions > PJ Unit of Measure.

Ownership/Rental

Select to indicate whether a piece of equipment is owned or rented.

Renting Party

Record the company from which you rented the equipment, by selecting the company from the job contacts in the list. If you enter a new name, an Address Book company will be created. The new company will also be added to the job contact list when the field report is saved.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

[Prefill Previous]

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Events tab

This tab is used to record events that can affect progress on a job.

Items on this tab

Type

Select an event type from one of the following options from the list: Accidents, Safety Violations, and Worker Dismissal. The list can be modified in File > Company Settings > Custom Descriptions > PJ FR Event Type.

From Time

Type the start time of the event.

To Time

Type the end time of the event.

Employee

Record the name of the employee by selecting the name from the job contacts in the list. If you enter a new name, an Address Book Person will be created. The new person will also be added to the job contact list when the field report is saved.

Equipment

Record the equipment used for an event by selecting it from the pieces of equipment in the list.

Note: This column is only available if you have Equipment Cost installed.

Equipment Description

Type the equipment name.

Party Involved

Record the person or company involved in the event by locating them on the job contacts list. If you enter a new name, an Address Book person or Address Book company will be created. The new person or company will also be added to the job contact list when the field report is saved.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Extra Work Orders Change Orders tab

Extras/Work Orders/ Change Orders tab

This tab allows you to record the extra, work order, and change order activity for a job.

Items on this tab

Type

Select a type from the following options on the list: Extra, Work Order, Change Request, or Change Order.

Number

Type the identification number for the extra, work order, change request, or change order.

Description

Type a description for the extra, work order, change request, or change order.

Subcontractor

Select a subcontractor from the job contacts in the list. If you enter a new name, an Address Book company will be created. The new company will also be added to the job contact list when the field report is saved.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

Related topics

Customizing lists

Field Report window

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Field_Report_window

Use this window to enter information about the events on a project site.

Adding data to each item on the field report

  1. Select the tab for each item.
  2. Type the data for each item in the fields provided.
  3. Save the changes.
  4. Click [Save] to save changes and keep the Field Report window open.
  5. Click [X] to close the window.

Note: You must have Job Cost installed in order to use Field Reports because you can only select jobs that exist in both Project Management and Job Cost for these reports. To create a Job Cost job in Project Management, select the Create JC Job check box in Project Management's Job Setup window (Setup > Job).

Tabs in this window

Equipment tab

Events tab

Extras/Work Orders/Change Orders tab

Journal Entries tab

Labor tab

Materials tab

Payroll Time tab

Subcontractors tab

Visitors tab

Work Activities and Progress tab

Weather/Site Conditions

Items in this window

Job

Enter or select an existing job from the list. You can also enter a closed job. After you leave the Job field, the job cannot be changed.

Prepared by

Enter the name of the person preparing the report by selecting the name from the job contact list. If you enter a new name, an Address Book person will be created. The new person will also be added to the job contact list when the field report is saved.

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Prepared by field.

Description

In this field type the description of the report.

Date

Type the date of the field report.

Type

Select a report type. You can modify this list in File > Company Settings > Custom Descriptions > PJ FR Type.

Number

In this field, enter the number of the report.

Finalize

Select this box to finalize the field report. If you select this check box and save the report, you will no longer be able to edit the field report. Also, if transactions are created, they are sent to Job Cost when the finalized report is saved.

Note: If the check box is selected you must have security permission to change the Finalized status in order to edit the document. If you do not have access, ask your security administrator to review your account settings in Security Administration.

[Create RFI]

Click to create a request for information (RFI) from within the field report.

Related topics

Customizing lists

How field reports create transactions for Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Field Reports integration with Document Management

Field report data does not synchronize with Document Management, therefore changes made to documents in Field Reports, are not applied to the same document stored in Document Management. You are also not able to launch the Field Reports dialog from Document Management, or launch Document Management from Field Reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Field reports list

Field Reports List window

The Field Reports List window displays a list of the field reports that have been created. With the Field Reports List window you can:

  • Open and modify an existing field report.
  • Create a new field report.

Note: If the list contains many field reports, you can modify the list by using the Filter and Search features in the Field Reports List window. The list can be sorted by any of the available columns by double-clicking the column heading.

Items in this window

[New]

Select this to open the Field Report window and create a new field report.

[Open]

Select this to open and view an existing field report.

[Refresh]

Select this to refresh the list with data from the database.

Finalized

This column indicates a field report has been finalized. If a field report is not finalized you can edit the document. If a field report is finalized you must have security permission to the Finalized status in order to edit the document. If you do not have access, ask your security administrator to check your account settings in the Security Administration tool.

Job

This column displays the job number.

Job Name

This column displays the name of the job.

Prepared By

This column displays the name of the person that created the field report.

Description

This column displays the description of the report.

Date

This column displays the date of the field report.

Type

This column displays the type of field report.

Number

This column displays the number of the field report.

Related topics

Field Report window

About filters

About search

Manage filters window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Home

About Field Reports

Use field reports to record daily events on a project site and to provide an overview of the day's activities and conditions. With field reports you can:

  • Record weather and conditions of a job site.
  • Track labor for employees on a job site.
  • Track equipment and material usage for the job.
  • Track the progress of daily activities.
  • Record events that can impact a job, such as accidents or safety violations.
  • Track the activities of visitors at the job site.
  • Track the activities of subcontractors on the job site.
  • Record daily extra, work order, and change order activity for a job.

Note: You must have Job Cost installed and you must select the Create JC Job check box in the Job Setup window (Setup> Job) in order to use Field Reports.

Related topics

About field reports forms

Field Reports integration with Document Management

PJ Settings-Document Forms tab

PJ Settings-Field Reports tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Journal Entries tab

This tab allows you to keep a daily journal of your project and record any general or additional information you wish to add to your field report.

Items on this tab

Time

Type the time the journal entry was created.

Category

Select a category from the list. Selections include Schedule, Delay, Cost Overage, Subcontractor Performance, Unusual Conditions, and Scope. This list can be modified in File > Company Settings > Custom Descriptions.

Description

Type the description of the journal entry.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Labor tab

This tab allows you to record labor activity performed by employees for your job.

Items on this tab

Employee

Select the employee for whom you want to track labor from the job contact list. If you enter a new name, an Address Book person will be created. The new person will also be added to the job contact list when the field report is saved.

Regular Hours Worked

Type the number of regular hours worked by that employee for the selected job and date.

Overtime Hours Worked

Type the number of overtime hours worked by that employee for the selected job and date.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

[Prefill Previous]

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Materials_tab

This tab allows you to record information about the materials used for a job.

Items on this tab

Ticket Number

Enter the ticket number.

Received Time

Type the time a material was received.

Quantity

Type the quantity of materials received.

Quantity UOM

Select the unit of measure used to record material quantity from the drop-down list. The units in this list can be modified in File > Company Settings > Custom Descriptions > PJ Unit of Measure.

Description

Type a description of the material received.

Received By

Select the name of the person who received the material from the job contacts in the list. If you enter a new name, an Address Book person will be created. The new person will also be added to the job contact list when the field report is saved.

Purchase Order

Type the purchase order ID number.

Freight Company

Select a company from the job contacts in the list. If you enter a new name, an Address Book company will be created. The new company will also be added to the job contact list when the field report is saved.

Purchased From

Select a company from the job contacts in the list. If you enter a new name, an Address Book company will be created. The new company will also be added to the job contact list when the field report is saved.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Notes

A note window opens when you click inside this field. Enter any additional notes regarding the item.

Related topics

Equipment tab

Events tab

Extras/Work Orders/Change Orders tab

Journal Entries tab

Labor tab

Materials tab

Payroll Time tab

Subcontractors tab

Visitors tab

Weather/Site Conditions tab

Work Activities and Progress tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Payroll Time tab

Use this tab to integrate Field Reports with Payroll. This tab appears only if Payroll is installed and the tab option is selected on the Field Reports tab in PJ Settings.

Items on this tab

[Prefill Previous]

Note: This feature is not available after payroll time entries have been sent to Payroll.

[Send to Payroll]

Click to send the information in the grid to Payroll. This creates payroll time entries in the new file in Payroll (new.prt).

Notes:

  • The extra (if used), cost code, and category (if used) must already exist on the job prior to sending time to Payroll.
  • Ensure that all entries have been sent before you finalize and save the field report. After a report has been finalized and saved, you cannot enter any new payroll time entries on the Payroll Time tab.
  • To send time entries to Payroll, you must have security access to this feature. If you do not have access, ask your security administrator to review your account settings in Security Administration.

Employee

Select the employee for whom you want to enter payroll time. If you need to add a new employee, add the employee in the Payroll application and then return to this report to select the employee.

Note: Terminated employees do not appear here.

Date

The date of the payroll time entry. This field is required if the field report is for a certified job.

Pay ID

Select the pay ID that you want to use for this time entry. Pay IDs are set up in the Payroll application.

Only pay IDs that have a pay type of Regular (non-salaried) or Overtime are available. In addition, if Job Cost settings are set to track categories, only pay IDs set up with a default category appear.

Units

Type the number of units (up to 5.2 digits). Depending on the pay, the units can be any unit, such as hours or daily rate.

Extra

Select an extra from the list. If no extras have been set up for this job, the list is blank. This column only displays if extras are being used as defined in JC Settings. The extra must exist on the job prior to sending time to Payroll.

Cost Code

Select a cost code from the list. If no cost codes have been set up for this job and extra, the list is blank. The cost code must exist on the job prior to sending time to Payroll.

Sent to Payroll

After you click [Send to Payroll], this column is selected, indicating that the time entry was successfully sent to Payroll. After a time entry is sent to Payroll, you cannot edit it. If you have already sent information to Payroll and need to reverse an entry, enter a negative entry and resend the information to Payroll.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Sending payroll time entries to Payroll from field reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2100

Not a unique Field Report warning

A <field report type> already exists for the job <job>, type <type>, date <date>, and number<number>. (PJ2100)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2101

Prefill warning message

If you continue, all existing data from this section will be lost and only the prefilled information will appear. Do you want to continue? (PJ2101)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2102

Not a PJ job error

No field reports were found for job <job> and report type <field report type>. No prefilling will occur. (PJ2102)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2103

Quick-add error message

Quick-add is not allowed due to security permissions. To change your security settings, please contact your system administrator. (PJ2103)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2104

Quick-add is not allowed

Quick add is not allowed. (PJ2104)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2105

Category is not set up

Category <user entered text> is not set up. (PJ2105)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2106

Categories are not allowed

<status of Category> categories are not allowed. (PJ2106)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2107

Group cost codes error message

Group cost codes are not allowed. (PJ2107)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2108

Cost codes are not allowed

<Cost Code Status> cost codes are not allowed. (PJ2108)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2110

Cost Code is not set up

Cost code <user entered text> is not set up. (PJ2110)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2111

Extras are not allowed

<Extra Status> Extras are not allowed. (PJ2111)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2112

Extra is not set up

Extra <user entered text> is not set up. (PJ2112)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2113

Jobs are not allowed

<Job Status> jobs are not allowed. (PJ2113)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ_2114

Job is not set up

Job <user entered text> is not set up. (PJ2114)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Settings-Document Forms tab

Assign the report designs you want to use for Project Management document forms. How?

Notes:

  • Document forms for commitments (purchase orders and subcontracts), and commitment change orders (purchase orders and subcontracts) are set up in Job Cost: File > Data Folder Settings > JC Settings > [Forms].
  • Document forms for change orders and change requests are set up in Project Management: File > Data Folder Settings > PJ Settings > Change Management tab.

Items on this tab

Transmittal

Enter the Crystal report you want to use for printing transmittals.

Click [image] to select a report design.

The title of this field may be different if you changed PJ Transmittal in the Custom Descriptions window (File > Data Folder Settings > Custom Descriptions).

RFI

Enter the Crystal report you want to use for printing RFIs.

Click [image] to select a report design.

The title of this field may be different if you changed PJ RFI in the Custom Descriptions window (File > Data Folder Settings > Custom Descriptions).

Submittal

Enter the Crystal report you want to use for printing submittals.

Click [image] to select a report design.

The title of this field may be different if you changed PJ Submittal in the Custom Descriptions window (File > Data Folder Settings > Custom Descriptions).

Field Report

Enter the Crystal report you want to use for printing Field Reports.

Click [image] to select a report design.

Meeting Minutes

Enter the Crystal report you want to use for printing meeting minutes.

Click [image] to select a report design.

Drawing History

Enter the Crystal report that you want to use to view a drawing's history when you click [image] in the drawing grid in the Drawing Log window (Documents > Drawing Log).

Click [image] to select a report design.

The title of this field may be different if you changed PJ Drawing in the Custom Descriptions window (File > Data Folder Settings > Custom Descriptions).

Opens the Find Design window, in which you can select a document form.

Related topics

About document forms

Field Reports integration with Document Management

PJ Settings-Field Reports tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Settings-Field Reports tab

The Field Reports tab allows you to select the check boxes next to the items you want to track on your field reports.

Items on this tab

Weather/Site Conditions

Select this check box to record detailed weather information about a project site.

Labor (not integrated with Payroll)

Select this check box to record daily labor activity performed by an employee for a project. This is for recording purposes only and does not send transactions to Payroll.

Payroll Time

Select this check box to record daily labor activity performed by an employee for a project. You can then send these payroll time entries to the Payroll application. This option is only available if Payroll is installed.

Subcontractors

Select this check box to record subcontractor daily activity for a project.

Equipment

Select this check box to record daily equipment activity for a project.

Materials

Select this check box to record daily material activity for a project.

Work Activities and Progress

Select this check box to record daily work that has been performed for a project and to score progress.

Extras/Work Orders/Change Orders

Select this check box to record daily extra, work order, and change order activity for a project.

Events

Select this check box to record events that can impact a project, such as accidents or safety violations.

Visitors

Select this check box to record job site visitors and their activities.

Journal Entries

Select this check box to record any information about the project that is not covered in the other sections of the field report.

Related topics

About field reports forms

Creating a new Field Report

Deleting a Field Report

Field Report window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


13015_0

PJ Settings—Document Forms tab

Assign the report designs you want to use for Project Management document forms.

What do you want to do?

Set up a document form

View a report design

Learn about document forms

Notes:

  • Document forms for commitments (purchase orders and subcontracts), and commitment change orders (purchase orders and subcontracts) are set up in Job Cost: File > Company Settings > JC Settings > [Forms].
  • Document forms for change orders and change requests are set up in Project Management: File > Company Settings > PJ Settings > Change Management tab.

Items in this window

Transmittal

Enter the Crystal report you want to use for printing transmittals.

Click [image] to select a report design.

The title of this field may be different if you changed PJ Transmittal in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Drawing History

Enter the Crystal report that you want to use to view a drawing's history when you click [image] in the drawing grid in the Drawing Log window (Documents > Drawing Log).

Click [image] to select a report design.

The title of this field may be different if you changed PJ Drawing in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Meeting Minutes

Enter the Crystal report you want to use for printing meeting minutes.

Click [image] to select a report design.

RFI

Enter the Crystal report you want to use for printing RFIs.

Click [image] to select a report design.

The title of this field may be different if you changed PJ RFI in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Submittal

Enter the Crystal report you want to use for printing submittals.

Click [image] to select a report design.

The title of this field may be different if you changed PJ Submittal in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Field Report

Enter the Crystal report you want to use for printing field reports.

Click [image] to select a report design.

Opens the Find Design window, in which you can select a document form.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a field report

To print a field report:

  1. Create or open a field report.
  2. In the Field Report window select [Print].
  3. In the Field Report Print Selection window, click [Start] to print the report.

Note: In the Field Report-Print Selection window, you can click [Printer Setup] to change the printer, its properties, or other print settings.

Related topics

Print setup

Create a field report

Open a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Subcontractors_tab

This tab allows you to record the activities of subcontractors for your project, including the name and trade type of the company that performed the work.

Items on this tab

Subcontractor

Select a company from the job contacts located in the list. If you enter a new name, an Address Book company will be created. The new company will also be added to the job contact list when the field report is saved.

Trade

Select a trade from the options in the list. This list may be modified in File > Company Settings > Custom Descriptions > AB Trade.

Head Count

Type the number of crew members for each classification that are present on the job site per contractor. You can modify the classification title in File > Company Settings > Custom Descriptions > PJ Sub. Class.

Hours Worked

Type the number of hours worked per classification, such as foreman, journeyman, or apprentice. You can modify the classification title in File > Company Settings > Custom Descriptions > PJ Sub. Class.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

[Prefill Previous]

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Subcontractor classification custom list changes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


The Job Cost transaction files could not be updated

The Job Cost transaction files could not be updated. Your transactions have not been sent to Job Cost.

This occurs if there is an issue with the transaction files in Job Cost.

  1. Do one of the following:
  2. Clear the Finalize check box on the field report and save your changes.
  3. Clear the New Percent Complete and/or New Production Units In Place entries on the Work Activities and Progress tab and save your changes.
  4. Resolve the issue with the transaction files in Job Cost. Possible issues include:
    • The files need to be upgraded. Upgrade the files (in TS-Main: Tools > Upgrade Files).
    • You do not have security access to the files. Ask your application administrator to review your security permissions.
    • The files have become corrupted. Run File Doctor on the JC New transaction file and JC current transaction file (Tools > File Doctor).
  5. After resolving the issue with the transaction files, reenter the percent complete and production unit amounts if you cleared them in step 1.
  6. Select the Finalize check box (if not already selected) and save the field report to send the transactions to Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Visitors tab

Use this tab to record information for visitors to your job site and their activities.

Items on this tab

Arrival Time

Type the time the visitor arrived for the selected job and date.

Departure Time

Type the time the visitor departed for the selected job and date.

Visiting Company

Record the name of the company that visited by selecting the name from the job contacts in the list. If you enter a new name, an Address Book company will be created. The new company will also be added to the job contact list when the field report is saved.

Visitor Names

Type the names of visitors in this field.

Person Visited

Record the name of the person visited by selecting the name from the job contacts in the list. If you enter a new name, an Address Book person will be created. The new person will also be added to the job contact list when the field report is saved.

Internal Follow-up Contact

Record the name of the follow-up contact by selecting the name from the job contacts in the list. If you enter a new name, an Address Book person will be created. The new person will also be added to the job contact list when the field report is saved.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Weather Site Conditions

Weather/Site Conditions Tab

This tab allows you to record detailed information about the weather and conditions of your project site, and document how variable project conditions affected work performance for a specific date.

Items on this tab

From time | Ground
Humidity | Notes
Precipitation | Precipitation UOM
Sky | Temperature UOM
Temperature | To time
Weather | Wind

From time

Type the start time of the job for the selected job and date.

To time

Type the end time of the job for the selected job and date.

Weather

Type the weather conditions of the job site for that date from the options on the drop-down list.

Precipitation

Type the amount of precipitation on the job site for the selected date.

Precipitation UOM

Record the unit of measure used for recording precipitation, such as "cm" or "in." If the field is prefilled with the incorrect unit of measure, you may override the entry by typing in the column.

Humidity

Record the humidity for the selected job and date by selecting from the options on the list.

Wind

Record the wind conditions for the selected job and date from the options on the list.

Sky

Record the condition of the sky for the selected job and date from the options on the list.

Temperature

Type the temperature on the job site for that date from the options on the drop-down list.

Temperature UOM

Enter the unit of measure used for recording temperature, such as "C" or "F." If the field is prefilled with the incorrect unit of measure, you may override the entry by typing in the column.

Ground conditions

Record the ground conditions of the selected job and date from the options on the list.

Notes

Click inside this field to enter any additional notes regarding the weather and conditions for the selected job and date.

Related topics

Customizing lists

Equipment tab

Events tab

Extras/Work Orders/Change Orders tab

Journal Entries tab

Labor tab

Materials tab

Subcontractors tab

Visitors tab

Work Activities and Progress tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Weather/Site Conditions tab

This tab allows you to record detailed information about the weather and conditions of your project site, and document how variable project conditions affected work performance for a specific date.

Items on this tab

From time

Type the start time of the weather notation for the selected job and date.

To time

Type the end time of the weather notation for the selected job and date.

Weather

Type the weather conditions of the job site for that timeline from the options on the drop-down list. You can modify this list at File > Company Folders > Custom Descriptions > PJ FR Weather.

Precipitation

Type the amount of precipitation on the job site for the selected timeline.

Precipitation UOM

Record the unit of measure used for recording precipitation, such as "cm" or "in." If the field is prefilled with the incorrect unit of measure, you may override the entry by typing in the column. The entered value will be used for subsequent prefills.

Humidity

Record the humidity for the selected job and timeline by selecting from the options on the list. You can modify this list at File > Company Folders > Custom Descriptions > PJ FR Humidity.

Wind

Record the wind conditions for the selected job and timeline from the options on the list. You can modify this list at File > Company Folders > Custom Descriptions > PJ FR Wind.

Sky

Record the condition of the sky for the selected job and timeline from the options on the list. You can modify this list at File > Company Folders > Custom Descriptions > PJ FR Sky.

Temperature

Type the temperature on the job site for that date and timeline.

Temperature UOM

Enter the unit of measure used for recording temperature, such as "C" or "F." You may override the entry by typing in the column. The entered value will be used for subsequent prefills.

Ground conditions

Record the ground conditions of the selected job and date from the options on the list. You can modify this list at File > Company Folders > Custom Descriptions > PJ FR Ground Cond.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Welcome to Project Management

Project Management provides project teams a single place to manage documents and contract control for construction projects. With Project Management you can:

  • Create and track documents, including submittals, transmittals, RFIs, and change orders.
  • Create, track, and distribute meeting minutes.
  • Print, e-mail, or fax copies of documents as you create them. From one window you can send a document to multiple recipients by various delivery methods.
  • Track drawings through the design review and distribution process to ensure that the most current drawings are being used on the job.
  • Track project correspondence in the correspondence log.
  • Create custom logs to track whatever job-related information you need.
  • Create contracts, subcontracts, change requests, and change orders, and then release them to accounting for review, approval, and use.
  • Access contract status, estimates, forecasts, change orders, and cost details.
  • Keep a daily record of events on a job site.
  • Set up jobs and make them available to accounting when appropriate.
  • Secure job information by groups or individuals—allowing only the appropriate people to access appropriate jobs.
  • Manage commitment changes, which includes to ability to view commitment history, process pending and approved changes to commitments, print commitment change order documents, and link and prefill information to the commitment change orders from change requests and commitment items.
Related topics

Getting started with Project Management

Project Management: What do you want to do?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


What to do if custom field lists are changed

What to do if fields on the custom list are changed

When entering information in the Subcontractor tab, a grid is provided with fields to input the classification, activity and hours worked for each subcontractor. Data that is saved on the grid is stored by classification. If you change the classification in the name column, the information you entered previously will not appear the next time you open the Field Reports window. However, it is stored in the database for reports and inquiries. To recall the previous information, you must change the classification back to its original name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Where Sage-provided forms are located

Where Sage 300 Construction and Real Estate forms are located

Document | Where You Set Up Or Change The Default Form
Drawing history, meeting minutes, RFI, submittal, and transmittal | Project Management: File > Data Folder Settings > PJ Settings > Document Forms tab
Project Management change order, change request, and commitment change order | Project Management: File > Data Folder Settings > PJ Settings > Change Management tab
Field reports | Project Management: File > Data Folder Settings > PJ Settings > Field Reports tab
Commitment and JC change order | Job Cost: File > Data Folder Settings > JC Settings > [Forms]

Where Sage Construction and Real Estate forms are physically located:

Reports used as forms are stored in the Report folder located either in the folder where you installed your Sage 300 Construction and Real Estate application files or in the Accounting folder within the Timberline Office application folder. You can see the location of your application folder listed at the top of the Additional Information window (Help > About Project Management > [Additional Information]).

For change orders, change requests, drawing history, meeting minutes, RFIs, submittals, transmittals, field reports, and commitment change order forms, the file name starts with PJ and ends with (CR).rpt; for example, PJ Transmittal Form 1 (CR).rpt.

For commitment forms, the file name starts with JC.

If you create your own forms, they may have other file extensions and naming conventions.

Related topics

About document forms

About field reports forms

PJ Settings-Field Reports tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Work Activities and Progress tab

Use this tab to record work performed for a job for that date and to score progress.

For any rows in which values in the Extra, Cost Code and Category columns are changed, the data will prefill as follows:

If Extra is changed
  • Cost Code column will be cleared
  • Description column will be cleared
  • Category column will be cleared
  • Percent Complete (Current and New) columns will prefill based on Job and the new Extra.
  • Production Units (Current and New) columns will be cleared.

If Cost code is changed
  • Description column will prefill with the new Cost Code description.
  • Category column will be cleared.
  • Percent Complete (Current and New) columns will prefill based on Job, Extra and the new Cost Code.
  • Production Units (Current and New) columns will prefill based on Job, Extra and the new Cost Code.

If Category is changed

Percent Complete (Current and New) columns will prefill based on Job, Extra, Cost Code and the new Category.

Items on this tab

Start Date

Select the start date for the entry.

End Date

Select the end date for the entry.

Responsible Company

Record a company by selecting it from the job contacts in the list. If you enter a new name, an Address Book company will be created. The new company will also be added to the job contact list when the field report is saved.

Extra

Select an extra from the list. If no extras have been set up for this job, the list is blank. This column only displays if extras are being used as defined in the JC Settings.

Cost Code

Select a cost code from the list. If no cost codes have been set up for this job and extra, the list is blank.

Description

Record a description of the work performed. When a cost code is entered, it will prefill with the cost code’s description.

Category

Select a category for the job, extra, and cost code from the drop-down list. If no categories exist for this job/extra/cost code, the list is blank. This column only displays if category is being used as defined in JC Settings.

New Percent Complete

Record the new percentage of completion for the job/extra/cost code/category combination. The current percentage of completion will prefill. Leave the prefill unchanged if no transaction needs to be sent to Job Cost.

Current Percent Complete

The current percentage of completion for the job/extra/cost code/category will display.

New Production Units in Place

Record the new production units in place for the job/extra/cost code combination. The current production units in place will prefill. Leave the prefill unchanged if no transaction needs to be sent to Job Cost.

Current Production Units in Place

View current production units in place for the job/extra/cost code combination.

Production UOM

Displays the unit of measure for the production unit.

Custom Text

Custom Date

Custom Checkbox

Custom Number

Notes

[Prefill Previous]

Related topics

Field Report window

Customizing lists

Changing custom field column titles on a field report

How field reports create transactions for Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job role already used

The job role you entered for a contact has already been used for another contact for this job. It cannot be used again. Select another job role for this contact. Click [Help] for more information. (PJ1205)

You can assign the following roles to only one contact in the Job contact grid (Setup > Jobs > Site/Contacts tab):

  • Project manager
  • Superintendent
  • Accounting (Primary)
  • Owner (Primary)
  • GC (Primary)
  • Architect (Primary)

You can assign all other roles to more than one contact in the grid.

Related topics

About job contacts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Replace existing contact?

Do you want to replace the existing contact with another one? Click [Yes] to replace the contact. Click [No] to keep the existing contact. (PJ1213)

When you replace an existing job contact with another one, the information in all the columns for the existing contact is replaced with the new contact's information.

If you want to delete a contact from the Job contacts grid, select the entire contact row, then right-click and select Delete Row from the shortcut menu.

Delete a job contact

Note: When you delete a job contact, it is deleted only from the job contact list and not from Address Book or Project Management (PJ: Setup > Persons or PJ: Setup > Company).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contact name required

You must enter a contact name in the first column of this row before you can save a contact. (PJ1218)

You cannot enter contact information in a Job contacts grid row and save the row unless a contact name has been entered. Project Management will attempt to save the row when you to exit the row.

If you want to delete a contact from the Job contacts grid, select the entire contact row; then right-click and select Delete Row from the shortcut menu.

Delete a job contact

Note: When you delete a job contact, it is deleted only from the job contact list and not from Address Book or Project Management (PJ: Setup > Persons or PJ: Setup > Company).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job already exists in Job Cost

The job you entered is already set up in Job Cost. Is this the same job you want to enter in Project Management? Click [Yes] to set up the Job Cost job in Project Management. Click [No] to enter a different job number. Click [Help] for more information. (PJ1201)

The job you are trying to set up in Project Management: Setup > Jobs or in a document (Documents menu) was set up in Job Cost before you installed Project Management, or you may have moved the job in Project Management using the Move Jobs wizard. Click [Yes] to make this Job Cost job available in Project Management. Click [No] to enter a different job number or bypass adding this job in Project Management. For more information on how Job Cost and Project Management jobs interact, see About Project Management and Job Cost jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job cannot be deleted

Job [job ID] has been created in Job Cost and cannot be deleted. Click [Help] for more information. (PJ1209)

In Project Management, you cannot delete a job if the Create JC Job check box was selected and saved. If a job has been created in Job Cost, but it has no activity posted to it in Job Cost, you can clear the Create JC Job check box by first deleting the job in Job Cost.

Related topics

How to undo the creation of a Job Cost job

Create JC Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Jobs with documents cannot be deleted

The job you entered has been included in one or more Project Management documents and cannot be deleted. Click [Help] for more information. (PJ1210)

In Setup > Jobs, you cannot delete a job that has an RFI, submittal, transmittal, drawing, custom log or meeting minutes created for it. However, you can delete a job if you first delete all its documents.

In addition, you cannot delete a job if the Create JC Job check box was selected and saved.

Related topics

Delete a custom log

Delete a drawing

Delete a submittal

Delete a transmittal

Delete an RFI

Delete meeting minutes

Create JC Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a new job?

You have entered a job number that does not exist. Do you want to create a new job? Click [Help] for more information on the difference between entering a new job and renumbering an existing job. (PJ1215)

When you replace an existing number directly in Number in the Job Setup window, a new job is created. The existing job is not renumbered.

If you want to renumber an existing job, open the job so that it is displayed in the Job Setup window. Click [Renumber Job], and enter a new number in the Renumber Job window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File not found

The Master.jcm file could not be opened. Click [Help] for more information. (PJ1220)

Possible causes and solutions:

  • If you have installed Job Cost (JC) but have not yet completed its setup, the Master.jcm file may not exist. The Master.jcm is created when you save JC setup entries in JC: File > Company Settings > JC Settings. JC setup decisions should be made and implemented in the software before you start making entries in JC and PJ. Your Sage business partner can provide complete information for JC setup.

    • Caution! Before you enter jobs in PJ, be sure you set up the job number format (sections) for the JC job field in JC or PJ: File > Company Settings > Custom Descriptions. This formatting applies to both PJ and JC jobs. Once you set up the format you cannot change it. If you enter jobs before setting up the job number format, you may have to reenter jobs you entered before setting up the format.

  • If you have successfully used Job Cost in the past, check your data folder to see if the Master.jcm file is there. You can find your data folder location listed in the Additional Information window (PJ: Help > About Project Management > [Additional Information]). If the Master.jcm is not in your data folder, you may need to restore a copy from backup.
  • The Master.jcm exists, but it is not compatible. If you have installed a newer version of the software but have not yet upgraded your data files, upgrade your data files (TS Main: Tools > Upgrade Files).
  • If you are using a network, check your network connections to be sure you are properly connected.
  • Close the application and reopen it or restart your computer and try again.
  • If this problem continues, contact Customer Support.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot read/write job information

Failed to read/write job information from Job Cost. Click [Help] for more information. (PJ1223)

Possible causes and solutions:

  • Another user is accessing the same job in Job Cost. Wait until the other user is finished and then try again.
  • Using Microsoft Windows Explorer, check the file properties for the Master.jcm file (right-click the file and select Properties). Read-only should not be selected. The Master.jcm is in your data folder. You can find your data folder location listed in the Additional Information window (PJ: Help > About Project Management > [Additional Information]).

If this problem continues, contact your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot read/write Address Book information

Failed to read/write job information from Address Book. Click [Help] for more information. (PJ1224)

Possible causes and solutions:

  • Another user is accessing the contact in Address Book. Wait until the other user is finished and then try again.
  • Using Microsoft Windows Explorer, check the file properties for the Master.abm file (right-click the file and select Properties). Read-only should not be selected. The Master.abm file is in your data folder. You can find your data folder location listed in the Additional Information window (PJ: Help > About Project Management > [Additional Information]).

If this problem continues, contact your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About record security for jobs

Record security allows you to restrict access to a job. When a user does not have security to access a job, he or she cannot:

  • Open, view, or modify the job in the Job Setup window (PJ or JC: Setup > Jobs).
  • Create a document for the job (PJ: Documents).
  • Open, view, or modify change orders, commitments, commitment change orders, estimates, or miscellaneous worksheets for a job (PJ: Contract Control or JC: Tasks).
  • View the job in most reports.

    • See Effect of record security on reports.

  • View the job in most inquiries.
    See Effect of record security on inquiries

Notes:

  • Record security for both Project Management and Job Cost jobs is activated when you turn on record security for jobs in Security Administration.
  • Record security for jobs does not affect the Enter Invoices task in Accounts Payable or Accounts Receivable. Users can enter invoices for jobs that they do not have security to access.
  • A complete guide to using Security Administration is located in the UserGuide.pdf file, which you can access from any application by selecting Help > Documents.
Related topics

How to set up and use record security for jobs

Learn about security

Set up record security

Turn off record security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an attachment to a job

You can add notes or files to a job by doing the following:

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter the job to which you want to add an attachment. Click [Find] to open an existing job. See Find a job.
  3. In the Job Setup window, click [Attachments].
  4. In the Job Setup Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered, so you can easily track it.
  5. Click the File Links tab to attach files, such as Word or Excel files. On the File Links tab, click [Add]. In the Add File window, select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Click it to view it.
  6. Click [OK] to return to the Job Setup window. Click [Close] to save and exit the Job Setup window.

Note: After you add an attachment to a job, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Related topics

Set up a new job

Working with attached notes

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add Job Cost jobs to Project Management

Jobs entered in Job Cost (JC) before you installed Project Management (PJ) are not automatically available in PJ. You can add them on a job-by-job basis in PJ by doing the following:

  1. From the Setup menu in PJ, select Jobs.
  2. In the Job Setup window, enter the ID of the JC job in Number. In the message window that informs you that the job already exists in JC, click [Yes] to set up the job in PJ.
  3. When the JC job information appears in the PJ Job Setup window, click [Close] to save and exit the Job Setup window.

Notes:

  • Jobs you enter in JC after you install PJ are automatically entered in PJ with the Create JC Job check box selected.
  • The job you are trying to set up may have moved in Project Management using the Move Jobs wizard.
Related topics

About Project Management and Job Cost jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Can I set up different job number formats for PJ and JC jobs?

No. The same job format is required for Project Management (PJ) and Job Cost (JC) jobs. You set up the job format for both PJ and JC jobs by selecting JC Job in File > Company Settings > Custom Descriptions.

Although you cannot change the format, you could use different numbering systems for each. For example, you might enter PJ jobs with letters and JC jobs with numbers, or give each a different numbering sequence.

Related topics

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot launch jobs

Cannot launch jobs. Error occurred retrieving the beginning of the container.

Check to be sure all your data files are in your data folder. If some are missing you may need to restore your data files from a backup copy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change information on an existing job

To change information on a job that you previously set up in Project Management:

  1. From the Setup menu, select Job.
  2. In the Job Setup window, enter the job number to open the job. You can click [Find] to search for the job. See Find a job.
  3. After the job is displayed in the Job Setup window, click a tab to open it, and change information on the tab as needed.
  4. When you finish making changes, click [Close] to save changes and exit the Job Setup window.

Note: After you select the Create JC Job check box and save the change:

  • The Create JC Job check box is unavailable. You cannot undo it by clearing the check box, but you can undo it if you delete or move the job in Job Cost. For more information see How can I undo the creation of a Job Cost job?
  • You cannot renumber the job.
Related topics

Renumber a job

Setup a new job

Create JC Job

About Project Management and Job Cost jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the billing level

You can change the billing level for jobs with a billing method of Use Quick Bill that have no posted activity. You cannot change the billing level for jobs with a billing method of Use Contracts. The billing level for jobs with a billing method of Use Contracts is only by job and you cannot change it.

To change the billing level on a Use Quick Bill job that has been saved but has no posted activity, an application administrator can select the Audit setup activity check box (Tools > Options > General tab) and make the change to the billing level setting.

Changing the billing level of an existing job through ODBC changes how the totals are stored and makes reconciliation very difficult.

Related topics

Set up a new job

Release a job to accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the billing method

When you set up a job, you must select a billing method. You can choose either Use Quick Bill or Use Contracts.

To change the billing method after a job has been saved but before scheduled value or work billed transactions have been posted, an application administrator can change the billing method setting in the Job Cost Job Setup window by first selecting the Audit setup activity check box (Tools > Options > General tab).

If scheduled value or work billed transactions have already been posted to a Use Quick Bill job, you can change the billing method to Use Contracts by using the Convert Jobs command from Job Cost: Tools. Select the Convert Quick Bill jobs check box in the Convert Jobs—Print Selection window. In addition to creating a contract, the conversion process changes the billing method from Use Quick Bill to Use Contracts. You cannot use Convert Jobs to change the billing method from Use Contracts to Use Quick Bill.

Changing the billing method of an existing job through ODBC changes how the totals are stored and makes reconciliation very difficult.

Related topics

Set up a new job

Release a job to accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Close a job

  1. From the Project Management (PJ) Setup menu, select Jobs.
  2. In the Job Setup window, enter the number of the job you want to close. You can click [Find] to search for a job. See Find a job.
  3. With the job displayed in the Job Setup window, go to the Status field on the General tab. Click [image] and select Closed from the drop-down list.
  4. Click [Close] to save the job information and close the Job Setup window.

Notes:

  • You may want to close a job when it is complete and you no longer need to apply costs, revenue or, documents to it. Many reports give you the option to include or not include closed jobs.
  • When you close a PJ job that has the Create JC Job check box selected, it is also closed in Job Cost.
  • Closed jobs are no longer included in the drop-down list that opens when you click [image] beside a job field. Close jobs are included in the Find Job window that opens when you click [image] beside a job field.
  • You can create documents and make entries for closed jobs.
  • You can change a closed job back to In Progress or Unstarted at any time.
Related topics

Set up a new job

Delete a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a distribution list for a job

  1. From the Setup menu, select Job.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search for a job. See Find a job.
  3. In the Job Setup window, click the Site/Contacts tab to open it. Click [Distribution Lists].
  4. In the Distribution List window, enter a name or ID to identify the distribution list.
  5. Click [Select Members] to open the Contact Selection List window. You can click the View button [image] at the top left corner of the window to change the contacts that appear in the selection list. Your choices are Job Contact List, Company and Person View, Person View, and Company View.
  6. To add a contact to the distribution list, click the desired name or company in the selection list. After it is highlighted, click [Select]. The contact is placed in the Selected Items list to the right. You can also double-click a name or company to add it to the Selected Items list.
  7. Continue adding contacts to the Selected Items list as needed. If you want to remove a contact from the list, click it. After it is highlighted, click [Remove] or press [Delete] on your keyboard.
  8. When you are finished adding contacts, click [OK] to return to the Distribution List window where the members you selected are displayed.
  9. Click [Close] and then click [Yes] when a message asks whether you want to save changes to the distribution list. You are returned to the Site/Contacts tab.
  10. Click [Close] to save and exit the Job Setup window.

Note: You can change the name of a distribution list after it has been saved. Open the distribution list and edit the name in the Distribution List window.

Related topics

About distribution lists

Remove a member from a distribution list

Add a member to a distribution list

Delete a distribution list

Set up a new job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create inquiries that include both Job Cost and Project Management job information

When you design an inquiry that includes both Job Cost (JC) and Project Management (PJ) job information in Inquiry Designer (ID), choose PJ - Job as the start level. Your inquiry will have access to both JC and PJ job information. If you choose JC - Job as the start level, your inquiry may not have access to all PJ job information.

Select PJ - Job as the start level for a new inquiry by doing the following:

  1. In ID, from the Inquiry menu, select Inquiry Manager.
  2. In the Applications window, click Project Management to select it and click [OK].
  3. In the Inquiry Manager window, click [New] to open the New Inquiry window. Enter the inquiry name and menu group.
  4. In the Start level list, click PJ - Job to select it.
  5. Continue creating your new inquiry design.

Note: For more information on creating inquiries, see the topic "Creating inquiries" in the Help index in ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a distribution list for a job

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a job whose distribution list you want to delete. You can click [Find] to search for a job. See Find a job.
  3. With the job displayed in the Job Setup window, click the Site/Contacts tab to open it. Click [Distribution Lists].
  4. In the Distribution List window, click [Find] to open the Contact Selection List window. Select a distribution list by clicking it and then click [OK]. You are returned to the Distribution List window where the members of the distribution list are displayed.
  5. Click [Delete] and then click [Yes] when you receive a message asking whether you are sure you want to delete the distribution list. You are returned to the Distribution List window.
  6. Click [Close] to return to the Site/Contacts tab.
  7. Click [Close] to save and exit the Job Setup window.

Note: When you delete a distribution list, contacts that were its members are not deleted from existing documents that used the distribution list.

Related topics

Create a distribution list for a job

About distribution lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a job contact

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search and select a job from a list of existing jobs.
  3. In the Job Setup window, click the Site/Contacts tab to open it.
  4. In the Job contacts grid, select the contact you want to delete by clicking any cell in its row. A pointer [image] appears in the first gray cell of the row to indicate that it is selected.
  5. Right-click the pointer, and from the shortcut menu select Delete Row.
  6. A message appears asking whether you want to delete this contact. Click [Yes], the contact is deleted, and you are returned to the Job contacts grid.
  7. Click [Close] to save and exit the Job Setup window.

Note: When you delete a job contact, it is deleted only from the job contact list and not from Address Book or Project Management (PJ: Setup > Persons or PJ: Setup > Company).

Related topics

Add a job contact

Job contact grid tips

About job contacts entered for a job

Set up a new job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter custom fields for a job

If you have set up custom fields for jobs in File > Company Settings > Custom Fields, those fields appear on the Custom Fields tab in the Job Setup window. Creating a custom field allows you to track additional job information not provided on the Job Setup tabs. For example, you could track permit information, signing authority (who is authorized to sign what), your role on the job (general contractor or subcontractor), or job location information.

To enter or change information in custom fields

  1. From the Setup menu, select Job.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search for the job. See Find a job.
  3. In the Job Setup window, click the Custom Fields tab to open it. Enter or change information in the custom fields as needed.
  4. When you are finished, click [Close] to save changes and exit the Job Setup window.

Note: Custom fields in the Job Setup window in Job Cost are not the same custom fields you see in the Job Setup window in Project Management. Job Cost and Project Management have separate custom fields.

Related topics

About setting up a job

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a job

With [Find] you can locate and open a job that is already set up.

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, click [Find].
  3. In the Find Job window, do one of the following to locate a job from the list:
  4. Use the scroll bar to the right of the list or press the up and down arrow keys on your keyboard to move up and down this list. Jobs are listed in numeric and then alphabetical order.
  5. If you know the first number or letter of the job you are trying to locate, enter it in the Number field or in the job list itself. The list of jobs is then filtered to display only jobs that begin with the numbers or letters you typed. To return to the beginning of the job list, remove anything in the Number field so it is blank.
  6. To select a job, do one of the following:
    • Double-click it.
    • Click it, and after it is highlighted, click [OK].

You are returned to the Job Setup window where the selected job is displayed.

Notes:

  • All jobs entered in Project Management (PJ) and Job Cost (JC) with a status of Unstarted, In progress and Closed are included in this list.
  • If you use record security, the job list may contain only jobs for which you have security access.
  • Jobs entered in JC before you installed PJ are not included in this list. To learn how to add them, see Add Job Cost jobs to Project Management.
Related topics

Change information on an existing job

Set up a new job

About Project Management and Job Cost jobs

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find an existing distribution list

Use [Find] to locate and open a distribution list already entered for a job.

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search for a job. See Find a job.
  3. In the Job Setup window, click the Site/Contacts tab to open it. Click [Distribution Lists].
  4. In the Distribution List window, click [Find].
  5. In the Contact Selection List window, select the desired distribution list by clicking it and then clicking [OK], or you can double-click it.

    6. To find a distribution list you can use the scroll bar to the right, or press the up and down arrow keys on your keyboard to move up and down this list. If you know the first number or letter of the distribution list you are trying to locate, you can start typing it in this window. The list is then filtered to display only jobs that begin with the numbers or letters you typed.

  6. You are returned to the Distribution List window where the distribution list you selected is displayed. You can delete the distribution list, add members, or remove members. When you are finished in this window, click [Close] to return to the Site/Contacts tab.
  7. Click [Close] to save and exit.
Related topics

Add a member to a job distribution list

Remove a member from a job distribution list

Delete a distribution list

About job distribution lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How can I change the job number format?

You cannot change the job number format that you set up for JC Job in File > Company Settings > Custom Descriptions after processing begins. Changing the job ID format would make all existing job IDs incompatible. The format for JC Job applies to both Project Management and Job Cost jobs.

Related topics

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How can I undo the creation of a Job Cost job?

After you select the Create JC Job check box in the Job Setup window (Project Management: Setup > Jobs) and save the change, the check box is unavailable. You cannot undo the creation of the Job Cost job by clearing the check box, but you can undo it if you delete or move the job in Job Cost (JC).

In JC you can delete a job if it has no activity posted to it. When you delete or move a job in JC, the job is still available in Project Management, and its Create JC Job check box is cleared.

For more information on deleting and moving a job in JC, see the topics titled "Delete jobs" and "Moving jobs" in JC's Help index.

Related topics

Create JC Job

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job contact grid tips

For the Job contact grid (Setup > Job > Site/Contacts tab):

  • You can add other roles to the Role list and customize it by selecting PJ Role in Custom Descriptions (File > Company Settings).
  • If you change contact information, such as Phone or Fax that prefills in the grid, it is not updated to the person or company setup in PJ: Setup or AB: Setup. The change applies only in the Job Setup window.
  • If no entry is necessary in a column, you can hide the column so that it does not appear. See Hide/Show column.
  • To keep some of the leftmost columns visible as you scroll across the Job contact grid, you can split the grid vertically into separate panes and freeze the left pane. See Freeze a column in an entry grid.
Related topics

Delete a job contact

Set up a new job

Add a job contact

How to change the size of a window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job entered in Job Cost does not appear in Project Management

Jobs entered in Job Cost (JC) before you installed Project Management (PJ) are not automatically available in PJ. You can add them on a job-by-job basis in PJ by doing the following:

  1. From the Setup menu in PJ, select Jobs.
  2. In the Job Setup window, enter the ID of the JC job in Number. In the message window that informs you that the job already exists in JC, click [Yes] to set up the job in PJ.
  3. When the JC job information appears in the PJ Job Setup window, click [Close] to save and exit the Job Setup window.
Related topics

About Project Management and Job Cost jobs

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job entered in Project Management does not appear in Job Cost

When you enter a job in Project Management (Setup > Jobs), it does not appear in Job Cost until you select the Create JC Job check box on the General tab of the Job Setup window in Project Management. For more information about Project Management and Job Cost jobs, see About Project Management and Job Cost jobs.

Note: The job you are trying to set up may have moved in Project Management using the Move Jobs wizard.

Related topics

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job setup fields shared in Project Management (PJ) and Job Cost (JC)

The following are job setup fields shared by both PJ (Setup > Jobs) and JC (Setup > Jobs). When you make and save an entry in these fields in one application, it is copied to its matching field in the other application if you have selected and saved the Create JC Job check box.

Field Name | JC: Setup > Jobs | PJ: Setup > Jobs
Job number | Top of Job Setup window | Top of Job Setup window
Description | Top of Job Setup window | Top of Job Setup window
Status | Status tab | General tab
Security ID | General tab | General tab
Type | General tab | General tab
Job size | General tab | General tab
Unit description | General tab | General tab
Estimated Startdate and Completion date | Status tab | General tab
Revised Start date and Completion date | Status tab | General tab
Actual Start date and Completion date | Status tab | General tab
Address, City, State/Province, & Postal/Zip code | General tab | Site/Contacts tab
Phone, Fax, and Misc. Phone | General tab | Site/Contacts tab
Scope of work | Scope, PR, & EQ tab | Scope/Documents tab

Note: These fields will not appear as listed above if you change their titles in PJ or JC: File > Company Settings > Custom Descriptions or in JC: Setup > Job [Change desc.]. To see whether a field title can be customized, right-click the field and select What's This? to open a Help topic. You can also check the complete list of customizable fields in PJ or JC: File > Company Settings > Custom Descriptions.

Related topics

About Project Management and Job Cost jobs

Set up a new job

Set up custom fields

Create JC Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Type is not included in the Job Setup window in both PJ & JC and should be

Job type is not included in the Job Setup window in both PJ and JC and should be

Because you can change the title of the job Type field separately in Project Management (PJ) and Job Cost (JC), if you have changed it on one place and not the other, it may appear with a different title in the PJ and JC Job Setup windows.

In JC, the Type field is below City St ZIP on the Setup > Jobs > General tab. You change its title by clicking the field and then clicking [Change desc.].

In PJ, the Type field is below the Create JC Job check box in Setup > Jobs > General tab. You change its title by selecting PJ Type in File > Data FolderSettings > Custom Descriptions.

Related topics

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


List of jobs created in Job Cost

For a list of jobs created in Job Cost, you can view or print the Jobs Available in Job Cost (CR) report from Reports > Other.

For a list of jobs not yet created in Job Cost, you can view the PJ Jobs Not in Job Cost inquiry from Inquiry > Other.

Related topics

Create JC Job

About creating a Job Cost job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


My inquiry does not include both Job Cost and Project Management job information

When you design an inquiry that includes both Job Cost (JC) and Project Management (PJ) job information in Inquiry Designer (ID), choose PJ - Job as the start level. Your inquiry will have access to both JC and PJ job information. If you choose JC - Job as the start level, your inquiry may not have access to all PJ job information.

Select PJ - Job as the start level for a new inquiry by doing the following:

  1. In ID, from the Inquiry menu, select Inquiry Manager.
  2. In the Applications window, click Project Management to select it and click [OK].
  3. In the Inquiry Manager window, click [New] to open the New Inquiry window. Enter the inquiry name and menu group.
  4. In the Start level list, click PJ - Job to select it.
  5. Continue creating your new inquiry design.

Note: For more information on creating inquiries, see the topic titled "Creating inquiries" in the Help index in ID.

Related topics

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefill information for RFI's

When you set up a job, you can enter RFI information that prefills whenever you create an RFI for that job. In an RFI document, you have the option of replacing the prefilled information with something else.

To enter prefill information for RFIs for a job

  1. From the Setup menu, select Job.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search and select a job from a list of existing jobs. See Find a job.
  3. In the Job Setup window, click the Scope/Documents tab to open it.
  4. In the RFIs area, enter Days to respond and To.
  5. When you are finished, click [Close] to save and exit the Job Setup window.
Related topics

Set up a new job

Create an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefill information for submittals

When you set up a job, you can enter submittal information that prefills whenever you create a submittal for that job. In a submittal document, you have the option of replacing the prefilled information with something else.

To enter prefill information for submittals for a job

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a new job or open one that already exists. You can click [Find] to search and select a job from a list of existing jobs.
  3. In the Job Setup window, click the Scope/Documents tab to open it.
  4. In the Submittals area, enter Copies to send, Copies to forward, and Send to.
  5. When you are finished, click [Close] to save and exit the Job Setup window.
Related topics

Set up a new job

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Previously entered job is missing

  • If a job does not appear in a job field drop-down list when you click [image] or in the Find Job window when you click [image] or [Find], you may not have security to view or access it. If you use record security, the Security ID field on the General tab of the Job Setup window (Setup > Jobs) controls who has access to a job. For more information, see About record security for jobs.
  • If a job does not appear in a job field drop-down list when you click [image], it may have a job status of Closed. Closed jobs do not appear in job drop-down lists, but they do appear in the Find Job lists that appear when you click [image] or click [Find]. Job status is entered in the General tab of the Job Setup window (Setup > Jobs).
  • Someone may have deleted the job. See Delete a job.
Related topics

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Release to Accounting check box does not appear on the Enter Change Order, Enter Commitment, and Enter Commitment CO windows

A Project Management master file (Master.pjm) must be created before the Release to Accounting check box appears on those windows in Project Management (Contract Control menu) and Job Cost (Tasks menu). To create a Master.pjm file, go to PJ Settings (Project Management: File > Data Settings) and click [OK] in the PJ Settings window. A Master.pjm file is created when the window closes.

Related topics

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Remove a member from a job distribution list

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, enter a job whose distribution list you want to change. You can click [Find] to search for a job. See Find a job.
  3. In the Job Setup window, click the Site/Contacts tab to open it. Click [Distribution Lists].
  4. In the Distribution List window, click [Find] to open the Contact Selection List window. Select a distribution list by clicking it. After it is highlighted, click [OK]. You are returned to the Distribution List window where the members of the distribution list are displayed.
  5. To remove a member, you can either:
  6. Select the member you want to remove by clicking it. After it is highlighted, click [Remove Members].
  7. Click [Select Members] to open the Contact Selection List window. In the Selected Items list, click the contact that you want to remove. After it is highlighted, click [Remove]. Click [Yes] when a message asks whether you want to delete the contact.
  8. Continue removing contacts as needed. When you are finished, click [OK] to return to the Distribution List window.
  9. Click [Close] and then click [Yes] when a message asks whether you want to save changes to the distribution list. You are returned to the Site/Contacts tab.
  10. Click [Close] to save and exit the Job Setup window.
Related topics

Add a member to a distribution list

Delete a distribution list

Create a distribution list

About distribution lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting Minutes window

What do you want to do?

  • Learn about meeting minutes
  • Learn about meeting minutes items
  • Edit minutes
  • Find a meeting
  • Add an attachment
  • Create internal notes
  • Create a meeting agenda
  • Delete meeting minutes
  • Send meeting minutes
  • Print meeting minutes

Items in this window

Upper window

Job | Number
Type | Meeting date

Detail for Item 1-1

[New Item] | Close date
Item | Due date
Subject | Urgency
Description | Spec Section
Responsible | Open date
Miscellaneous | Closed
Topic |

General Information

Purpose | Start time
Location | End time
Prepared by | Next date
 | Next time

Meeting Minutes

[New] | [Find]
[Prev] | [Next]
[Save] | [Delete]
[Transmittal] | [Print]
[Send] | [Custom Fields]
[Close] |

Attendees and distributions

Attendee | Comments
Cc | Regular attendee checkbox
Attended checkbox |

Entry grid Icons

Items

Item attachments | Responsible
Item | Due Date
Subject |

Job

This field prefills with the job you selected in the Meeting Minutes Options window.

You cannot change this prefill.

Type

This field prefills with the meeting type you selected in the Meeting Minutes Options window.

You cannot change this prefill.

Number

Accept the prefill or enter a meeting number (up to 4 characters).

Use the default numbering scheme or maintain your own throughout the project. Meeting numbers automatically increment by one with each new meeting.

Changing numbers may cause meeting minutes to be out of sequence. This could affect which meetings appear in selection lists and reports.

The most recent meeting is based on the meeting number, not on the date. The system regards the highest number as the most recent.

Meeting minutes item numbers prefill based on the meeting number; for example, the third item from the fifth meeting is 5-3.

About meeting minutes numbers.

Meeting date

Accept the prefilled date or click [image] and select a date from the calendar.

This field prefills from the Next date field when you create a new meeting from a previous meeting. If there was no previous meeting or you didn't specify a date, this field prefills with the system date.

Purpose

Enter the purpose of your meeting; for example, "Weekly meeting with architect."

Prefills from previous meeting of this job and type.

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu. You may have to collapse the field by clicking [image] before Check Spelling appears on the shortcut menu.

Location

Enter the meeting's location.

This field prefills from the previous meeting for this job and type.

If you create a new meeting, this field prefills from the Job SiteAddress fields in Setup > Jobs > Site/Contacts tab.

Start time

Enter the time the meeting will start. Use an HH:MM format.

This field prefills from the Next time field of the previous meeting of this job and type.

You can change this prefill.

End time

Enter the time the meeting ends. Use an HH:MM format.

Next date

Enter the date you will hold the next meeting or click [image] and select a date from the calendar.

This field prefills based on dates from previous meetings.

You can change this prefill.

Next time

Enter the starting time of the next meeting. Use an HH:MM format.

This field prefills from the previous meeting of this job and type.

Prepared by

Enter the name of the person who prepared the minutes or click [image] and select a name from the list.

This field prefills from the last meeting for this job and meeting type or with the name of the default sender if this is a new meeting.

Opens the Address Book Contact Selection List window, in which you can select from all persons in Address Book.

Entry grid icons

The icons displayed in the first gray column of entry grids indicate the status of individual rows.

Icon | Indicates
 | The current (active) line.
 | Where a new line can be added. This icon is displayed in the last line of the grid.
 | That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

Note: You can delete a row by right-clicking in the first gray column of the row you want to delete. Select Delete Row from the shortcut menu and left-click.

Attendee

Enter the name of each attendee on a separate row.

Click [image] to select names from a list of job contacts set up in Setup > Jobs > Site/Contacts.

Click [image] to select names from the entire Address Book.

To sort attendees in alphabetical order, right-click in this column and select Sort by name.

Each attendee will receive an e-mail, fax, or printed copy when you send the minutes.

Regular attendee checkbox

Select this check box if this person regularly attends this meeting.

Attended checkbox

Select this check box if this person was present at the meeting.

Comments

Enter comments (up to 100 characters).

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu. You may have to collapse the field by clicking [image] before Check Spelling appears on the shortcut menu.

Cc

Enter the names of persons who should receive a copy of the minutes.

Each contact will receive an e-mail, fax, or printed copy when you send the minutes.

Click [image] to select names from the list of job contacts set up in Setup > Jobs > Site/Contacts.

Click [image] to select names from the entire Address Book.

Item attachments

Opens the Attachments window in which you can add, change, view, or delete a file attachment.

You can add internal notes and files about this item to this window. They will not print or get sent when you distribute meeting minutes.

indicates this item has notes or files attached.

Item

Enter an identifying number for this item or accept the prefill.

In the default system for numbering items, the first number represents the meeting and the second represents the item; for example, 12-3 is the third item of the twelfth meeting. Item numbers automatically increase by one from the previous number. You can change this prefill.

You cannot change the number of an item that was created in a previous meeting.

Topic

Enter the topic of the item, or click [image] and select a topic from the list.

You can change the contents of this list in File > Company Settings > Custom Descriptions > PJ Topic.

Spec Section

Enter a spec section or click [image] and select one from the list. If no spec. sections have been set up on the job (Setup > Jobs > Spec. Sections), the list is blank.

You can also enter a spec. section here that has not been set up on the job, but it does not get added to the job spec. section list.

You can change the title of this column in File > Company Settings > Custom Descriptions > PJ Spec. Section.

Subject

Enter the subject of the item (up to 100 characters).

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu. You may have to collapse the field by clicking [image] before Check Spelling appears on the shortcut menu.

Description

Enter a description of the item (up to 4000 characters).

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu. You may have to collapse the field by clicking [image] before Check Spelling appears on the shortcut menu.

Urgency

Select an urgency level for this item.

You can change the title of this field and the contents of this list in File > Company Settings > Custom Descriptions > PJ Urgency.

Responsible

Enter the name of the person who is responsible for this item.

Click [image] to select names from the list of job contacts set up in Setup > Jobs > Site/Contacts.

Click [image] to select names from the entire Address Book.

Miscellaneous

Enter additional information (up to 100 characters).

You can change the title of this field in File > Company Settings > Custom Descriptions > PJ Miscellaneous.

Open date

Enter the date the item was created. Click [image] and select a date from the calendar.

This field prefills with the meeting date. You can change the prefill.

Due date

Enter the date the item is due. Click [image] and select a date from the calendar.

Closed

Select this check box when the item is closed.

If you leave this check box unmarked, the item is copied forward to the next meeting for this job and meeting type.

Close date

Enter the date on which the item was closed. Click [image] to select a date from the calendar.

This field prefills with the meeting date when the Closed check box is marked.

New Item

Clears the Detail area and assigns a number to the new item. You can enter information about the new item in the Detail area or the Items grid.

Click the previous and next buttons to scroll through the list of items.

Click to expand or collapse this section of the window.

[New]

Opens the Create New Meeting window. You can select whether to set up a new meeting for the first time, or base the new meeting on a previous one.

[Find]

Opens the Find window in which you can locate and select a meeting.

[Prev]

Opens the previous meeting minutes for this job. Meeting minutes are listed in order by meeting type and number.

[Next]

Opens the next meeting minutes for this job. Meeting minutes are listed in order by meeting type and number.

[Save]

Saves entries and changes you made to this meeting during this entry session.

[Delete]

Deletes these meeting minutes permanently.

This button may be disabled if you use task security.

[Transmittal]

Opens the Transmittal window in which you can send a transmittal with these meeting minutes.

[Print]

Opens the Print Selection window in which you can preview or print these meeting minutes.

[Send]

Opens the Sending window in which you can send these meeting minutes to a printer, fax, or e-mail address.

[Custom Fields]

Opens the Custom Fields window in which you enter information in additional fields you have created for meeting minutes in Custom Fields (File > Company Settings).

[Close]

Closes the Meeting Minutes window. If you made entries or changes during this session, you receive a message asking whether you want to save them before closing the window.

Related topics

Meeting minutes workflow

Meeting minutes tips

Troubleshoot meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate meeting number entered

The number you entered already exists for this job and type. (PJ 1500)

Meeting Minutes numbers entered for the same job and type number must be unique.

To see a list of meeting numbers for this job and type:

  1. From the Project Management Inquiry menu, select Meeting Minutes > Meeting Minutes.
  2. In the Inquiry-Meeting Minutes - Job window, select the job you want by either scrolling the list and clicking the job or clicking [Go To] and entering the job.
  3. With the job highlighted, click [Meeting Minutes]. The Inquiry-Meeting Minutes -Meeting by Job window opens and displays all meetings for the job.
Related topics

About meeting minutes numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing an old meeting

The meeting minutes you changed have been used to create another meeting. Changes you make to this older meeting will not be carried forward to the newer meeting. (PJ 1502)

Related topics

Edit minutes from a previous meeting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Replace this attendee?

When you replace one attendee with another, none of the information in the columns for the original contact is replaced. (PJ1503)

To delete an attendee:

  1. Click the attendee's name to select it.
  2. Right-click the first gray cell to the left of the attendee name.
  3. Select Delete Row.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Attendee name required

You must enter a contact name for the selected attendee in the grid. (PJ 1504)

Enter an attendee name in this field by doing one of the following:

  • Click [image] to select from job contacts entered in Project Management: Setup > Jobs > Site/Contacts tab for this document's job. This list is empty if you have not set up job contacts or you have not entered a job for this document.
  • Click [image] to select a contact in the Contact Selection List window. You can choose to view a list of job, person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab when you save this document.
  • Type a new contact (up to 64 characters) directly in the field. It is added to this job's contact list (Project Management: Setup > Jobs > Site/Contacts tab) when you save this document. It is also added to the person or company setup in Project Management and Address Book (Setup menu).

To delete an attendee:

  1. Click the attendee's name to select it.
  2. Right-click the first gray cell to the left of the attendee name.
  3. Select Delete Row.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting out of sequence

The system regards the meeting with the highest number to be the most recent. The change may affect which meetings appear in selection lists and which fields prefill in meetings based on the most recent meeting. (PJ 1507)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting out of sequence

The system regards the meeting with the highest number to be the most recent. The change may affect which meetings appear in selection lists and which fields prefill in meetings based on the most recent meeting. (PJ 1508)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Required field

Number is a required field. Accept the prefill or enter a number for this meeting. (PJ 1509)

Use the default numbering scheme or maintain your own throughout the project. Meeting numbers automatically increment by one with each new meeting.

Changing numbers may cause minutes to be out of sequence. This could affect which meetings appear in selection lists and reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Required field

Item number is a required field. Accept the prefill or enter a number for this item. (PJ 1510)

Use the default numbering scheme or maintain your own throughout the project.

In the default system for numbering items, the first number represents the meeting and the second represents the item; for example, 12-3 is the third item of the twelfth meeting. Item numbers automatically increment by one from the previous item. You can change this prefill.

You cannot change the number of an item that was created in a previous meeting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting Minutes Custom Fields window

Custom Fields window

If you have set up custom fields for Meeting Minutes in File > Company Settings > Custom Fields, those fields appear in this window. Custom fields allow you to track additional information not provided on the Meeting Minutes window. The fields you create are available for reports and inquiries you design. This window will be blank if you have not set up custom fields.

What do you want to do?

  • Enter custom field information
  • Change or add custom fields

Items in this window

Custom Field

Enter information for this custom field. This field exists because you created it in File > Company Settings > Custom Fields.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made to this window during this session.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting Minutes Options window

What do you want to do?

  • Create a new meeting
  • Create a new meeting based on a previous meeting
  • View or change minutes
  • Learn about meeting minutes workflow
  • Learn about meeting minutes

Items in this window

Create a new meeting based on a previous meeting

Opens a list from which you can select a previous meeting for a particular job. Details such as open items and attendees from the previous meeting are carried forward to the new meeting.

View or change an existing meeting

Opens a list from which you can select the minutes for a particular meeting. You can then add to, edit, or delete certain details from these minutes.

Create a new meeting

Allows you to select the job and meeting type for a new meeting.

You can create a new meeting for jobs and meeting types for which no meetings exist.

Job

Accept the prefilled entry or enter another job for this meeting. The job prefills if you selected the Use last job check box in PJ Settings (Project Management: File > Company Settings).

Different ways to enter a job in this field

Meeting list

Select the meeting you would like to open and click [OK]. This list includes meetings for only the job you selected.

Type

Click [image] and select a meeting type from the list.

Type, along with job and number uniquely identifies each meeting. You can narrow your search for a particular meeting by selecting the meeting type here.

Meeting Minutes allows only one meeting series of a particular type per job. Once you have created a meeting with a particular job and type, that type is no longer available from the list for that job. You can create a series of meetings by basing meetings for this job and type on previous meetings.

You can customize the Type list in File > Company Settings > Custom Descriptions > PJ Type.

Number

Enter the number of the meeting you wish to open.

Show

Select All Meetings to view a list of all meetings for this job.

Select Most Recent Meeting to view a list of the most recent meetings of each type for this job.

Meeting list

Select the meeting you would like to open and click [OK]. This list includes meetings for only the job you selected.

[OK]

Accepts your selection and opens the Meeting Minutes window.

[Cancel]

Cancels your selections and entries in this window during this session.

[Help]

Opens Help and displays information about this window.

Related topics

Meeting minutes workflow

Meeting minutes tips

Troubleshoot meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a meeting type

Type is a required field. (PJ1551)

Click [image] and select a meeting type from the list.

Type, along with job and number uniquely identifies each meeting.

Meeting Minutes allows only one meeting series of a particular type per job. Once you have created a meeting with a particular job and type, that type is no longer available from the list for that job. You can create a series of meetings by basing meetings for this job and type on previous meetings.

You can customize the type list in File > Company Settings > Custom Descriptions > PJ Type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find Meeting window

Locate and open an existing meeting to view or to edit.

Find and select a meeting in the Meeting Minutes window

  1. From the Documents menu, select Meeting Minutes.
  2. Select one of the three options and click [OK]. For more information about each option, see Learn about meeting minutes.
  3. In the Meeting Minutes window, click [Find] to open the Find Meeting window.
  4. The Job field may prefill with the last job used. You can accept the prefill or enter a job. The meetings for this job appear in the list.
  5. To narrow your search, select a type or enter a meeting number.
  6. In the Show field, you can select all meetings or only the most recent meetings for this type.
  7. When you have located the meeting you want, double-click or click [OK] to return to the Meeting Minutes window in which the selected meeting now appears.

Items in this window

[OK]

Accepts your selection and opens the Meeting Minutes window.

[Cancel]

Cancels your selections and entries in this window during this session.

[Help]

Opens Help and displays information about this window.

Related topics

Edit minutes from a previous meeting

Delete meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About creating transmittals for meeting minutes

Transmittal documents are cover letters that you send with project documents such as meeting minutes. They provide a recipient, who might be a vendor or contractor, with the following information:

  • What you are sending.
  • How you are sending it.
  • Why you are sending it and the response you expect.

Transmittals for meeting minutes

When you open the Transmittal window from within meeting minutes, you create a new transmittal. You cannot open an existing transmittal, nor copy, delete, nor create a second transmittal. You must perform those actions by opening the Transmittal window from Project Management: Documents > Transmittals.

The following fields from the current Meeting Minutes window prefill in Transmittals:

  • Job and To fields prefill from Job, Attendee and Cc fields in Meeting Minutes.
  • Subject prefills with the meeting type, number and date. Other description prefills with Meeting Minutes.
  • In the transmittal item grid, Document type, Date, Number, and Description columns prefill with the Meeting Minutes Date, Number, and Purpose.
  • You can automatically include meeting minutes attachments on this transmittal. These can be e-mailed, faxed, or printed when you send the transmittal.
  • The For review and comment check box is selected.
Related topics

Create a transmittal for meeting minutes

Send meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About most recent meetings

  • Most recent meetings are based on the meeting number, not on the date. The system regards the highest number as the most recent.
  • When you select Base a new meeting on the most recent meeting in the Meeting Minutes Options window, the meetings with the highest number appear in the list.
  • Meeting numbers automatically increment by one with each succeeding meeting.

Caution! Changing meeting numbers may cause meeting minutes to be out of sequence. This could affect which meetings appear in selection lists and reports. If you create your own numbering system, you should maintain it throughout the project.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add attachments to meeting minutes

You can add attachments such as spreadsheets, text documents, and image files that are related to a meeting or job. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file from within the Attachments window.

You can include attached files on a transmittal and print, e-mail, or fax them when you send meeting minutes.

  1. Create a meeting or open an existing meeting.
  2. Click [Attachments]. In the Meeting Minutes Attachments window, enter internal notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so that you can easily track it.

    3. Entries you make on the Notes tab are meant for internal use only and are not printed or sent when you print or send meeting minutes.

  3. Click the File Links tab to attach electronic files such as spreadsheets, documents, or image files. On the File Links tab, click [Add]. In the Add File window, browse to and select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Click the icon to view the file.
  4. Click [OK] to return to the Meeting Minutes window.

Notes:

  • You can print, e-mail, or fax attachments when you send meeting minutes or include them on a transmittal if you select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings.
  • Attachments do not print with meeting minutes when you click [Print] on the Meeting Minutes window.
  • After you add an attachment to a meeting, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.
  • Attached notes and files are not carried forward from meeting to meeting.
Related topics

Add notes to individual items

Working with attached notes

Working with attached files

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Check spelling in meeting minutes

Right-click in any of the following fields and select Check Spelling from the context menu. You may have to collapse the field by clicking [image] before Check Spelling appears on the shortcut menu.

  • Purpose
  • Item Subject
  • Item Description
  • Attendee Comments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a new meeting

Create a new meeting if this is the first meeting of this type for this job or if this is a one-time only meeting.

  1. From the Documents menu select Meeting Minutes.
  2. In the Meeting Minutes Options window:
    • Select Create a new meeting.
    • Enter a job or click [image] and select a job.
    • Click [image] and select a meeting type.
  3. Click [OK]. The Meeting Minutes window opens.
    • Accept the default number and enter a meeting date.
    • To expand or collapse the sections of the Meeting Minutes window, click [image] or [image].
  4. In the General Information section:
    • Enter a purpose, such as "Weekly meeting."
    • The location prefills from the Job site address in Setup > Jobs > Site/Contacts tab. You can change this prefill.
    • Enter the name of the person who prepared these minutes.
    • Enter start and end times for your meeting.
    • Enter the date and starting time of the next meeting.
  5. In the Attendees and distribution section:
    • Enter the names of meeting attendees in the grid. Select the appropriate check boxes if they were present at the meeting.
    • In the Cc field, enter the names of persons and companies who should receive a copy of the minutes.
  6. In the Items section:
    • Right-click in the grid and select Hide/Show Cols. Select which columns you want to appear in the grid. Click [OK].
    • Note that the fields in the Items and Details sections are the same. You can enter information in either section.
    • Enter an identifying number for this item or accept the prefill. Enter the subject and other pertinent information. Select the Closed check box to close an item. Open items are carried forward to the next meeting.
    • Click [image] to add internal notes to each item. The information you enter here is not e-mailed, faxed, or printed when you send the agenda or minutes.
    • Tab through each column of the grid or click [New Item] in the Details section to add a new row to the grid.
  7. In the Details section:
    • Click [New Item] to create a new item. Enter an identifying number for this item, or accept the prefill. Enter the subject and other necessary information.
    • Click [image] or [image] to scroll through items for this job and meeting.
  8. Click [Attachments] to add files. You can include attachments on a transmittal and print, fax, or e-mail them when you send meeting minutes.
  9. Enter custom field information. If you have created custom fields for meeting minutes, click [Custom Fields] to enter information in those fields.
  10. To save and close meeting minutes, click [Close].
Related topics

Send meeting minutes

Create an agenda

Meeting minutes workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a new meeting based on a previous meeting

Create a new meeting based on the most recent meeting for a particular job and type.

  1. From the Documents menu select Meeting Minutes.
  2. In the Meeting Minutes Options window:
    • Select Create a new meeting based on a previous meeting.
    • Enter a job.
    • From the list of most recent meetings, select the one on which you want to base the new meeting.
  3. Click [OK]. The Meeting Minutes window opens.
  4. Accept the prefilled meeting number. If you change the number, you can affect which meetings appear in selection lists and reports.
  5. Several fields conveniently prefill from the previous meeting. You can change the prefills.
  6. In the Attendees and distribution section:
    • Select or clear the Attended checkbox to record which attendees were present.
    • Add new attendees in the Attendee grid.
    • In the Cc field enter the names of persons who should receive a copy of the minutes.
  7. In the Items and Detail section:
    • To close items, select the Closed check box in the item grid. Closed items are not carried forward to the next meeting.
    • Tab through each column of the grid or click [New Item] in the Details section to add a new row to the grid. Add new items in either section.
    • Click [image] to add internal notes to each item. The information you enter here is not e-mailed, printed, or faxed when you send the agenda or minutes.
  8. Enter custom field information. If you have created custom fields for meeting minutes, click [Custom Fields] to enter information in those fields.
  9. Add attachments. Click [Attachments]. These attachments can be printed, faxed, or e-mailed when you send meeting minutes.
  10. To save and close meeting minutes click [OK].
Related topics

Send meeting minutes

Create an agenda

Meeting minutes workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a new type

You can customize the type list if it does not contain the appropriate meeting type, or if you want to create a one-time only meeting, or if you want to create two different meetings of a similar type for a particular job.

To create a new type:

  1. From the File menu select Company Settings > Custom Descriptions > PJ Meeting Type.
  2. Select the PJ Type row and click [Customize List].
  3. In the Custom List Setup window click [Add].
  4. Enter the type and click [OK].
  5. To rearrange the order of the list, select the type; then click the Move buttons.
  6. Click [OK].
  7. Click [OK] in the Custom Descriptions window.
  8. You can now select the new type in the Meeting Minutes Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a transmittal for meeting minutes

  1. From the Documents menu, select Meeting Minutes.
  2. Create a new meeting or Find a meeting.
  3. Click [Transmittal] in the Meeting Minutes window.
  4. Enter transmittal information or accept the prefills. Fields in the Transmittal window prefill from various fields in the Meeting Minutes window.

    5. You can include meeting minutes attachments as separate transmittal items.

  5. Click [Send] to open the Sending window in which you can send the transmittal with the minutes attached.

Note: You cannot select an existing transmittal if you access the Transmittal window from the Meeting Minutes window.

Related topics

Tips on creating a transmittal from within another document

About creating transmittals for meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create one-time only meetings

If you need to hold a meeting that is not part of a series, you can create a new type specifically for the meeting.

To create a new type:

  1. On the File menu select Company Settings > Custom Descriptions > PJ Type.
  2. Select the PJ Type row and click [Customize List].
  3. In the Custom List Setup window click [Add].
  4. Enter the name of the type and click [OK].
  5. To rearrange the order of a type on the list, select it, then click the Move buttons.
  6. Click [OK].
  7. Click [OK] in the Custom Descriptions window.
  8. Create a new meeting using the type you just entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter custom field information

If you have set up custom fields for Meeting Minutes in File > Company Settings > Custom Fields, those fields appear on the Meeting Minutes Custom Fields window in Meeting Minutes. Custom fields allow you to track additional information not provided for on the Meeting Minutes window.

To enter or change information in custom fields in Meeting Minutes

  1. If you are in the process of creating a new meeting, in the Meeting Minutes window click [Custom Fields] to open the Custom Fields window.

    2. If you need to open a previous meeting, select Meeting Minutes from the Document menu. In the Meeting Minutes Options window, click View or change an existing meeting. Select the appropriate meeting from the list and click [OK]. In the Meeting Minutes window, click [Custom Fields].

  2. In the Meeting Minutes Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to return to the Meeting Minutes window. Click [Close] to exit.
Related topics

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Example of how meeting minutes are addressed

This is an example of how an e-mail and a cover page are addressed for each recipient that you enter in the Sending window:

In the Meeting Minutes window, you enter:

  • To = A
  • Cc = B and C

In the Sending window:

  • A, B, and C prefill from the Meeting Minutes window as To recipients. (You can change this prefill.)
  • You add D as a To recipient and E as a Cc recipient.

Results

Recipient in the Sending window | Minutes | E-mail | Cover pages (fax or print job)
A (To) D (To) B (To) C (To) E (Cc) | Each recipient receives a copy of the minutes. No recipient's address appears on the minutes. | One e-mail, sent to all recipients, is addressed with: To: A, D, B, C Cc: E | Each recipient receives a copy of the same cover page addressed with: To: A, D, B, and C's names Cc: E name

Note: A, B, C, D, and E each represent a person or company contact.

Related topics

Send meeting minutes

How an e-mail is addressed for meeting minutes recipients

How a cover page is addressed for each meeting minutes recipient

How to enter information in the sending grid for meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a meeting in the Meeting Minutes Options window

  1. From the Documents window, select Meeting Minutes.
  2. Select View or change an existing meeting.
  3. Enter a job.
  4. Select a meeting type.
  5. In Show select whether to display all meetings or only the most recent meeting for this job and type.
  6. From the list of previous meetings, select the one you would like to view or edit.
  7. Click [OK].

Notes:

  • The changes you make appear in only the meeting you are editing and are not reflected in existing meetings which are based on this meeting.
  • If you modify the last meeting in a series, the changes will be carried forward to the next meeting when you create it.
  • Closed items are not carried forward.
  • If you delete this meeting, it no longer appears in reports or selection lists. The information contained in this meeting still appears in existing meetings which are based on this one.
  • You may edit or delete a previous meeting only with authorization. See your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a meeting in the Meeting Minutes window

  1. From the Documents menu, select Meeting Minutes.
  2. Select one of the three options and click [OK]. For more information on each option see Learn about meeting minutes.
  3. In the Meeting Minutes window, click [Find] to open the Find Meeting window.
  4. The Job field may prefill. You can accept the prefill or enter a job. The meetings for this job appear in the list.
  5. Narrow your search by selecting a type or entering a meeting number.
  6. In the Show field, you can select to see all meetings or only the most recent.
  7. When you have located the meeting you want, double-click or click [OK] to return to the Meeting Minutes window where the selected meeting now appears.
Related topics

Edit minutes from a previous meeting

Delete meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Hide or show a column in the Meeting Minutes item grid

You can choose which columns are hidden or displayed in the item grid. To make data entry easier, you may want to hide columns that you do not use.

Columns available in the Item grid include:

Topic | Spec. Section
Subject | Description
Urgency | Responsible
Miscellaneous | Open date
Due date | Closed and Closed date

To show a column

  1. Right-click any column heading or cell in the drawing log grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, select the check boxes for the columns you want displayed in the drawing log grid. This list contains all available columns.
  3. Click [OK] to accept your selections and return to the drawing log grid.

To hide a column

  1. Right-click any column heading or cell in the drawing log grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, clear the check boxes for the columns you do not want displayed in the drawing log grid.
  3. Click [OK] to return to the drawing log grid.

Note: When you hide columns that have entries in them, the entries are not deleted.

Related topics

Meeting minutes tips

About meeting minutes items

Freeze or unfreeze a column in the item grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How a cover page is addressed for each meeting minutes recipient

When you fax or print meeting minutes, if you use cover pages, all To and Cc contacts that you enter in the Sending window receive the same copy of the cover page.

  • All To recipients that you enter in the Sending window are included in the To area of the cover page.
  • All Cc recipients that you enter in the Sending window are included in the Cc area of the cover page.
Related topics

Send meeting minutes

Example of how meeting minutes are addressed

How to set up a default cover page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How an e-mail is addressed for meeting minutes recipients; meeting minutes,;meeting minutes, how an e-mail is addressed;

How an e-mail is addressed for meeting minutes recipients

One e-mail is sent for all To and Cc recipients that you enter in the Sending window, and it is addressed as follows:

  • All To recipients entered in the Sending grid are included in the To area of the e-mail.
  • All Cc recipients entered in the Sending grid are included in the Cc area of the e-mail.

All attendees and Cc recipients included in the Meeting Minutes window prefill as To recipients in the Sending window. You can change this prefill.

Related topics

Send meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How to enter information in the sending grid for meeting minutes

The grid in the Sending window displays the names of recipients who receive the minutes and the delivery method for each recipient.

  1. Both attendees and Cc recipients from the Meeting Minutes window prefill in the sending grid as To recipients.
  2. If you do not want to send the minutes to the prefilled recipients, you can remove them from the grid.
  3. To send the minutes to other recipients who did not prefill in the grid, enter their information in the grid. Click [image] to select a person or company from the Contact Selection List window. These people are not added to Meeting Minutes.
  4. For Send method—Accept the prefilled entry or select the delivery method for the recipient. This prefills with the default you set up for the recipient in Project Management or Address Book (Setup > Person or Setup > Company). Options are Printer, E-mail, or Fax.
  5. For Destination—Accept the prefilled entry or click [image] to open the Edit Destination window and enter a printer, fax, or e-mail destination for the recipient.
    • If Send method is Printer, in the Edit Destination window, select a printer from the drop-down list of printers attached to your computer.
    • If Send method is E-mail and the recipient has an e-mail address set up in Project Management or Address Book (Setup > Person or Setup > Company), this e-mail address prefills as the destination. If an e-mail address does not prefill, enter one in the Edit Destination window.
    • If the Send method is Fax and the recipient has a fax number set up in Project Management or Address Book (Setup > Person or Setup > Company), this fax number prefills as the destination. If a fax number does not prefill, enter one in the Edit Destination window.

Return to Send meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Include attachments with minutes when sending

You can automatically send files you added to meeting minutes using [Attachments] when you send meeting minutes. One copy of each attachment is sent to each recipient on the Sending window.

  1. Open the PJ Settings window. Select File > Company Settings > PJ Settings > General tab.
  2. Select the Include attachments with documents when sending check box.
  3. Click [OK].

Notes:

  • The following attachments are meant for internal use and are not sent:
    • Meeting minutes items attachments.
    • Notes you included on the Notes tab.
  • You can include meeting minutes attachments on transmittals when you select Include document attachments on transmittals in File > Company Settings > PJ Settings > General tab.
  • You can add attachments directly in the Sending window at any time.
Related topics

Add attachments to a PJ document

Include document attachments on transmittals

Working with attached notes

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About meeting minutes

Meeting Minutes gives you an electronic way to track attendees and record the issues, events, and action items that you discuss in your project meetings. Use Meeting Minutes to track issues from one meeting to the next, record an ongoing series of events about a particular issue, track who is responsible for the issue, and close issues when they are resolved. You can print meeting minutes and agendas and send copies of meeting minutes to all participants by e-mail, fax, or paper.

Related topics

Meeting minutes workflow

Create a new meeting

Edit minutes from a previous meeting

Create a new meeting based on a previous meeting

Create a meeting agenda

Learn about meeting minutes reports

Add attachments to meeting minutes

Meeting minutes tips

Troubleshoot meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About meeting minutes items

  • In the default system for numbering items, the first number represents the meeting and the second represents the item; for example, 12-3 is the third item of the twelfth meeting. If you follow the default numbering scheme, item numbers automatically increase by one from the previous number. You can change this prefill; however we recommend that you accept the default. Meeting and item number sorting rules
  • You cannot change the number of an item that was created in a previous meeting.
  • You can add internal notes and files about this item to this window. They are not printed or sent when you distribute meeting minutes.
  • Note that the fields in the Items and Details sections are the same. You can enter information in either section. Right-click in the Items grid and select Hide/Show columns.
  • Open items are carried forward to the next meeting.
  • Right-click in the items grid and select Hide/Show Cols. Select which columns you want to appear in the grid. Click [OK].
Related topics

Delete a meeting item

Send a dunning letter

Meeting minutes workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting and item number sorting rules

Whether you accept the default numbering system or you create your own numbering system for meeting minutes, the system will attempt to increment the meeting number and item number. We recommend that you accept the default numbering scheme. The following describes how meeting and item numbers are sorted in selection lists in the Meeting Minutes Options and Find windows and in reports and inquiries.

  • Item numbers are sorted by sections. This means you will see A, A-1, A-2, A-10, B, B-1, B-2, and B-10 (rather than A, B, A-1, A-10, A-2, B-1, B-10, B-2, etc.).
  • Meeting and item numbers are sorted in numeric and then alphabetical order.
  • For alphabetical entries, A through Z comes before AA, BB, etc.
  • Alphabetical entries are not case-sensitive, meaning that A1 and a1 are the same number.
  • The system does not automatically place zeros before a single digit you enter. For example, it does not create 01 when you enter 1. This means A-1 and A-01 are considered to be two different numbers.
  • Sections separated with a hyphen (-) come before sections separated with a period (.).
Related topics

About meeting minutes numbers

About meeting minutes items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting minutes inquiries

From the Inquiries menu in Project Management you can view inquiries to help you track the progress of Meeting Minute items.

Some inquiries available from Inquiries > Meeting Minutes are:

  • Meeting Minutes
  • All Open Items
  • All Overdue Items
  • Current Items by Contact
  • Open Items by Meeting Type
Related topics

Meeting minutes reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting minutes notes

The meeting minutes notes form is an agenda that has been specially designed with extra space for you to take notes during a meeting.

  1. From the Reports menu select Meeting Minutes > Meeting Notes (CR).
  2. In the Job Selection field, select Use last job, Specific job, or All jobs.
  3. Enter a job ID with punctuation in the next field only if you chose Specific job in the Job Selection field. Otherwise, leave this field blank.
  4. To narrow your search, enter a specific meeting type such as "Owner/Architect/GC" in the Meeting type field. If you leave this field blank, the most recent meetings of all meeting types are included.
  5. If you would like to preview the notes form, click [Print Preview].
    • Click [image] to open the Preview tab. Click [image] to open a job or meeting type. Click on the meeting number to view the notes form.
    • When you finish viewing the form, close the window. You will be returned to the Meeting Notes (CR) - Print Selection window.
  6. Click [Start] to begin printing.
  7. Click [Send] to send the notes form as a .pdf file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About meeting minutes numbers

  • Accept the default numbering scheme for meeting minutes or create a system of your own at the beginning of the project. Either way, the system will attempt to increment the meeting number and item number. Meeting and item number sorting rules
  • The most recent meeting is based on the meeting number, not on the date. The system regards the highest meeting number as the most recent.
  • Meeting minutes item numbers prefill based on the meeting number; for example, the third item from the fifth meeting is 5-3. About meeting minutes items for more information.

Caution! Changing meeting numbers may cause meeting minutes to be out of sequence. This could affect which meetings appear in selection lists and reports. We recommend that you use the default numbering scheme. If you create your own numbering system, you should maintain it throughout the project.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Meeting minutes reports

PJ Meeting Minutes Form 1 (CR)

The meeting minutes document is a record of your project meetings, showing when and where the meeting occurred, who attended, and what items were discussed. This report is used to print meeting minutes for a specified meeting from the report menu. The report sorts meeting items by old business and then new business, in item order number.

PJ Meeting Minutes Form 1 (T) (CR)

The meeting minutes document is a record of your project meetings, showing when and where the meeting occurred, who attended, and what items were discussed. This report is used to print the meeting minutes for the specified meeting from the Meeting Minutes task. The report sorts meeting items by old business and then new business, in item order number.

PJ Meeting Agenda (CR)

The meeting agenda document is used as an agenda for a project meeting and shows the meeting location and time, who is expected to attend, and what items will be discussed at the meeting. This report prints the meeting agenda for the most recent meeting and, if specified, of a specific meeting type.

PJ Meeting Notes (CR)

The meeting notes document is designed to facilitate note taking during a meeting. It is similar to the meeting minutes form, but includes space to note who attended and what was discussed for each meeting item, as well as new business and when the next meeting will occur. This report prints the meeting notes for the most recent meeting and, if specified, of a specific meeting type.

PJ Items by Meeting (CR)

This report prints meeting items by job and meeting, sorted by meeting type and item number. You can use this report to manage meeting items and help ensure that they are addressed in a timely manner.

PJ Meeting Item History (CR)

This report prints meeting items by job and meeting. You can use this report to view the chronological history of an item as it changed from meeting to meeting.

PJ Items by Meeting Type and Topic (CR)

This report prints meeting items by job, meeting type and topic. You can use this report to manage meeting items and to help ensure that they are addressed in a timely manner.

PJ Items by Topic - All Meetings (CR)

This report prints meeting items by job, topic and meeting type. This report lets you view items for a specific topic across meeting types. For example, items related to the topic of "Schedule" for Owner/Architect and Subcontractor meetings will be grouped together. Use this report to manage meeting items and help ensure that they are addressed in a timely manner.

PJ Items by Responsible Contact (CR)

This report prints the meeting minute items sorted by job, responsible contact, then meeting type. Use this report to ensure that project participants address the items they are responsible for in a timely manner.

PJ Meeting Attendance History (CR)

This report prints the attendees for meetings by job and their attendance record. Use this report to see which meetings an attendee missed and the frequency of their absences.

PJ Meeting Item Dunning Letter – Overdue (CR)

This report will print a letter for each contact that has one or more meeting items that are overdue, organized by job. Use the dunning letter to manage meeting items and to help ensure that they are addressed in a timely manner, as well as to provide formal notification of items that are overdue and that may affect a project’s cost or schedule.

You can access the following reports.

PJ Items by Meeting Type and Spec Section (CR)

This report prints meeting items by job, meeting type, and spec section. Use this report to manage meeting items and to help ensure that they are addressed in a timely manner.

PJ Items by Spec Section – All Meetings (CR)

This report prints meeting items by spec section and meeting type across all meetings for each job. You can view items for a specific spec section for all meeting types. For example, items related to the spec section "03100" for Owner/Architect and Subcontractor meetings are grouped together. Use this report to manage meeting items and help ensure they are addressed in a timely manner.

PJ Items by Meeting and Urgency (CR)

This report prints meeting items by meeting type and urgency for each job. Use this report to manage meeting items and to help ensure that they are addressed in a timely manner.

Related topics

Meeting minutes inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefills from previous meetings

When you create a new meeting based on a previous one, some information is carried forward automatically from the previous meeting. The following fields prefill in the new meeting:

Job

Type

Number—Increments by 1. Meeting minutes number.

Meeting date—Prefills from Next date field or the system date if Next date is blank.

Purpose

Start time—Prefills from Next time field.

Location

Next date—Calculates from Next date plus the interval of days between meetings.

Prepared by

Next time

Attendees

Regular attendee checkbox

Cc

Items—All open items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Preview meeting agendas

  1. From the Reports menu, select Meeting Minutes > Meeting Agenda (CR). The Meeting Minutes Agenda (CR) - Print Selection window opens.
  2. In the Job Selection field, select Use last job, Specific job, or All jobs.
  3. Enter a job ID with punctuation in the next field only if you chose Specificjob in the Job Selection field. Otherwise, leave this field blank.
  4. To narrow your search, enter a specific meeting type, such as "Owner/Architect/GC" in the Meeting type field. If you leave this field blank, the most recent meetings of all types are included.
  5. Click [Print Preview].
  6. Click [image] to open the Preview tab. Click [image] to open a job or meeting type. Click on a meeting number to view its agenda.
  7. Close the Print Preview window to return to the print selection window.
Related topics

Print a meeting agenda

Send a meeting agenda

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Preview meeting minutes

You may wish to view meeting minutes before you print or send them.

  1. If you are creating meeting minutes and want to preview them, in the Meeting Minutes window click [Print] to open the Meeting Minutes - Print Selection window. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].

    2. If you need to open existing meeting minutes, see Find a meeting.

  2. When the meeting appears in the Meeting Minutes window, click [Print]. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].
  3. On the Meeting Minutes - Print Selection window, click [Print Preview].
    • Click [image] to open the Preview tab.
    • Click [image] to open a job or meeting type.
  4. Close the Print Preview window to return to the Meeting Minutes - Print Selection window.
  5. Click [Start] to begin printing.
  6. Click [Cancel] to return to the Meeting Minutes window.
Related topics

Send meeting minutes

Preview meeting agendas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Preview meeting minutes and agendas

You may want to view meeting minutes or agendas before you print or send them.

Related topics

Preview meeting minutes

Preview meeting agendas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a meeting agenda

  1. From the Reports menu select Meeting Minutes > Meeting Agenda (CR).
  2. In the Job Selection field, select Use last job, Specific job, or All jobs.
  3. Enter a job ID with punctuation in the next field only if you chose Specific job in the Job Selection field. Otherwise, leave this field blank.
  4. To narrow your search, enter a specific meeting type such as "Owner/Architect/GC" in the Meeting type field.
  5. If you would like to preview the agenda, click [Print Preview].
  6. Click [image] to open the Preview tab. Click [image] to open a job or meeting type. Click on the meeting number to view that agenda.
  7. When you finish viewing the agenda, close the window. You will be returned to the Meeting Minutes Agenda (CR) - Print Selection window.
  8. Click [Start] to begin printing.

Notes:

  • In the Meeting Minutes - Print Selection window, click [Printer Setup] to change the printer, its properties, or other print settings, such as the number of copies to print.
  • You can also print an agenda specially designed with extra space for taking notes during meetings.
Related topics

Send meeting agendas

Print meeting minutes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print meeting minutes

  1. In the Meeting Minutes window click [Print] to open the Meeting Minutes - Print Selection window. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].

    2. If you need to open existing meeting minutes, select Meeting Minutes from the Document menu. Find a meeting. With the meeting displayed in the Meeting Minutes window, click [Print]. The Meeting Minutes - Print Selection window appears.

  2. Click [Print preview] to view the minutes as they will appear when they are printed. Close the Print Preview window to return to the Meeting Minutes-Print Selection window.
  3. In the Meeting Minutes - Print Selection window, click [Start] to print the minutes and return to the Meeting Minutes window.

Tips:

  • In the Meeting Minutes - Print Selection window, you can click [Printer Setup] to change the printer, its properties, or other print settings, such as the number of copies to print.
  • You can print meeting minutes with attachments from the Sending window. See Send meeting minutes and Print with [Print] versus print with [Send].
  • You can print meeting minutes by opening the Meeting Minutes form from the Reports menu (PJ: Reports > Meeting Minutes > Meeting Minutes Form 1 (CR)). In the Print Selection window, enter the job, type, and meeting number that you want to print. Click [Start] to begin printing. For more information about printing, click [Help] in the Print Selection window.
Related topics

About sending a document or report in Project Management

About meeting minute forms

Example of how meeting minutes are addressed

File names for meeting minutes you print to a file

Print a meeting agenda

Meeting minutes reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Remove an attendee from a meeting

  1. From the Documents menu, select Meeting Minutes.
  2. Select View or change an existing meeting.
  3. Enter a job.
  4. Select a type.
  5. In the Show field, select whether to show all meetings for this job and type or only the most recent.
  6. From the list of previous meetings, select the one from which you would like to delete an attendee.
  7. Click [OK]. The Meeting Minutes window opens.
  8. Click in the cell which contains the attendee's name to select it.
  9. Right-click in the gray square to the left of the attendee's name and select Delete Row.
  10. Click [Close] to exit the Meeting Minutes window.

Note: The attendee's name no longer appears in this meeting. The name still appears in existing meetings based on this one.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send grid

Type—Select To: to mark this as the main recipient, or select Cc: to mark this as a copied recipient. Accept the prefilled Type or click [image] to select a type. These entries may prefill if you have set up To: or Cc: entries in your documents.

Recipient—Accept the prefilled name or select the name of the person you want to receive this document. This field may prefill from contact information in Address Book or other Sage 300 Construction and Real Estate applications or from the document you have open when you send. Click [image] to search for a recipient name from the Contact Selection List window. The names that appear in this list come from Address Book.

  • If a name you want to select is not listed, enter the contact information in Address Book or in your application. (See Help in Address Book or in your application for person and company setup instructions.)
  • You can change a recipient for this sending session. The contact remains the same in Meeting Minutes.
  • Send method—Select the method (Print, E-mail, or Fax) you want to use to send documents. Click [image] to select a method from the list. This field may prefill from your contact in Address Book or other Sage 300 Construction and Real Estate applications. These selections appear only if you have the correct software set up for each method. (See the topic "Learn about system requirements for sending" in the Help index for information.)
  • Destination—Displays the destination for this document, showing the printer name, the fax number, or the e-mail address. Click […>] to select a destination. If information prefills in this field, you can change it for only this session. Changes made here do not affect contact information you have entered in Address Book or other Sage 300 Construction and Real Estateapplications.
  • …>--Select a destination (Printer, Fax, or E-mail) for this document from the Edit Destination window.
  • Printer—Printers appear in the Edit Destination window if they are set up on your workstation in Microsoft Windows. If the printer you want is not listed, you may need to add it. Refer to the Microsoft Windows documentation for information about adding printers.
  • Fax—A fax number may prefill if you have set up a fax number for this recipient. If the fax number you want is not listed, you may need to enter it in Address Book, or other Sage 300 Construction and Real Estateapplications. You can also check WinFax to make sure it is set up correctly.
  • E-mail—An e-mail address may prefill if you have set up an e-mail address for this recipient. If the e-mail address you want is not listed, you may need to enter it in Address Book or other Sage 300 Construction and Real Estateapplications. You can enter an e-mail address directly here, but it will not update Address Book or other Sage 300 Construction and Real Estate applications.
Related topics

Example of how meeting minutes are addressed

How an e-mail is addressed for meeting minutes recipients

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


When is an item overdue?

A meeting minutes item is considered overdue if:

  • It is not closed (Closed check box is not selected in the Meeting Minutes window).
  • The item DueDate in the Meeting Minutes window is earlier than the date of the dunning letter.

Return to. Create and send a dunning letter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which address appears on a dunning letter?

The recipient’s address that appears on a meeting minutes dunning letter is the first one found in the following list:

If the Attendee or Cc recipient is a person contact:

  1. Business address from the Person Setup window.
  2. Street address from the Company Setup window for the person’s associated company.
  3. Remittance address from the Company Setup window for the person’s associated company.

If the Attendee or Cc recipient is a company contact:

  1. Street address from the Company Setup window.
  2. Remittance address from the Company Setup window.

Note: You can access the Person and Company Setup windows from either the Project Management or Address Book Setup menus (Setup > Person or Setup > Company).

Return to Create and send a dunning letter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which phone number appears on a dunning letter?

The sender's phone number appears at the end of each dunning letter and is based on the following:

If you enter a signature name in the dunning letter print selection window, the company phone number entered in File > Company Settings > General is used.

If you do not enter a signature name in the dunning letter print selection window:

  • If the project manager in the job contact list is a person, the Business phone (entered in Setup > Person) is used. If no business phone number is entered for the person contact or there is no project manager in the job contact list, the company phone number entered in File > Company Settings > General is used.
  • If the project manager in the job contact list is a company, Primary phone entered in Setup > Company is used. If no primary phone number is entered for the company contact or there is no project manager in the job contact list, the company phone number entered in File > Company Settings > General is used.

Return to Create and send a dunning letter .

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Move Jobs (Tools menu)

Use this command to move Project Management jobs and their associated records from one company data folder to another. For example, you can move jobs to an archive folder or move archived jobs to a current folder.

By removing closed jobs and associated records from a data folder, you can improve your processing time for current data while keeping archive data for review and reporting needs.

Records moved with the job record include job spec sections, job contacts, attachments, custom fields, transmittals, correspondence log entries, drawing logs, meeting minutes, RFIs, submittals, field reports, custom logs, change requests, change orders, and commitment change orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Person Setup window

Set up a person by entering details such as address, phone and fax numbers, and their company. You can also designate a person contact for use as an Accounts Receivable contact if you have AR installed. All persons you set up here are available in other Sage 300 Construction and Real Estateapplications, such as Project Management.

What do you want to do?

Set up a person contact

Set up an AR contact

Modify a person contact

Delete a person contact

Find a person contact

Learn about person setup

Note: The Person Setup window opened from within the Company Setup window is limited to setup of a new person contact. You cannot open an existing person or set up a company in this limited window.

Items in this window

Full name

Full Name | Business Phone
Company | Business fax
Company Setup | Phone Selector
Job title | Mobile phone
Department | Ext.
Sort as | Person phone 1
[Address...] | Person phone2
Address display | Pager

Person Setup

[New] | [Delete]
[Find] | [Use As]
[Prev] | [Custom Fields]
[Next] | [Attachments]
[Save] | [Close]

E-mail address

E-mail address | Send via
Web address | Inactive Checkbox

Full Name

Enter the person’s full name (up to 30 characters). Enter the name the way you want it to appear on reports and the Recipient field in the Sending window. For example, enter Robert Johnson rather than Johnson, Robert.

This is a required field.

Company

Select a company from the drop down list or enter a new company (up to 31 characters). Click [image] to set up a new company in Address Book.

If you opened this window from the Company Setup window, this field prefills with the company name.

Company Setup

Opens a limited Company Setup window where you can set up a new company or view details of the selected company.

If you opened this window from the Company Setup window, this button is disabled.

Job title

Enter the person’s job title (up to 20 characters).

Department

Enter which department (up to 30 characters) the person works in.

The title of this field may be different if you changed it in AB Department in Custom Descriptions (File > Company Settings > Custom Descriptions).

Sort As

This field prefills from the Full name field. You can leave it or enter the name (up to 30 characters) as you would like it to appear in selection lists. For example, enter "Johnson, Robert" instead of "Robert Johnson".

The name you enter here appears in lists such as the Contact Selection List or the Job Contact List.

[Address…]

Opens the Check Address window, where you can enter or modify a contact’s business address.

Address display

Displays the address. If you need to modify or add an address, click [Address…].

Phone selector

Select which phone number to display. You can choose Business Fax, Mobile Phone, Pager, Person phone 1, and Person phone 2.

The title of Person phone 1 and Person phone 2 may be different if you changed it in AB Person Phone 1 or AB Person Phone 2 in File > Company Settings > Custom Descriptions.

Business phone

Enter a phone number (up to 15 characters).

Extension

Enter the phone extension (up to 5 characters).

Business fax

Enter a fax number (up to 15 characters).

The fax number you enter here prefills the Destination column in the Sending window.

Mobile Phone

Enter a phone number (up to 15 characters).

Person Phone 1

Enter a phone number (up to 15 characters). The title of this field may be different if you changed it in AB Person Phone 1 in Custom Descriptions (File > Company Settings).

Pager

Enter a pager number (up to 15 characters).

Person phone 2

Enter a phone number (up to 15 characters). The title of this field may be different if you changed it in AB Person Phone 2 in Custom Descriptions (File > Company Settings).

Inactive checkbox

Select this check box if this contact is no longer active. The contact’s name will no longer appear in Contact Selection Lists in other applications such as Project Management or Estimating. You can access the contact on the Inactive Contact Selection List.

E-mail address

Enter the person's e-mail address (up to 50 characters).

The address you enter here will prefill the Destination column in the Sending window.

The title of this field may be different if you changed E-mail Address in File > Company Settings > Custom Descriptions.

Web address

Enter the person's Internet address (up to 254 characters).

Send via

Select the contact's preferred method of receiving documents. Click [image] and select Print, Fax, or E-mail.

See System requirements for sending.

You can change this setting when you send a document.

[New]

Opens an empty Person Setup window where you can set up a new person.

[Find]

Opens a contact selection list, where you can find a person contact.

[Previous]

Displays the previous name in reverse alphabetical order in the Full Name field.

[Next]

Displays the next name in alphabetical order in the Full Name field.

[Save]

Saves entries and changes you have made to the current person setup.

[Delete]

Deletes the current contact permanently.

Tip: You can mark a contact as "Inactive" rather than deleting it. The contact is then available only on Inactive Contact Selection Lists.

[Use as]

Allows you to set this person up as an Accounts Receivable contact if you have AR installed.

Select Accounts Receivable Contact, then enter information such as contact ID, type, and company. The name appears in AR Setup > Contacts.

A checkmark and ID indicate that this person has already been set up as an AR contact.

[Custom Fields]

Opens the Custom Fields window where you can access the fields you have set up for Address Book in File > Company Settings > Custom Fields.

[Attachments]

Click to add, change, view, or delete a note or file attachment.

[Close]

Closes the current person setup.

Related topics

Add an attachment to Person Setup

Enter custom fields in Person Setup

Link a company to a person

About Views in the Contact Selection List

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Limited Person Setup window

This Person Setup window is limited to setup of a new person contact. You cannot open an existing person contact or set up a company in this limited window.

Set up a person by entering details such as address, phone and fax numbers. You can also designate a person contact for use as an Accounts Receivable contact if you have AR installed. All persons you set up here are available in other Sage 300 Construction and Real Estate applications, such as Project Management.

What do you want to do?

  • Set up a person contact
  • Modify a person contact.
  • Set up an AR contact
  • Learn about person setup

Items in this window

[Save & Close]

Saves entries and changes you have made during this entry session and closes this window.

Related topics

Add an attachment to Person Setup

Enter custom fields in Person Setup

Link a company to a person

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an Accounts Receivable contact

  1. From the Setup menu, select Person.
  2. Click [New]. See Set up a person contact.
  3. Click [Save].
  4. Click the [Use as] button.
  5. Select Accounts Receivable Contact.
  6. In the Add Contact window, enter the Contact ID and Company. See AR prefills.

Click [OK] to return to the Company Setup window.

The contact is now available in AR Contact when you click [List] or the [image] button.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an attachment to Person Setup

Add an attachment or note in Person Setup

You can add internal notes or files to a person record by doing the following:

  1. From the Setup menu, select Person.
  2. In the Person Setup window, click [Find] to locate the person record. See Find a person contact .
  3. In the Person Setup window, click [Attachments].
  4. In the Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.
  5. Click the File Links tab to attach files, such as Word or Excel files. On the File Links tab, click [Add]. In the Add File window, select the file you want to attach, and click [Add]. The file displays on the File Links tab as an icon. Click it to view it.
  6. Click [OK] to return to the Person Setup window. Click [Close] to finish.

Note: After you add an attachment to a person contact, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Related topics

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AR contact prefills

Accounts Receivables contact prefills

When you use an AB person contact as an AR contact (see Use as), the following fields from AB Person Setup prefill in AR Contact Setup (in AR, Setup > Contacts > General tab):

AB Person Setup fields | AR Contact Setup fields
Full name | Name
Job title | Title
Address | Address
Email address | E-mail address
Business phone | Phone
Business fax | Fax
Mobile phone | Cellular
Department | Department

The following fields prefill in AR Contact Setup from the AB Add New Contact window (Click [Use as] in the Person Setup window and select Accounts Receivable Contact.) :

AB Add New Contact window fields | AR Contact Setup fields
Contact | Contact
Type | Type
Company | Company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter custom fields in Person Setup

If you have set up custom fields for persons in File > Company Settings > Custom Fields, those fields appear on the Custom Fields window in Person Setup. Custom fields allow you to track additional information not provided in Person Setup.

To enter or change information in custom fields in Person Setup

  1. If you are in the process of creating a new person contact, click [Custom Fields] to open the Custom Fields window. If you need to open a person record that already exists, select Person from the Setup menu. In the Person Setup window, click [Find]. See Find a person contact. Click [Custom Fields] in the Person Setup window.
  2. In the Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and close the window.
Related topics

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a person contact

  1. From the Setup menu, select Person.
  2. In the Person Setup window, click [Find].
  3. In the Contact Selection List, click [View].
  4. Select whether you would like to view the Person View or the Inactive Person View.
  5. Optional: If you know the company but not the person, use the Sort by feature. Click [Options]. Click [image] in the Sort by field. Select Company if you want the company to appear in the first column in the list.
  6. Locate the name using your mouse and the scrollbar, or begin typing the name. As you type, the name in the first column that most closely matches will be highlighted.
  7. When you have located and selected the name, click [OK].
  8. The Contact Selection List window closes. The name you have chosen displays in the Person Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up a business address

  1. From the Setup menu, select Person.
  2. Click the [Address…] button.
  3. In the Check address window:
  4. Enter up to four lines of the address in the Street field.
  5. Enter the city in the City field.
  6. Enter the state or province in the State field.
  7. Enter the zip or postal code in the Postal code field.
  8. Enter the country in the Country field.
  9. Click [OK] to return to the Person Setup window where the address displays.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Use As in Person Setup

You can easily set up Accounts Receivable contacts while you are setting up a person in Address Book.

  1. From the Setup menu, select Person.
  2. Enter the contact details such as name, address, and phone number. See Set up a person contact.
  3. Click [Save].
  4. Click [Use as].
  5. Select Accounts Receivable Contact.
  6. In the Add New Contact window, enter the contact ID, contact type and company.
  7. Click [OK] to return to the Company Setup window.

The contact is available in Accounts Receivable when you click [List] or the [image] button.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Project Management Help version

Version 12.1

Updated October 12, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot create a change request or change order (PJ0639)

Cannot Create a Change Request or Change Order

You must create the Job Cost job before you can create a change request or change order for it. Select the Create JC Job check box in PJ: Setup > Jobs to create the Job Cost job. (PJ0639)

You can select Create JC Job on the PJ: Setup > Jobs > General tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot Create a PJ Change Request or Change Order

This job was set up before the Project Management (PJ) change management feature existed. Although you cannot create a PJ change request or change order for it, you can create a Job Cost change order for it. (PJ0640)

Open Job Cost to enter change orders for this job.

Convert this job to use PJ change management.

About Project Management Change Management

The CD version in which PJ change management first appeared is 9.1.0.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item is Not Approved

The identified contract item must be approved before you can enter it on a change request or change order. (PJ0642)

To approve a contract item, open the Contracts application (PJ: Contract Control > Contracts).

  1. Select File > Open Contract from the menu and select the appropriate contract from the Open Contract window.
  2. Select the unapproved contract item.
  3. Click on the slider in the Status area, and move the slider to Approved.
  4. Close the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract Item Not Linked

This contract item must be linked to the job on this change request or change order before you can enter it here. (PJ0643)

Open Contracts (PJ: Contract Control > Contracts) to link a contract item to a job. For information about this task, see the Help topic titled "Linking a contract to a job, extra, or cost code" in CN: Help > Help Topics > Index under "linking, a contract to a job, extra, or cost code".

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invalid Contract

This contract cannot be used here since it is not set up for use in change management. (PJ0646)

This contract was set up before the Project Management change management feature existed.

You can set up a contract

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Another Job

This job uses the Job Cost change order method. Select a job which uses the Project Management change order method. (PJ0650)

If you are new to Project Management

New jobs you set up after installing Project Management automatically use the PJ change management method. You will enter and approve change request and change order information within Project Management.

If you currently use Job Cost change orders

If you used JC to manage change orders before you installed PJ, you will have a mix of JC and PJ change management method jobs. Existing jobs will use JC change orders. Jobs you set up after installing PJ will automatically use the PJ change management method. You can:

  • allow existing jobs to use JC change orders. New jobs will automatically use PJ change management.
  • convert your current jobs to the Project Management change management method.
  • continue creating Job Cost change orders for all jobs.

Convert this job to use PJ change management.

About Project Management Change Management

The CD version in which PJ change management first appeared is 9.1.0.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order window

In this window you can create and release change orders to your accounting department, approve change requests, update job estimates and revise contract amounts.

What do you want to do?

Create a change order

Create a change request from a change order

Add an existing change request

Edit an approved change order

Delete a change order

Set the status

Release to Accounting

Revise contract amounts

Update job estimate

Items in this window

Grid

Change request grid | [New Change Request]
[Select Change Request] | Total price

Change Order

[Cancel] | [Close]
[Delete] | [Find]
[Help] | [New]
[Next] | [Prev]
[Print] | [Save]
[Send] | [Transmittal]

Upper window

Job | Number
Description | Date
To | Schedule impact
From | Revised completion date
 | Status
 | Release to accounting
 | Revise contract amount

Job

Accept the prefilled entry or enter another job for this change order.

The job you enter must:

  • Have a status of Unstarted or In Progress (PJ:Setup > Jobs > General tab).
  • Have had the Create JC Job selected and saved.
  • Use PJ Change Management.

This field prefills if you selected the Use last job check box in PJ: File > Company Settings > PJ Settings and if the last job you used complies with the list above.

Number

Accept the prefilled number, or enter another number or ID (up to 12 characters) to identify this change order. You must enter a change order number that does not already exist for this job.

This field is required if you want to save the change order with the Revise Contract Amount check box selected.

About change order numbering

Description

Enter a description of this change order (up to 500 characters).

To check the spelling of your entry, right-click this field and select Check Spelling from the shortcut menu.

Date

Enter the date of this change order or click [image] to pick a date from the calendar.

This field prefills with your system's current date.

This is the transaction date for contract amounts sent to Job Cost and Contracts, and is used in reports and inquiries.

To

Enter the name of the contact (up to 30 characters per contact) who should receive this change order.

This field prefills with the name you entered in the Change OrderTo field in PJ: Setup > Jobs > Change Management tab.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the names of the contacts you want to appear in the From field.

From

Enter the name of the person (up to 30 characters) who is sending this change order.

This field prefills with the name that you entered in the Change OrderFrom field in PJ: Setup > Jobs > Change Management tab > Change order area.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the names of the contacts you want in the To field.

Schedule impact

Enter the amount of time (up to 20 characters) the work schedule will be affected by this change. Your entry here is used in reports. The schedule impact you entered in associated change requests is not added up in this field.

We suggest that you consistently enter the schedule impact in days rather than weeks or hours. Schedule impact is added together in some reports. "Days" is the unit of measure used in AIA forms.

Revised completion date

Enter the new completion date for the project.

When you save this change order with the Revise Contract Amount check box selected, your entry in this field updates the Revised completion date fields in Project Management: Setup > Jobs > General tab and in Job Cost: Setup > Jobs > Status tab.

Click [image] to pick a date from the calendar.

Contract

Enter a contract or select one from the list. The contract you enter must use the Project Management change order method.

The list displays all contracts with at least one contract item linked to the job specified on this change order. Only contracts for which you have security authorization are available.

This field is required if your billing method is Use Contracts.

Your entry here will fill in blank Contracts fields on included change requests, but will not overwrite the field if you have made an entry.

If the job’s billing method is Use Contracts, [Select Change requests] and [New Change request] are unavailable until you make an entry in this field.

Contract Item

Enter a contract item or select one from the list. The item that you enter must be approved. This field is not available until you make an entry in Contracts.

Note: You cannot select a contract item that has a billing type of Unit Price. Select a different contract item or leave the box blank. You can select unit price contract items in the entry grid on the Price/Cost Estimate tab of the change request.

Tips:

  • You can quick-add new items from this field. Quick-added items are automatically marked "approved".
  • Your entry here will prefill blank Contract Item fields in all change requests included on the change order, but it will not overwrite an existing entry.

Status

Status lets you track a change order’s progress. It determines how change request price amounts are classified when they update to Job Cost and Contracts. It does not determine how cost estimates are classified when they update in Job Cost.

About change order status

Not issued

No amounts are sent to Job Cost or Contracts, but Not Issued amounts can be included in reports.

Potential

Submitted

Verbal OK

When you save a change order with a status of Potential, Submitted, or Verbal OK, these same fields in JC: Setup > Jobs > Contract Totals tab are updated with the change order Total Price amount.

Approved

This is the default status when you create a change order. You can save a change order with the Revise Contract Amount check box selected only if you have set the status to Approved. Approved price amounts can be sent to Job Cost and Contracts via an approved change order only. Pending contract amounts retain their original status.

Updated contract amounts appear in:

JC: Setup > Jobs > Approved changes and Revised contract

CN: Contract and Contract Items > Contract Totals tab > Approved changes and Revised contract

Denied

The change requests remain associated with this change order, and cannot be included on another change order. If approved amounts were previously sent to CN they will be reversed.

Voided

Change requests that were created on the change order are set to Not issued. Change requests you added using [Select Change Requests] are returned to their original status. Estimates are not reversed.

The requests are no longer associated with this change order and can be included on another change order if status is later changed from Voided to Not Issued, Potential, Submitted, or Verbal OK.

If approved amounts were previously sent to CN they will be reversed.

Release to accounting

If you use security and you have authorization to release to accounting, you can select this check box to allow another user (for example, someone in your accounting department) to edit or save this change order with the Revise Contract Amounts check box selected. If you do not have authorization, you can view this change order but cannot edit it.

If you do not use security, anyone can select or clear this check box.

When you select the Release to accounting check box and set the status to Approved, the status of all change requests included on this change order is automatically set to Approved/Released.

This check box prefills automatically when you select the Revise Contract Amount check box if you have security authorization to release to accounting and revise contract amounts.

About Status, Revise Contract Amount, and Release to Accounting

About_security_in_PJ_change_management

Clearing Release to Accounting

Revise Contract Amount

Select the Revise Contract Amount check box when you are ready to send approved price amounts to Job Cost and Contracts.

You need authorization to perform this task if your company uses security.

  • This check box is unavailable unless the status is set to Approved.
  • When you select the Revise Contract Amount check box, the Release to accounting check box is automatically selected if you have not previously released this change order.
  • Once you set the status to Approved and select the Revise Contract Amounts check box, the status of all change requests included on this change order is automatically set to Approved.
  • If estimates on any request included on this change order have not been sent as Approved, you are prompted to send them.
  • You can clear this check box to reverse a change order.

About Status, Revise Contract Amount, and Release to Accounting

[Select Change Requests]

Opens a list where you can select one or more change requests.

The title of this button may be different if you changed it in PJ: File > Company Settings > Custom Fields > PJ Change Request.

This button is unavailable if:

  • The job’s billing method is Use Contracts and a contract has not been specified for this change order.
  • The status of this change order is set to Voided or Denied.

[New Change Request]

Opens a limited change request window. The new change request you create from this window automatically appears in the Change Order grid.

The title of this button may be different if you changed it in PJ: File > Company Settings > Custom Fields > PJ Change Request.

This button is unavailable if:

  • The status of this change order is set to Voided or Denied.
  • The job’s billing method is Use Contracts and a contract has not been specified for this change order.
  • You use security and you do not have authorization to perform this task.

Total price

Displays the sum of the Price column for all change requests included on this change order.

The total is updated when you add, remove, or edit a change request on this change order.

Change Request Grid

Displays the change requests for this change order. To open a change request for editing, double-click it.

You can add requests to the grid by clicking:

  • [Select Change requests] and selecting existing change requests from the list.
  • [New Change request] and creating a new change request.

Right-click [image] in the row header and select:

Remove to remove a change request from the change order.

Prefill Estimate to prefill a change request's cost estimate amounts with its price amounts.

You can select which change request columns appear in the grid by right-clicking in the grid and selecting Hide/Show Columns. In the Hide/Show Cols window, select the check boxes for the columns that you want displayed in the grid. This list contains all available columns.

[New]

Clears the contents of the Change Order window so you can enter a new change order.

[Find]

Opens the Find window where you can select and open an existing change order. You can select to open the Find Change Order window before opening the Change Order window. Depending on your company's workflow with change orders, this can save you time. If you typically save change orders to work on later, you can select Open Find window when opening Change Orders. If you create a new change order each time, you can clear the checkbox at the top of the Find Change Order window.

[Previous]

Opens the previous change order. Change orders are listed in numerical and then alphabetical order.

[Next]

Opens the next change order. Change orders are listed in numerical and then alphabetical order.

[Save]

Saves entries and changes you made to this change order during this entry session.

Contract amounts are revised in Job Cost and Contracts if the Revise contract amount check box is selected when you click [Save].

[Cancel]

Cancels entries and changes you made to this change order during this entry session.

[Delete]

Deletes this change order permanently.

This button is unavailable if you do not have permission to edit an approved change request.

[Next Action]

Click Update Job Estimate to open the Update Job Estimate window.

[Transmittal]

Opens the Transmittal window in where you can create a new transmittal for this change order.

[Print]

Prints this change order using the Crystal Report you specified in PJ Settings. Attached files do not print.

[Send]

Opens the Sending window where you can send this change order to a printer, fax, or e-mail address.

[Close]

Closes the Change Order window. If you made entries or changes during this session, you receive a message asking whether you want to save them before closing the window.

[Help]

Opens the Help window and displays information about the Change Order window.

Related topics

Learn about Change Management

Learn about security in PJ change management

Learn about change management workflow

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Some Cost Estimates Missing Information

Before you can update the cost estimate in Job Cost for the change request(s) identified, you must enter a cost code and/or category for each cost amount. Double-click the request in the change order grid and add the missing cost codes and/or categories.

Would you like to update the cost estimate for requests that can be updated? (PJ1801)

Click [Yes] to open the Update Job Estimate window. You can send cost estimate transactions to Job Cost for those requests that contain cost code or category entries.

Click [No] to return to the Change Order window. Cost estimate transactions are not sent to Job Cost.

The required cost code or category columns may be hidden. You may need to enter cost code or category information in one or both grids on the Price/Cost Estimate tab.

  1. Double-click the change request with the missing cost codes or categories.
  2. Click the Price/Cost Estimate tab.
  3. Select Cost Estimate in the View field.
  4. Right-click in either grid and select Hide/Show Cols.
  5. In the Hide/Show Cols window, select Cost Code. If you use categories, select the categories for which you have made entries. For example, if you entered an amount in Labor Cost, you should select Labor Category in the Hide/Show Cols window. Click [OK].
  6. Enter information in the Cost Code or Category columns.
  7. Click [Close].

You are returned to the Change Order window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order Will be Saved

Cost estimates have not been sent as approved for the identified request(s). Would you like to send them now? (PJ1802)

Click [Yes] to open the Update Job Estimate window. You can send cost estimate transactions to Job Cost for those requests included on this change order.

Click [No] to return to the Change Order window. Cost estimate transactions are not sent to Job Cost.

Related topics

Update Job Estimate

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set Up a Contract

The identified job has a billing method of Use Contracts, but there are no contracts for this job. Set up the contract in CN: File > New Contract or PJ: Contract Control > Contract. (PJ1813)

You must set up a contract for this job before you can enter a change order. From the menu, select Contract Control > Contracts > New Contract. For more information on setting up a contract, select Help > Help Topics > Index. Type "Setting up, contracts".

The Use PJ Change Management check box must be selected on the contract.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Estimate Information Missing

All requests on this change order are missing cost codes and/or categories.

Before you can update the job estimate for this change order, you must enter the missing information.

Double-click the request in the change order grid and add the missing cost codes and/or categories. (PJ1815)

The required cost code or category columns may be hidden. You may need to enter cost code or category information in one or both grids on the Price/Cost Estimate tab.

  1. Double-click the change request with the missing cost codes or categories.
  2. Click the Price/Cost Estimate tab.
  3. Select Cost Estimate in the View field.
  4. Right-click in either grid and select Hide/Show Cols.
  5. In the Hide/Show Cols window, select Cost Code. If you use categories, select the categories for which you have made entries. For example, if you entered an amount in Labor Cost, you should select Labor Category in the Hide/Show Cols window. Click [OK].
  6. Enter information in the Cost Code or Category columns.
  7. Click [Close].

You are returned to the Change Order window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate Change Order Number Entered

This change order number already exists for this job.

Click [OK] to enter a different change order number. (PJ1816)

To see a list of change order numbers entered for this job, do the following:

  1. From the Project Management Inquiry menu, select Change Order> CO Log.
  2. In the Inquiry – CO Log - Job Changes window, select the job you want by either scrolling the list and clicking the job or clicking [Go To] and entering the job.
  3. With the job highlighted, click [Change Orders]. The Inquiry – CO Log – Change Order window opens and displays all change requests for the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a change order

You can select to open the Find Change Order window before opening the Change Order window. Depending on your company's workflow with change orders, this can save you time. If you typically save change orders to work on later, you can select Open Find window when opening Change Orders. If you create a new change order each time, you can clear the checkbox at the top of the Find Change Order window.

To find and select a change order:

  1. From the Contract Control menu, select Change Orders. Click [Find] if you cleared the checkbox at the top of the Find Change Order window.
  2. In the Find Change Order window, select a job. The change orders for this job appear in the grid below.
  3. Locate the desired change order using the mouse and scrollbar or begin typing the change order number. As you type, the change order that most closely matches appears at the top of the list. Select a change order by clicking it.
  4. Select the change order you want, then double-click it or click [OK] to open it.

Items in this window

Job

Accept the prefilled job or enter a job that uses the PJ change order method.

Change order list

Select the change order you would like to open and click [OK].

This list includes change orders for the job entered in this window.

[OK]

Accepts your entry and closes this window.

[Cancel]

Cancels all entries and changes you made in this window during this entry session.

[Help]

Opens Help and displays information about this window.

[New]

Opens the Change Order window where you can create a new change order. [New] appears only when you have selected Open Find window when opening Change Orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Update Job Estimate window

Select whether to send cost estimate changes to Job Cost as pending or approved. You can update estimates from either change requests or change orders.

  • Cost estimate amounts that update in Job Cost
  • Where cost estimate amounts update in Job Cost

Notes:

  • After you have sent a cost estimate to Job Cost, further updates to the cost estimate are sent automatically when you save the change request or change order. You do not need to open the Update Job Estimate window again unless you change the estimate from pending to approved.
  • If cost estimates have been sent as pending, the option to send as pending is unavailable. Likewise, once estimates have been sent as approved, the Update Job Estimate window is unavailable.
  • Job estimates are affected when you change status to Denied or Voided.
  • When you change a pending cost estimate to approved, the pending cost estimate amount is reversed out of Job Cost.
  • If a change order has not been released to accounting, you must have security permission to release to accounting in order to update job estimates from the change order.
  • You can set up Task Security to:
    Allow a user to update job estimates
    Allow a user to approve updated job estimates
    If you select "Allow", but not "Approve", the user can update job estimates as pending. If you select "Allow" and "Approve", the user can update estimates as pending or approved.
  • The transaction date is used in reports.
  • If you add a change request to an existing change order and click [Next Action] > Update Job Estimate, the cost estimate amount from the new change request is sent to Job Cost. The cost estimate amounts from the existing change requests may be affected.
  • If the status of the change order is Approved, the Approved button on the Update Job Estimate window is automatically selected. You can change this prefill if change request cost estimates are eligible to be sent as Pending.

Items in this window

Items in this window may not be available if security permissions have not been granted to update job estimate or approve update job estimate.

Pending

Creates pending cost estimate change transactions in Job Cost.

This button not available if the cost estimate has been already been sent as pending.

After you update the cost estimate, any changes you make to it automatically update in Job Cost when you save the change request.

Approved

Creates approved cost estimate change transactions in Job Cost. If the cost estimate was previously sent as pending, the pending cost estimate will be reversed.

After you update the cost estimate, any changes you make to it automatically update in Job Cost when you save the change request.

Transaction Date

Enter the transaction date for this cost estimate. This date is used in reports and inquiries. This is a required field.

The first time you open the Update Job Estimate window, this field prefills with:

  • the change request date if the request is not associated with a change order.
  • the change order date if the change request is associated with a change order.
  • your computer’s system date if no date exists on the change request or change order.

You can change this prefill.

The existing transaction date is used in automatic updates.

You can change the Update Job Estimate transaction date on a change request which is associated with a change order; however, the changed date is applied only to the cost estimates being sent.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About change order numbering

Whether you accept the default numbering system or you create your own numbering system for change orders, the system will attempt to increment the number. We recommend that you accept the default numbering scheme.

  • Numbers are sorted in numeric and then alphabetical order.
  • For alphabetical entries, A through Z comes before AA, BB, etc.
  • Alphabetical entries are case-sensitive, meaning that A1 and a1 are different numbers.
  • The system does not automatically place zeros before a single digit you enter. For example, it does not create 01 when you enter 1. This means that A-1 and A-01 are two different numbers.
  • Sections separated with a hyphen (-) come before sections separated with a period (.).
  • A number is required in order to send approved revised contract amounts to Job Cost and CN.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About creating transmittals for change orders

Transmittal documents are cover letters that you send with project documents such as change orders. They provide a recipient, who might be a vendor or contractor, with the following information:

  • What you are sending.
  • How you are sending it.
  • Why you are sending it and the response you expect.

Transmittals for change orders

When you open the Transmittal window from within a change order, you cannot open an existing transmittal. You also cannot copy, delete, or create a second transmittal. You must do those actions by opening the Transmittal window from Project Management: Documents > Transmittals.

Change order prefills and attachments

  • In the transmittal header Job, Subject, and the Change Order check box prefill from the change order.
  • In the transmittal item grid Document type, Date, Number, and Description prefill from the change order.
  • Change order attachments appear as separate items on the grid.
  • Change requests included on the change order do not appear as items in the grid, but as items on the change order itself.
  • Attachments to change requests which are included on the change order do not appear.
Related topics

Create a transmittal for a change order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About security in PJ change management

You can use task security in change orders to facilitate the workflow between project managers and your accounting department.

We suggest that you set up project managers with the Change OrderRelease to Accounting privilege, and accountants or controllers with the Change Order Revise Contract Amount privilege. In this scenario, project managers can enter information, update estimates, and set the status in a change order or change request, but cannot revise contract amounts.

Accountants have "read only" access to existing change orders until the project manager selects the Release to Accounting check box. Accountants can then access the change order for editing and revising contract amounts.

If your company uses security you must have the following permissions:

  • Release to accounting in order to edit a change order before the Release to accounting check box is selected.
  • Revise contract amounts in order to revise contract amounts in Job Cost and Contracts and to edit a change order which has been saved with the Revise contract amount check box selected.
  • Allow editing of approved change requests to edit information on change request with a status of approved. This permission also allows you to edit fields in the Change Order window that affect attached change requests.

If Release to accounting is selected and Revise contract amount is not in the Change Order window, anyone can edit a change order.

If your company does not use security, anyone can edit a change order.

Notes:

  • Allow Quick Add of Contract Item allows you to quickly set up a new contract item in either change requests or change orders without opening the Contracts application.
  • If security is not set up, anyone can access change orders and requests for editing and revising contract amounts.
  • You can set up security to quick add extras within PJ change management. This setting is a part of Job Cost security, not Project Management.
Related topics

Set up security for PJ change management

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an attachment

Add an attachment to a change request or change order

You can add attachments such as spreadsheets, text documents, and image files that are related to a change order, change request, or job. You can view information about an attached file, open an attached file, attach new files, or delete a file attachment from within the Attachments window.

Attached files can be included on a transmittal and printed, e-mailed, or faxed when you send a change order.

  1. Select Contract Control > Change Order or Change Request.
  2. Click [Attachments].
  3. Enter internal notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered, so you can easily track it.

    4. Entries you make on the Notes tab are meant for internal use only and are not printed or sent when you print or send a change order.

  4. Click the File Links tab to attach electronic files such as spreadsheets, documents, or image files. On the File Links tab, click [Add]. In the Add File window, browse to and select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Double-click the icon to view the file.
  5. Click [OK] to return to the Change Request or Change Order window.

Notes:

  • You can print, e-mail, or fax attachments when you send the change request or change order and include them on a transmittal if you select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings.
  • Attachments do not print with the document when you click [Print] on the Change Request or Change Order window.
  • After you add an attachment to a document, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Related topics

Working with attached notes

Working with attached files

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an existing change request

  1. In Project Management, select Contract Control > Change Orders.
  2. Create or find a change order.
  3. In the change order window, click [Select Change Requests]. The Select Change Requests window opens.
  4. Click on a request to select it. Select two or more requests by pressing the CTRL or SHIFT key and clicking each request.
  5. Click [OK].
  6. The change requests you selected appear in the change order grid, and the price amounts appear in the Total price field.
Related topics

Edit an approved change order

Create a change request from a change order

About revising contract amounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Approved change order

A change order is approved when you save it with an Approved status and the Revise Contract Amount check box selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Automatic updates to job estimates

After you have sent a cost estimate to Job Cost, further updates to the cost estimate are sent automatically when you save the change request or change order. You do not need to open the Update Job Estimate window again unless you change the cost estimate from pending to approved in the Update Job Estimate window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change order status and Job Cost amounts

When you include a change request on a change order, the request is assigned the same status as the change order. However, if the change order has a status of Approved but has not been saved with the Revise contract amount check box selected, the change request price amounts retain their original status.

For example, if a change request with a status of Submitted is included on a change order with a status of Approved, the status on the change request will change to Approved/Not Released or Approved/Released, but the change request’s contract amounts will still appear as Submitted in Job Cost: Setup > Jobs > Contract Amounts tab.

When the change order is approved and saved with the Revise contract amount check box selected, the amounts in JC move to Approved changes and update the Revised amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change Order Status table

The status you select determines whether a change order sends price amounts to Job Cost and Contracts. Status does not send estimate (cost) amounts to Job Cost and Contracts.

About change order status

Not issued

No amounts are sent to Job Cost or Contracts, but Not Issued amounts can be included in reports.

Potential

Submitted

Verbal OK

When you save a change order with a status of Potential, Submitted, or Verbal OK, these same fields in JC: Setup > Jobs > Contract Totals tab are updated with the change order Total Price amount.

Approved

This is the default status when you create a change order. You can save a change order with the Revise Contract Amount check box selected only if you have set the status to Approved. Approved price amounts can be sent to Job Cost and Contracts via an approved change order only. Pending contract amounts retain their original status.

Updated contract amounts appear in:

JC: Setup > Jobs > Approved changes and Revised contract

CN: Contract and Contract Items > Contract Totals tab > Approved changes and Revised

Denied

The change requests remain associated with this change order, and cannot be included on another change order. If approved contract amounts were previously sent to CN they will be reversed.

Voided

Change requests that were created on the change order are set to Not issued. Change requests you added using [Select Change Requests] are returned to their original status. Estimates are not reversed.

The requests are no longer associated with this change order and can be included on another change order if status is later changed from Voided to Not Issued, Potential, Submitted, or Verbal OK.

If approved contract amounts were previously sent to CN they will be reversed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing status and updating job estimates

Changing status in change requests

  • If you change the change request status to voided, the cost estimate is reversed out of Job Cost. Update Job Estimate is unavailable.
  • If you change the change request status to denied, you will be prompted to reverse the cost estimate out of Job Cost. Update Job Estimate remains available and you can continue to send cost estimate amounts to Job Cost if:
  • you choose to keep the estimate (with a status of Pending)
  • you reverse the estimate out of JC.

Changing status in change orders

  • If the change order status is changed to voided, the cost estimate remains in Job Cost.
  • If the change order status is changed to denied, the cost estimate remains in Job Cost.

Change order status table

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Changing the status after revising contract amounts

If you change the status to anything other than Approved after you have saved the change order with the Revise Contract Amount check box selected:

  • Transactions are created in Job Cost to reverse out the approved price amounts.
  • No new transactions are created if the status is changed to Not Issued.
  • New estimate transactions are created if the status is changed to pending (Potential, Submitted, or Verbal OK) and the approved estimate transactions are reversed.

You must have authorization to edit an approved change order if your company uses security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Contract item prefills

When you quick-add a contract item from a Project Management change request or change order, the status of the new item is automatically set to Approved. The following fields prefill in Contracts from the last contract item on the contract:

General tab | Customer
Billing tab | Billing type Format Retainage % Send cost to billing Bill commitments Type of salary cost Markup table Rate table
Accounts tab | AR Retainage AR Revenue Revenue exceptions
Tax tab | Tax Exempt Status Tax Group

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a transmittal for a change order

  1. From the Contract Control menu, select Change Orders.
  2. Create or find a change order.
  3. Click [Transmittal].
  4. Enter transmittal information or accept the prefills. Fields in the Transmittal window prefill from various change order fields.
  5. Add attachments or other files if necessary.
  6. Click [Send] to open the Sending window where you can send the transmittal with change order attached.

Notes:

  • If you selected Include document attachments on transmittals in File > Company Settings > PJ Settings, any files attached to a change order are included on the transmittal and will be printed or sent when you print or send the transmittal.
  • You cannot select an existing transmittal if you access the Transmittal window from the Change Order window. You must create a new transmittal.
Related topics

Tips on creating a transmittal from within another document

About creating transmittals for change orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a change order

When you delete a change order, the approved price amounts from that change order are reversed out of Contracts and Job Cost. Estimate amounts are not affected.

Associated change requests are not deleted and their status is returned to their status before being added to the change order. If the change request was created from the change order, the status is set to Not Issued.

If you quick-added a contract item on a change order before deleting, the contract item is not deleted and remains in Contracts.

  1. In PJ, select Contract Control > Change Orders.
  2. Find the change order you want to delete.
  3. Click [Delete].

If your company uses security you must have the following permissions to delete a change order:

  • Release to accounting in order to delete the change order before the Release to accounting check box is selected.
  • Revise contract amounts in order to delete a change order which has been saved with the Revise contract amount check box selected.
  • Allow editing of an approved change request to delete a change order which has been saved as approved and includes change requests.

If Release to accounting is selected and Revise contract amount is not, anyone can delete a change order.

If your company does not use security, anyone can delete a change order.

Related topics

Delete a change request

Removing a change request from a change order

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Editing a change order

If your company uses security you must have the following permissions:

  • Release to accounting in order to edit the change order before the Release to accounting check box is selected.
  • Revise contract amounts in order to edit a change order which has been saved with the Revise contract amount check box selected.

If Release to accounting is selected and Revise contract amount is not, anyone can edit a change order.

If your company does not use security, anyone can edit a change order.

Related topics

Editing an approved change order

Editing a change request

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Editing an approved change order

A change order is approved when you save it with an Approved status and the Revise Contract Amount check box selected.

You need authorization to edit a change order if you use security for PJ change management. If security is not set up, anyone can access change orders and requests for editing and revising contract amounts.

The following table illustrates how edits affect price and estimate amounts:

If you: | Price Amounts Affected | Estimate Amounts Affected | Notes
Change Status | Yes | No | Approved price amounts are reversed.
Clear Release to Accounting | No | No | Clear Revise Contract Amount first.
Clear Revise Contract Amount | Yes | No | Approved price amounts are reversed and appear as amounts in their original status.
Delete a change order | Yes | No | Approved price amounts are reversed. Associated change requests are not deleted and their status is returned to original setting.
Add a change request | Yes | Yes | Approved price amounts update automatically.
Edit a change request | Yes | Yes | Approved price amounts update automatically. Job estimates update automatically.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost estimate transaction date

Enter the transaction date for this cost estimate. This date is used in reports and inquiries.

The first time you open the Update Job Estimate window, this field prefills with:

  • the change request date if the request is not associated with a change order.
  • the change order date if the change request is associated with a change order.
  • your computer’s system date if no date exists on the change request or change order.

You can change this prefill.

The transaction date is used in automatic updates.

You can change the Update Job Estimate transaction date on a change request which is associated with a change order; however, the changed date is applied to the current transaction only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


limited change request

When you open the Change Request window from within a change order, you cannot perform such tasks as saving the change request, creating a transmittal, or updating the job estimate. The change request and changes you make to it are saved when you save the change order it is associated with.

You can update the job estimate and create a transmittal from the change order, or open the change request from the Contract Control menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a change request or change order

  1. Select Contract Control > Change Order or Change Request. Click [Print] to open the Print Selection window. Before the window opens, you may receive a message asking you to save any changes. Click [Yes].
  2. In the Print Selection window, click [Start] to print the change request or change order.

Notes:

  • In the Print Selection window, you can click [Printer Setup] to change the printer, its properties, or other print settings such as the number of copies to print.
  • You can also print a request or change order by clicking [Send] in the Change Order window. See Send a change request or change order.
  • You can also print a request or change order by opening a change order or change request form from the Reports menu (PJ: Reports > Change Management). In the Print Selection window, enter the job and change order or request number that you want to print.
  • Attachments you add by clicking [Attachments] will not print when you click [Print]. See Printing attachments in Project Management.
Related topics

About sending a document or report in PJ

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Quick-adding a contract item

You can set up a new contract item while you are in a Project Management (PJ) change management window without having to open the Contracts (CN) application. You cannot quick-add a contract item unless a contract item already exists for this contract. The quick-added contract item is based on the previous contract item.

You need authorization to perform this task if your company uses security.

  1. Open the Change Request or Change Order window (PJ: Contract Control > Change Requests or Contract Control > Change Orders).
  2. In the Contract Item field, enter an ID for a new contract item.
  3. A message appears asking whether you would like to add this item. Click [Yes].
  4. In the Contract Item Quick Add window, enter a description of the contract item and an extra if you use extras.
  5. Some fields for this new contract item prefill from existing items.
  6. For detailed information, click [Help] in the Quick Add Contract Item window.
  7. The new contract item appears in the Contract Item field.
  8. Click [OK].
  9. After you save the change request or change order, the new contract item is available in the contract item list in PJ change requests and change orders and in Contracts.

Notes:

  • No amounts are sent to the new contract item or the contract derived record until the change order is saved with the Revise Contract Amount check box selected.
  • If you delete a change order on which a contract item was quick-added, the contract item is not deleted and remains in Contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Releasing a change order to accounting

  1. Set up security to ensure that the appropriate people are authorized to release a change order.
  2. In Project Management, select Change Control > Change Orders.
  3. Create or find a change order.
  4. Select the Release to accounting check box.
  5. Notify your accounting department that this change order has been released.
  6. The change order is now available to edit and save with the Revise contract amount check box selected.
Related topics

About release to accounting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Send a change request or change order

Overview

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file

To print, fax, or e-mail a change request or change order:

  1. Create or find a change request or change order. Click [Send] in the Change Request or Change Order window. Before the Send window opens, you may receive a message asking you to save changes. Click [Yes].
  2. In the Sending window, accept the prefilled entry in From or enter the sender. This prefills from the Send Settings window. See About the default sender in Project Management.
  3. Accept the prefilled entry in Cover page date or change it. It prefills with your computer's system date. This date appears on cover pages for faxes and print jobs if you selected cover page options in the Send Settings window. See Set up a default cover page.
  4. The Attachments list prefills with the change request or change order to be sent. The document’s number and description are displayed. You can print, e-mail, or fax attachments if you select Include attachments with documents when sending in File > Company Settings > PJ Settings.
  5. Enter a subject and message. Subject prefills with the change request or change order number and description, which you can change as needed. The subject and message are included in e-mails and in cover pages for faxes and print jobs if you selected the cover page option in the Send Settings window.
  6. Click [Attachments] to send additional files.
  7. In the Sending window, click [Send], and one copy of the document and its attachments is sent to all recipients using the delivery method you selected for each of them. You are returned to the Change Request or Change Order window.
  8. The Background Tasks window indicates when the send process is complete. See Viewing background tasks.

Notes:

  • If Printer, E-mail, or Fax does not appear in the Send Method column in the Sending window, see System requirements for sending.
  • The document that is sent is addressed to the To contacts as they appear on Setup > Jobs > Change Management tab.
Related topics

About the default sender in Project Management

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up security for PJ change management

You can set up change management security in order to facilitate the workflow between the project management and accounting departments in your company. You must first have security turned on to use this feature. For information about setting up security, see the UserGuide.pdf available in Help > Documents.

When setting up Task Security for Contract Control (under Project Management), do the following:

  1. Select Change Orders and Change Requests.
  2. Select the privilege you want each user to have. For companies that do not want their Project Managers to update the revised contract amount available for billing, or the total estimate in Job Cost, we suggest setting up project managers with Release to accounting privileges, and accountants or controllers with Revise Contract Amount privileges for change orders.
Related topics

About_security_in_PJ_change_management

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Status, Revise contract amount, and Release to accounting

When you include a change request on a change order, the status of the change order automatically overwrites the status of the change request. The relationship of the change request and change order Status fields and the change order Revise contract amount and Release to accounting check boxes is illustrated in the following table:

Change Order |  |  | Change Request
Status | Release to accounting | Revise Contract Amount | Status
Not issued | Yes or No | N/A | Not issued
Potential | Yes or No | N/A | Potential
Submitted | Yes or No | N/A | Submitted
Verbal OK | Yes or No | N/A | Verbal OK
Approved | No | No | Approved/Not Released
Approved | Yes | No | Approved/Released
Approved | Yes | Yes | Approved
Related topics

Changing the status after revising contract amounts

Revise Contract Amount

Release to accounting

Status

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Update Job Estimate

Opens the Update Job Estimate window where you can update this change order’s cost estimate amounts in Job Cost.

This selection is not available if:

  • The cost estimate amounts for all the change requests included on the change order have been sent as approved.
  • The change order has not been released and you do not have authorization to release to accounting.
  • The change order’s status is Voided.

After you update the cost estimate, any changes you make to it automatically update in Job Cost when you save the change order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Updating job estimates with new requests

Cost estimate amounts from existing requests may be affected when you add a new change request to the change order and click [Next Action] > Update Job Estimate:

  • If the existing cost estimate amounts were sent as pending, and you send the new change request cost estimate as approved, all pending cost estimate amounts are reversed and resent as approved.
  • If the existing cost estimate amounts were sent as approved, they are not affected.
  • If the new cost estimate amount is sent as pending, the existing cost estimate amounts are not affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File types in Project Management

The following are Project Management file types:

File Name | Contents
Master.pjm | PJ Settings, job, job contact list, custom fields, and spec. section information
Document.pjd | Drawing log, meeting minute, RFI, submittal, and transmittal documents
Log.pjl | Custom logs
Correspondence.pjc | Correspondence log entries
View.pjv | Change Request entry setup
FieldReports.pjf | Field reports documents

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Renumber Job window

Use to change the current number of a job to a new number.

You can renumber a job only if the Create JC Job check box has not been selected. New job numbers replace old job numbers on existing documents in Project Management.

Items in this window

Old number

Displays the current number or ID for this job.

New number

Enter a new number or ID for this job.

Related topics

Create JC Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup window, General tab

Enter job information on this tab.

What do you want to do?

  • Set up a new job
  • Find a job
  • Change information on a job
  • Renumber a job
  • Delete a job
  • Add an attachment to a job
  • Enter information in custom fields
  • Add or change record security for a job
  • Create JC Job
  • Close a job

Items in this window

Upper window

Status | Market Type
Security ID | Contract amount
Create JC Job Check Box | Job size
Type | Unit Desc.

Dates

Estimated Start Date | Revised Duration
Estimated Completion Date | Actual Completion Date
Estimated Duration | Actual Start Date
Revised Start Date | Actual Duration
Revised Completion Date |

Status

  • Prefills with Unstarted.
  • When costs are posted to this job, the status changes to In progress.
  • You must manually select Closed to specify that this job is closed.
  • You can change the status at any time.

Job status helps you track job progress and can be useful when included in reports and inquiries. You can make entries to a closed job.

Status also appears in the Job Setup window in Job Cost: Setup > Jobs > Status tab. When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Security ID

Click [image] to select a user or role that can have access to this job and its documents, inquiries, and reports.

All users who have security to access job setup can enter a security ID in the Job Setup window when they set up a new job. After they save a job, only an application administrator or user with Change Job Security ID task security can go back to the job setup and change the security ID.

This same field appears in the Job Setup window in Job Cost: Setup > Jobs > General tab. When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

This field appears only if record security is turned on. See About record security for jobs for more information.

Create JC Job check box

Select this check box if you want this job to be available in Job Cost (JC) and other applications. When the check box is clear, the job is available in only Project Management (PJ). The check box does not appear in this window if you do not use JC.

After you select the Create JC Job check box, the Add New Job window opens. Enter more job information here. When you click [OK] to close the window, you are returned to the Job Setup window, and the Create JC Job check box is now unavailable. You cannot clear it, and you cannot click [Cancel] to clear the entry session. To learn about another way to undo a job's release, see How can I undo the creation of a Job Cost job.

When you enter and save a job in JC (Setup > Jobs), it is automatically available in PJ with the Create JC Job check box selected.

When you enter a job in JC (Setup > Jobs) that has already been set up in PJ but the Create JC Job check box has not been selected, you receive a message asking whether you want to create the Job Cost job. It then becomes available in JC.

If you use task security, you can access this check box only if you have task security permissions for both PJ and JC job setup.

Type

Enter the type (up to 15 characters) for this job. Some examples are commercial, residential, or industrial. This field can be useful when included on reports and inquiries.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > General tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

The title of this field in Project Management may be different if you changed PJ Type in Custom Descriptions (File > CompanySettings). The title of the Type field in Job Cost may be different if you changed it in the Job Setup window (Setup > Jobs > General tab > [Change desc.]).

Market type

Enter the type of market (up to 15 characters) for this job. Some examples are government, hospital, or telecom. This field can be useful when included on reports and inquiries.

The title of this field may be different if you changed PJ Market in Custom Descriptions (File > Company Settings).

Contract amount

Displays the revised contract amount from the Job Cost: Setup > Jobs > Contract Totals tab if the Create JC Job check box has been selected.

If you are tracking extras and this job has extras, the contract amount is the total of the revised contract amounts on the Contract Totals tab and the Contract Totals (Extras) tab in Job Cost: Setup > Jobs.

Job size

Enter the size (up to nine characters) of this job. The number you enter can represent whatever unit of measure you need, such as sq. ft., yards, or miles. Enter the unit of measure in Unit desc below. Use this field for calculations and reporting purposes.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > General tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Unit desc.

Enter the description (up to six characters) of the unit of measure used in the Job size field.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > General tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Estimated start date

Enter the date you think the project will start. You can click [image] to open a calendar and select a date.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > Status tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Estimated completion date

Enter the date you think the project will end. You can click [image] to open a calendar and select a date.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > Status tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Estimated duration

Accept the prefilled value or enter the estimated duration in days for this job. It prefills with the number of days between the estimated start date and the estimated completion date.

If the estimated completion date comes before the estimated start date, Estimated duration remains blank. After the estimated duration has been calculated, it recalculates only if you remove the amount entered in Estimated duration before you change the estimated start or completion dates.

Revised start date

If the estimated start date changes, you can enter a revised start date here. Click [image] to open a calendar and select a date.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > Status tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Revised completion date

If the estimated completion date changes, you can enter a revised completion date here. Click [image] to open a calendar and select a date.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > Status tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Revised duration

Accept the prefilled value or enter the revised duration in days for this job. It prefills with the number of days between the revised start date and the revised completion date.

If the revised completion date comes before the revised start date, Revised duration remains blank. After the revised duration has been calculated, it recalculates only if you remove the amount entered in Revised duration before you change the revised start or completion dates.

Actual start date

Accept the prefilled date or enter a start date for this job. This date prefills with the transaction date of the first cost entry posted to this job if this field is blank and the status of the job is Unstarted. You can click [image] to open a calendar and select another date.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > Status tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Actual completion date

Enter the date the job is completed. You can click [image] to open a calendar and select a date.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > Status tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Actual duration

Accept the prefilled entry or enter another number. This prefills with the number of days between the actual start date and the actual completion date.

If the actual completion date comes before the actual start date, Actual duration remains blank. After the actual duration has been calculated, it recalculates only if you remove the amount entered in Actual duration before you change the actual start or completion dates.

Related topics

About setting up a job

About Project Management and Job Cost jobs

Troubleshoot job setup

Add Job Cost jobs to Project Management

Change information on an existing job

Change the size of a window

Close a job

Correct a job entered in JC and PJ with different job numbers

Create inquiries that include both Job Cost and Project Management job information

Job setup fields shared in Project Management (PJ) and Job Cost (JC)

Renumber a job

List of jobs created in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup window, Site/Contacts tab

Enter the site address and contact information for this job.

What do you want to do?

  • Add a job contact
  • Delete a job contact
  • Create a job distribution list
  • Find a job
  • Change information on an existing job
  • Set up a new job
  • Renumber a job number
  • Delete a job
  • Add an attachment to a job

Items in this window

Job Site

Address | Phone
City | Fax
State/Province | Misc. Phone
Postal code |

Entry grid icons

Job Contacts

Contact | Fax
Title | Spec Section
Role | Job
Phone | [Distribution list]
Mobile |

Address

Enter a one- or two-line address (up to 30 characters for each line) for the location or mailing address of the job. The address entered here prefills on an invoice when you use Quick Bill invoicing in the Billing application.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > General tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

City

Enter the city (up to 30 characters) for this address.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > General tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected. In Job Cost this field has only 15 characters, so if you enter more than 15 characters here, only 15 will be viewable in Job Cost.

State/Province

Enter the state or province (up to four characters) for this address.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > General tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Postal code

Enter the zip or postal code (up to 10 characters) for this address.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > General tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Phone

Enter a telephone number (up to 15 characters) for this job.

The title of this field may be different if you changed PJ Phone in Custom Descriptions (File > Company Settings).

This field also appears in the Job Setup window in Job Cost (JC). It is the first phone listed in JC: Setup > Jobs > General tab. The title may be different if you changed it by clicking the field and then clicking [Change desc.] in the JC Job Setup window. When you make and save an entry in this Phone field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Fax

Enter a fax number (up to 15 characters) for this job.

The title of this field may be different if you changed PJ Fax in Custom Descriptions (File > Company Settings).

This field also appears in the Job Setup window in Job Cost (JC). It is the second phone listed in JC: Setup > Jobs > General tab. The title may be different if you changed it by clicking it and then clicking [Change desc.] in the JC Job Setup window. When you make and save an entry in Fax in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Misc. Phone

Enter a miscellaneous phone number (up to 15 characters) for this job.

The title of this field may be different if you changed PJ Misc Phone in Custom Descriptions (File > Company Settings).

This field also appears in the Job Setup window in Job Cost (JC). It is the third phone listed in JC: Setup > Jobs > General tab. The title of the field may be different if you changed it by clicking the field and then [Change desc.] in the JC Job Setup window. When you make and save an entry in Misc. Phone in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Entry grid icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.

To delete a row

  1. Left-click the first gray cell in the drawing's row to select it.
  2. When it is highlighted, do either of the following:
  3. Press DELETE on your keyboard and click [Yes] to delete it.
  4. Right-click the first gray cell in its row, and select Delete from the shortcut menu.

Contact

Click this cell and enter a company or person associated with this job. See Ways to enter a contact.

When you are in an RFI, submittal, transmittals, and custom log document (PJ: Documents menu), after you enter a job, only contacts specifically entered as job contacts for that job are displayed in the drop-down list for contact fields, such as To and Cc. This job-filtered list may help you more easily find and enter the right contacts during document entry. When you create a document, you also have the option of entering a contact that is not on the job contact list for that job. That contact is automatically added to the job contact list in the Job Setup window.

Title

Accept the prefilled value or enter another title (up to 20 characters) for this contact. Prefills with Job title from Setup > Person if the contact entered in this grid is a person (not a company). Changes you make to the prefilled entry apply to only this job contact list and are not updated to the person setup.

Role

Enter the role of this contact. Click [image] to select one from the drop-down list.

You can assign the following roles to only one contact in the Job contact grid:

  • Project manager
  • Superintendent
  • Accounting (Primary)
  • Owner (Primary)
  • GC (Primary)
  • Architect (Primary)

All other roles can be assigned to more than one contact in the grid.

You can enter the Project manager role for your company's project manager.

You can customize the role list by selecting PJ Role in Custom Descriptions (File > Company Settings).

Phone

Accept the prefilled value or enter another phone number for this contact. It prefills with Primary phone from Setup > Company if this contact is a company. It prefills with the Business phone from Setup > Person if the is contact is a person. Changes you make to the prefilled entry apply to only this job contact list and are not updated to company or person setup.

Fax

Accept the prefilled value or enter another fax number for this contact. It prefills with Primary Fax from Setup > Company if this contact is a company. It prefills with Business Fax from Setup > Person if this contact is a person. Changes you make to the prefilled entry apply to only this job and are not updated to the company or person setup.

Mobile

Accept the prefilled value or enter another mobile number (up to 15 characters) for this contact. Prefills with Mobile phone from Setup > Person if the contact entered in this grid is a person (not a company). Changes you make to the prefilled entry apply to only this job contact list and are not updated to the person setup.

Spec. section

Enter a specification section (up to 15 characters) for this contact. Click [image] to select one from the drop-down list. If you enter a new spec. section, it is added to only this contact and is not added to the spec. section list on the job (Setup > Jobs > Spec. Sections). If no spec. sections have been set up on the job, the list is blank.

Job

If this contact uses a number or ID that is different from your number or ID for this job, enter the contact's matching job number (up to 20 characters) here. For example, you refer to a job as 01-123 while the architect refers to this same job as job 974.

[Distribution Lists]

Opens the Distribution List window where you can create distribution lists for a job.

Related topics

About setting up a job

About Project Management and Job Cost job

Troubleshoot job setup

Job contact grid tips

Add Job Cost jobs to Project Management

Change information on an existing job

Change the size of a window

Close a job

Correct a job entered in JC and PJ with different job numbers

Create inquiries that include both Job Cost and Project Management job information

Job setup fields shared in Project Management (PJ) and Job Cost (JC)

List of jobs created in Job Cost

Renumber a job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup window, Scope/Documents tab

Enter a description of the scope of work and any prefill information for submittals and RFIs for this job. You can change the prefills on individual submittals and RFIs.

What do you want to do?

  • Enter prefill information for submittals
  • Enter prefill information for RFIs
  • Set up a new job
  • Find a job
  • Change information on an existing job
  • Renumber a job
  • Add an attachment to a job

Items in this window

Scope of work

RFI's

RFI's—Days to respond

RFI's—To

Submittals

Submittals—Copies to send | Submittals—Copies to forward
Submittals—Sent to |

Scope of work

Enter the scope of work (up to 1000 characters) to be performed on this job. This can be useful when included on reports and inquiries.

This field also appears in the Job Setup window in Job Cost (Setup > Jobs > Scope tab). When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

Submittals—Copies to send

If you would like a number to prefill in Copies to send when you create a submittal for this job, enter that number (up to 99) here. In a submittal document, you can change this prefilled number as needed. This represents the number of submittal copies or physical samples to send.

Submittals—Copies to forward

If you would like a specific number to prefill in Copies to forward when you create a submittal for this job, enter that number (up to 99) here. In a submittal document, you can change this prefilled number as needed. This represents the number of submittal copies or physical samples to forward.

Submittals—Sent to

If you would like a contact to prefill in Sent to when you create a submittal for this job, enter the contact's name. See Ways to enter a contact.

In a submittal document, you can change the prefilled Sent to contact as needed.

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Sent To field.

RFIs—Days to respond

Enter the number of days (up to 999) that you want to use to calculate Required Date on an RFI (Documents > RFIs) for this job. The number of days to respond is added to the RFI Date (your computer's system date) in the RFI window.

In an RFI document you can change the prefilled Required Date as needed.

RFIs—To

If you would like a contact to prefill in To when you create an RFI for this job, enter the contact's name. See Ways to enter a contact.

In an RFI document, you can change the prefilled To contact as needed.

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the To field.

Related topics

About setting up a job

Troubleshoot job setup

Create a submittal

Create an RFI

Add Job Cost jobs to Project Management

Change information on an existing job

Change the size of a window

Close a job

Correct a job entered in JC and PJ with different job numbers

Create inquiries that include both Job Cost and Project Management job information

Job setup fields shared in Project Management (PJ) and Job Cost (JC)

Renumber a job

List of jobs created in Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup tabs

General tab | Enter job information on this tab.
Site/Contact tab | Enter the site address and contact information for this job.
Spec. Section tab | Enter the spec. section information for this job. You can select standard spec. sections or create spec. sections that are unique to the job.
Scope/Documents tab | Enter a description of the scope of work and any prefill information for submittals and RFIs for this job. You can change the prefills on the individual submittals and RFIs.
Change Management tab | Enter information that will prefill in Project Management change requests and change orders. You can change the prefills on individual change requests and change orders.
Custom Fieldstab | Enter or change information in custom fields that appear on this tab.

Items in this window

Number

Enter a number or ID to identify a new job you are setting up. The number of characters you enter must match the job format you set up for the JCJob field in Custom Descriptions (File > Company Settings). If you enter an incorrect format and cannot proceed, check the status bar at the bottom of the window for the correct job format.

To open an existing job, type its number here, or click [Find] to select from a list of all jobs.

Description

Enter a description (up to 30 characters) for this job.

This field also appears on the Job Setup window in Job Cost: Setup > Jobs > General tab. When you make and save an entry in this field in one application, it is copied to its matching field in the other application if the Create JC Job check box has been selected.

[New]

Clears the contents of the Job Setup window so you can set up a new job.

[Renumber Job]

Opens the Renumber Job window where you can change this job's number if the Create JC Job check box has not been selected.

[Find]

Opens the Find Job window where you can select a job. The list includes all jobs entered in Project Management (PJ) and Job Cost (JC) with a status of Unstarted, In progress and Closed.

If you use record security, the list may contain only jobs for which you have security access.

Jobs entered in JC before you installed PJ are not included in this list. To learn how to add them, see "Add Job Cost jobs to Project Management" in Help > Help Topics > Index tab.

[Prev]

Opens the previous job. Jobs are listed in numerical and then alphabetical order.

[Next]

Opens the next job. Jobs are listed in numerical and then alphabetical order.

[Save]

Saves entries and changes you made to this job during this entry session.

[Delete]

Deletes this job permanently.

Close

Closes the Job Setup window. If you made entries or changes during this session, you receive a message asking if you want to save them before closing the window.

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the To field.

Opens the Address Book Contact Selection List window. Select the name of the contact you want to appear in the To field.

Opens the Address Book Contact Selection List window. Select the name of the contact you want to appear in the From field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup window, Custom Fields tab

Enter or change information in custom fields that appear on this tab.

Custom fields on the job allow you to track additional information not provided in the Job Setup windows. For example, you could track permit information, signing authority (who is authorized to sign what), your role on the job (general contractor or subcontractor), or job location information.

Notes:

  • Custom fields appear only if you have set them up for the job record in File > Company Settings > Custom Fields.
  • Custom fields in this window are not the same fields that you see in the Job Setup window in Job Cost. Project Management and Job Cost have separate custom fields for jobs.

Items in this window

Custom field

Enter or change information in this custom field. This field appears on this tab because you set it up in File > Company Settings > Custom Fields.

Related topics

About setting up a job

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup window, Site/Contact tab, Distribution List window

Create and change job distribution lists in this window.

What do you want to do?

  • Create a new distribution list
  • Find an existing distribution list
  • Delete a distribution list
  • Add a member to a distribution list
  • Remove a member from a distribution list

Caution! When you click [Remove Member], a selected contact in the Members list is immediately deleted from the distribution list. A member is selected if it is highlighted or if a pointer [image] appears to the left of the member name.

Items in this window

Name

Enter the name or ID (up to 50 characters) to identify this distribution list. You can return to this field and change the name of a distribution list after you save it.

Members

Displays the members you have selected for the distribution list entered in the Name field above.

[New]

Clears the Distribution List window so you can create a new distribution list.

[Find]

Opens the Contact Selection List window where you can select a distribution list name from a list of all distribution list names created.

[Save]

Saves the distribution list displayed in the Distribution List window.

[Delete]

Deletes the distribution list displayed in the Distribution List window.

[Select Members]

Opens the Contact Selection List window where you select contacts to add or remove from this distribution list.

[Remove Member]

Removes the selected member from this distribution list.

Caution! When you click [Remove Member], a selected contact in the Members list is immediately deleted from the distribution list. A member is selected if it is highlighted or if a pointer [image] appears to the left of the member name.

[Close]

Closes the Distribution List window. If you made entries or changes during this session, you receive a message asking if you want to save them before closing the window.

Entry grid icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.

To delete a row

  1. Left-click the first gray cell in the drawing's row to select it.
  2. When it is highlighted, do either of the following:
    • Press DELETE on your keyboard and click [Yes] to delete it.
    • Right-click the first gray cell in its row, and select Delete from the shortcut menu.
Related topics

About distribution lists

About setting up a job

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup window, Change Management tab

Enter information that will prefill in Project Management change requests and change orders. You can change the prefills on individual change requests and change orders.

What do you want to do?

  • Enter prefill information for change management.
  • Learn about the markup, add-on, and tax grid
  • Use PJ change management
  • Learn about PJ change management.

Items in this window

Entry grid icons |
Markup, add-on, and taxes grid |
To | Use PJ change management
From |

To

Enter the name of the contact that you want to prefill in the To field (Contract Control > Change Request > Change Request window > Change Request tab) when you create a change request for this job. To is the person or company to whom you will present the change request. When you enter a change request, you can change the prefilled contact as needed.

See Ways to enter a contact.

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the To field.

Markup, add-on, and taxes grid

In this grid, enter any markups, add-ons, and taxes that you want to prefill when you create a change request (PJ: Contract Control > Change Request) for this job. Setting up markups, add-ons, and taxes on the job setup can save you data entry time when you create a change request. You can change the prefilled entries on the change request as needed.

If you change the markup, add-on, or tax on the change request's job setup, the changes are not updated to existing change requests; the changes take effect for any new change requests you enter after making the changes on the job setup.

Add-ons are calculated for only those cost types which are selected here. However, if you leave all cost type check boxes blank, percentage add-ons will be calculated for all cost type amounts.

For information about columns in the grid, click the links below:

  • Description
  • Exclude From Contract
  • Overhead
  • Type
  • Labor
  • Cost Code
  • Price Percent
  • Material
  • Category
  • Price
  • Equipment
  • Cost Percent
  • Cumulate
  • Subcontract
  • Cost

  • Other

Note: You can add or remove columns from the grid by right-clicking any column heading and from the shortcut menu, select Hide/Show Cols. Columns appear in the grid in the order listed in the Hide Show Cols window.

To

Enter the name of the contact that you want to prefill in the To field (Contract Control > Change Order > Change Order window) when you create a change order for this job. To is the person or company to whom you will present the change order. When you enter a change order, you can change the prefilled contact as needed.

See Ways to enter a contact.

From

Enter the name of the contact that you want to prefill in the From field (Contract Control > Change Order > Change Order window) when you create a change order for this job. From is the person sending the change order. When you enter a change order, you can change the prefilled contact as needed.

See Ways to enter a contact.

Opens the Address Book Contact Selection List window. Select the name of the contact you want to appear in the From field.

Use PJ change management

This check box indicates whether this job uses the change management system from Project Management or Job Cost.

This check box is selected automatically when you create a new job in PJ or JC. This includes jobs that are created by importing estimates, copying a job, or quick-adding a job.

Existing jobs that already use JC change orders are not affected.

You must have security authorization to set up a job in order to select or clear this check box.

If you are the application administrator you can clear this check box with audit trails turned on.

Entry grid icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.

To delete a row

  1. Left-click the first gray cell in the drawing's row to select it.
  2. When it is highlighted, do either of the following:
    • Press DELETE on your keyboard and click [Yes] to delete it.
    • Right-click the first gray cell in its row, and select Delete from the shortcut menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job Setup window, Spec. Sections tab

Enter the spec. sections for the job. You can select from the standard spec. sections or create spec. sections that are unique to the job.

Items in this window

[Select Standard Spec. Section]

Use to select standard spec. sections to add to the job. Standard spec. sections are set up in Setup > Standard Spec. Sections.

To select multiple spec. sections, press and hold the CTRL key as you select each spec. section with your mouse. Click [OK] to save your selections.

To select a range of spec. sections, select the first spec. section you want, press and hold the SHIFT key, and then select the last spec. section you want. Click [OK] to save your selections.

The title of this item may be different if the description for spec. sections was changed in Custom Descriptions (File > Company Settings > Custom Descriptions).

Spec. Section

Displays the ID for the spec. section. You can type in a unique spec. section for the job or use [Select Spec. Sections] to select a standard spec. section. You can set up standard spec. sections in Setup > Standard Spec. Sections.

The title of this item may be different if the description for spec. sections was changed in Custom Descriptions (File > Company Settings > Custom Descriptions).

Description

Displays the description of the spec. section. You can type a description that is unique to this job or change an existing description. Changing the description changes it for this job only.

Entry grid icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.

To delete a row

  1. Left-click the first gray cell in the drawing's row to select it.
  2. When it is highlighted, do either of the following:
  3. Press DELETE on your keyboard and click [Yes] to delete it.
  4. Right-click the first gray cell in its row, and select Delete from the shortcut menu.
Related topics

About setting up a job

Troubleshoot job setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category

Enter the category for his markup, add-on, or tax. Click [image] to select from a list of categories already set up for this job and cost code.

Before you can enter a category you must enter a cost code for the markup, add-on, or tax.

You can enter a new category (but not standard categories) for this change request's job if you have task security to set up categories.

You cannot enter a category if either of the following exists:

  • This markup, add-on, or tax's type is Subtotal.
  • The Always use categories setting has not been selected in Job Cost (File > Company Settings > JC Settings).
Related topics

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Code

Enter the cost code for this markup, add-on, or tax. Click [image] to select from a list of standard cost codes. You can not enter group cost codes.

You must enter a cost code if either of the following exists:

  • A markup, add-on, or tax amount for costs exists and the estimate has previously been updated in Job Cost.
  • A markup, add-on, or tax amount for pricing exists; the change request status on the Details tab is Approved; this change request's job has a Use Quick Bill billing method, and it bills at the cost code level; and Exclude From Contract is not selected in the markup, add-on, or tax grid.

You cannot enter a cost code if this markup, add-on, or tax's type is Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost

The cost amount of this markup, add-on, or tax is determined as follows:

If markup, add-on, or tax Type is….. | Cost prefills with.….
Amount | Price, if Cost is blank. You can manually enter the cost amount.
Percentage or Subtotal | Nothing; it remains blank.

Note: Bold column names identified in the "Cost prefills with" column of this table are located in the markup, add-on, and tax grid on the Price/Cost Estimate tab unless otherwise noted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cost Percent

Enter the cost percentage for this markup, add-on, or tax. If this markup, add-on, or tax's type is Percentage, then Cost Percent is multiplied by the Cost Base on the change request to calculate and prefill the Cost of the markup, add-on, or tax.

Cost Percent remains blank if this markup, add-on, or tax's type is Amount or Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cumulate check box

This check box applies only if this markup, add-on, or tax's type is Percentage. It determines whether the price base and cost base for this markup, add-on, or tax includes all markup, add-on, and tax amounts located in rows above it.

When you select the Cumulate check box, all other amount-type check boxes for this markup, add-on, or tax are cleared. The price base and cost base for this markup, add-on, or tax calculate as a total of all of the following items:

Price Base

  • Price amounts for all change request items entered in the upper grid of the Price/Cost Estimate tab.
  • Price amounts located above the cumulate row in the markup, add-on, or tax grid. Subtotal types are not included.

Cost Base

  • Cost amounts for all change request items entered in the upper grid of the Price/Cost Estimate tab.
  • Cost amounts located above the cumulate row in the markup, add-on, or tax grid. Subtotal types are not included.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Description

Enter the description (up to 100 characters) for this markup, add-on, or tax. If you enter Subtotal as the type for this markup, add-on, or tax and Description is blank, Description prefills with Subtotal.

To check the spelling of your entry, right-click this column and select Check Spelling from the shortcut menu.

The word "Tax" in this column's title may be different if you changed PJ Tax in Custom Descriptions (File > Company Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Equipment check box

This determines whether equipment amounts are used to calculate the price base and cost base for this markup, add-on, or tax. Add-ons are calculated for only those cost types which are selected here. However, if you leave all cost type check boxes blank, percentage add-ons will be calculated for all cost type amounts.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Equipment check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

The name of this field may be different if you changed the custom description for EQ Equipment in File > Company Settings > Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Example of base calculation with the Cumulate check box selected

In this example, all change request items are materials.

The total of all price amounts in the upper grid of the Price/Cost Estimate tab is $1,000.

The total of all cost amounts in the upper grid of the Price/Cost Estimate tab is $600.

Items in the markup, add-on, tax grid | Price Base example | Cost Base example
10% material tax | Material tax Price = $100 ($1,000 x .10) | Material tax Cost = $60. ($600 x .10)
7% profit add-on with the Cumulate check box selected. | Price Base for this profit add-on is $1,100 ($1,000 + $100). The profit add-on Price = $77 ($1,100 x .07) If the profit add-on did not cumulate, the base would be $1,000, instead of $1,100. The profit add-on amount would be $70, instead of $77. | Cost base for this profit add-on = $660 ($600 + $60). The profit add-on amount = $46.20 ($660 x .07). If the profit add-on did not cumulate, the cost base would be $600, instead of $660. The profit add-on cost amount would be $42, instead of $46.20.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Exclude From Contract check box

This determines whether the markup, add-on, or tax amount will update contract values in Contracts and revenue entries in Job Cost when you save a change request.

This check box does not affect jobs with a Use Quick Bill billing method, quick bill invoices, or estimate amounts.

You cannot select this check box if this markup, add-on, or tax's type is Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Labor check box

This determines whether labor amounts from the upper grid in the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax. Add-ons are calculated for only those cost types which are selected here. However, if you leave all cost type check boxes blank, percentage add-ons will be calculated for all cost type amounts.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Labor check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

The name of this column may be different if you changed the custom description for JC Labor in File > Company Settings > Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Material

Material check box

This determines whether material amounts from the upper grid on the Price/Cost Estimate tab are used to calculate the price base and cost base for this markup, add-on, or tax. Add-ons are calculated for only those cost types which are selected here. However, if you leave all cost type check boxes blank, percentage add-ons will be calculated for all cost type amounts.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Material check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Other check box

This determines whether Other amounts are used to calculate the price base and cost base for this markup, add-on, or tax. Add-ons are calculated for only those cost types which are selected here. However, if you leave all cost type check boxes blank, percentage add-ons will be calculated for all cost type amounts.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Other check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Overhead

Overhead check box

This determines whether overhead amounts are used to calculate the price base and cost base for this markup, add-on, or tax. Add-ons are calculated for only those cost types which are selected here. However, if you leave all cost type check boxes blank, percentage add-ons will be calculated for all cost type amounts.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Overhead check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Price

If this markup, add-on, or tax's type is Amount, enter the price for this markup, add-on, or tax. You cannot make an entry for Price if the markup, add-on, or tax's type is Percentage or Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Price Percent

If this markup, add-on, or tax's type is Percentage, enter the percentage (up to 3 digits and 4 decimal places) to use when calculating the price for this markup, add-on, or tax.

In the markup, add-on, or tax grid on the change request, Price Percent is multiplied by Price Base and the result prefills in Price.

You cannot make an entry for Price Percent if this markup, add-on, or tax's type is Amount or Subtotal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Subcontract check box

This determines whether subcontract amounts are used to calculate the price base and cost base for this markup, add-on, or tax. Add-ons are calculated for only those cost types which are selected here. However, if you leave all cost type check boxes blank, percentage add-ons will be calculated for all cost type amounts.

You can select this check box only if this markup, add-on, or tax's type is Percentage.

When you select the Cumulate check box for this markup, add-on, or tax, the following occur:

  • The Subcontract check box and all amount-type check boxes for this markup, add-on, or tax are automatically cleared.
  • The price base and cost base for this markup, add-on, or tax use all amount types in their calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Type

Click [image] to open a list and select the type for this markup, add-on, or tax.

Type determines how a markup, add-on, or tax amount is calculated.

Markup, Add-On, or Tax Type

How the Markup, Add-on, or Tax Price and Cost Are Calculated

Percentage

Price = PriceBase x Price Percent

Cost = Cost Base x Cost Percent

Amount

You manually enter a flat amount for Price and Cost.

Subtotal

The first row in the markup, add-on, and tax grid in the Change Request window is a Subtotal row that you cannot change or delete. It provides a subtotal of all price and cost amounts from the upper grid of the Price/Cost Estimate tab.

For Subtotal rows other than the first row:

Price = sum of Total Price (for the lump sum pricing method) or the sum of Price (for the time and material pricing method) for all change request items entered in the upper grid of the Price/Cost Estimate tab and prices listed above the Subtotal type row in the markup, add-on, and tax grid.

Cost = sum of Total Cost (for the lump sum pricing method) or the sum of Cost (for the time and material pricing method) for all change request items entered in the upper grid of the Price/Cost Estimate tab and prices listed above the Subtotal type row in the markup, add-on, and tax grid.

Note: Bold column names identified in the How Markup, Add-On, or Tax Price and Cost are Calculated column of the above table are located in the markup, add-on, and tax grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to enter a contact (Job Setup)

Ways to enter a contact

  • Click [image] to select from job contacts entered on Site/Contacts tab of the Job Setup window. This list is empty if you have not set up job contacts.
  • Click [image] to select a contact from the Contact Selection List window. You can choose to view a list of job, person, company, or company and person contacts. If you select a contact that is not already designated as a contact for this job, it is added to the job's contact list on the Site/Contacts tab of the Job Setup window.
  • Type a new contact (up to 64 characters). It is added to the job's contact list (Site/Contacts tab in the Job Setup window) and to the person or company setup in Project Management (Setup menu) and Address Book (Setup menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to enter a contact (PJ Job Setup)

  • Click [image] to select from a list of person and company contacts.
  • Click [image] to open the Contact Selection List window where you can choose a contact from a list of person, company, or company and person contacts.
  • Type a new contact (up to 64 characters) directly in the cell. It will be added to this job's contact list and to the person or company setup in Project Management (Setup menu) and Address Book (Setup menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About sending a document or report in Project Management

With the send feature you can quickly send a Project Management report or document. Sending means printing, faxing, or e-mailing.

From the Sending window within a document or report, you can:

  • Choose which To and Cc recipients to send to.
  • Choose how to send the document or report to each recipient.
  • Send the report or document and its attachments to all recipients at once using the delivery method you selected for each, which may be different.
  • Add attachments such as spreadsheets, text documents, or image files.

Getting started with the send feature—system requirements and defaults

How to send:

  • Transmittals
  • Submittals
  • RFIs
  • Meeting minutes
  • Drawing log
  • Custom log
  • Attachments
  • Reports from the Reports menu
  • An e-mail, fax, or print job without attaching a document or file
Related topics

About the default sender in Project Management

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About the default sender in Project Management

When you enter a contact in From (default sender) in the Send Settings window, you are setting up a default sender for yourself as a Microsoft Windows user. For example, if three people in your office use Sage 300 Construction and Real Estatesoftware, each one enters his or her name in From (default sender) when each is logged on to the system using his or her Windows user name. This enables individual users to appear as the sender of Project Management (PJ) documents. If you are working on someone else's computer and have not logged on to the system using your Windows user name, the other user's name is used for the default sender.

In addition to prefilling in the Sending window, the contact entered in From (default sender) prefills in PJ documents such as transmittals in the From field and RFIs in the Submitted by field.

Notes:

  • You must choose a default sender from the Contact Selection List window, so you need to set yourself up as a person in PJ or AB: Setup > Person.
  • You can access the Send Settings window by clicking [Send Settings] in the Sending window or selecting Send Settings from the File menu.
  • From (default sender) is also used to determine submittal Held by. See How Held by is determined for submittal reports and inquiries.
Related topics

How to set up a default sender

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Different ways to print a transmittal

  • If you want to print copies of a transmittal for some or all recipients, click [Print] in the Transmittal window. See Print a transmittal.
  • You can also print copies of a transmittal and its items for some or all recipients from within the Sending window. Click [Send] in the Transmittal window. See Send a transmittal.

The send feature is most commonly used when you send a transmittal and its items to recipients by various delivery methods (fax, e-mail, and print) all at one time.

  • You can print a transmittal from the Project Management Reports menu.

From here, only a copy of the transmittal itself prints. Its items do not print. See Print a transmittal from the PJ Reports menu.

Related topics

Create a transmittal

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Example of how transmittals are addressed

Example of how a transmittal, an e-mail, and a cover page are addressed for each recipient entered in the Sending window:

In the Transmittal window, you enter:

  • To = A and B
  • Cc = C

In the Sending window:

  • A, B, and C prefill from the Transmittal window.
  • You enter D as a To recipient and E as a Cc recipient.
Recipient in the Sending window | Transmittal itself | E-mail | Cover pages (fax or print job)
A (To) | To: A's name & address Cc: C's name | To: A Cc: None | To: A's name & address Cc: None
B (To) | To: B's name & address Cc: C's name | To: B Cc: None | To: B's name & address Cc: None
D (To) | To: A & B's names Cc: C's name | To: D Cc: None | To: D's name & address Cc: None
C (Cc) | To: A & B's names Cc: C's name | To: None Cc: C | To: C's name & address Cc: C's name
E (Cc) | To: A & B's names Cc: C's name | To: None Cc: E | To: E's name & address Cc: E's name

Note: A, B, C, D, and E represent a person or company contact.

Related topics

Send a transmittal

Print a transmittal

How recipient names and addresses appear on a transmittal itself

How an e-mail is addressed for each transmittal recipient

How a cover page is addressed for each transmittal recipient

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How a cover page is addressed for each transmittal recipient

When you fax or print a transmittal, if you are using cover pages, all To and Cc contacts entered in the Sending window receive a personalized cover page with their names and addresses in the To area.

Cover pages are addressed as follows:

For each To recipient entered in the Transmittal Sending window, the cover page includes:

  • Only his or her name and address in the To area. If you have more than one To recipient in the Sending window, each To recipient receives a cover page with only his or her name and address in the To area.
  • No Cc recipients. The Cc area of the cover page is blank.

For each Cc recipient entered in the Transmittal Sending window, the cover page includes:

  • Only his or her name and address in the To area. If you have more than one Cc recipient in the Sending window, each Cc recipient receives a cover page with only his or her name and address in the To area.
  • Only his or her name appears in the Cc area. If you have more than one Cc recipient in the Sending window, each Cc recipient receives a cover page with only his or her name in the Cc area.
Related topics

Example of how transmittals are addressed

Send a transmittal

How to set up a default cover page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How an e-mail is addressed for each transmittal recipient

E-mails are personalized for each To and Cc transmittal recipient entered in the Sending window as follows:

  • Each To recipient entered in the Sending grid receives an e-mail with only his or her name in the To box of the e-mail. No other To or Cc recipients are included on the e-mail.
  • Each Cc recipient entered in the Sending grid receives an e-mail with only his or her name in the Cc box of the e-mail. No other To or Cc recipients are included on the e-mail.
Related topics

Example of how transmittals are addressed

How recipients appear on the transmittal itself

Send a transmittal

How to enter information in the sending grid for transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How recipients appear on a transmittal

When you fax, e-mail, or print a transmittal using [Print] or [Send], the names and addresses that appear on the transmittal itself are based on the following:

Each To recipient entered in the Transmittal window receives a personalized copy of the transmittal that includes:

  • Only his or her name and address in the To area. If you have more than one To recipient on a transmittal, each To recipient receives a transmittal that contains only his or her name and address in the To area.
  • All Cc recipient names (no addresses) in the Cc area.

Each Cc recipient entered in the Transmittal window receives a transmittal that includes:

  • The To recipient's name and address in the To area if one To recipient is entered in the Transmittal window.
  • All To recipient names without their addresses if more than one To recipient is entered in the Transmittal window.
  • All Cc recipient names (no addresses) in the Cc area.

Notes:

  • When you print a transmittal from the Project Management Reports menu, only one transmittal prints and it not personalized. It includes all To and all Cc recipient names that were entered in the Transmittal window (but no addresses). See Print a transmittal from the PJ Reports menu.
  • Which address appears on a transmittal
  • How an e-mail is addressed for each transmittal recipient
  • How a cover page is addressed for each transmittal recipient
  • Recipients added to the sending grid that were not entered on the transmittal itself
Related topics

Send a transmittal

Set up a default cover page

Example of how transmittals are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How to enter information in the sending grid for transmittals

The grid in the Sending window displays the names of recipients who receive the transmittal (and its items) and the document delivery method for each.

  1. All To and Cc recipients entered for the transmittal in the Transmittal window prefill in the rows of the grid in the Sending window.
  2. If you want to send the transmittal to only some of its recipients, you can remove recipients from the grid. See Remove a recipient.
  3. To send the transmittal and its items to other recipients not entered in the Transmittal window, enter their information in the grid. Click [image] to select a person or company from the Contact Selection List window.
  4. For Send via—Accept the prefilled entry or select the transmittal delivery method for the recipient. This prefills with the default you set up for the recipient in Project Management or Address Book (Setup > Person or Setup > Company). Options are Printer, E-mail, or Fax.
  5. For Destination—Accept the prefilled entry or click [image] to open the Edit Destination window and enter a printer, fax, or e-mail destination for the recipient.
  6. If Send via is Printer, in the Edit Destination window, select a printer from the drop-down list of printers attached to your computer.
  7. If Send via is E-mail and the recipient has an e-mail address entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this e-mail address prefills as the destination. If an e-mail address does not prefill, enter one in the Edit Destination window.
  8. If the Send via is Fax and the recipient has a fax number entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this fax number prefills as the destination. If a fax number does not prefill, enter one in the Edit Destination window.

Return to the Send a transmittal topic

Notes:

  • How recipient names and addresses appear on the transmittal itself
  • How an e-mail is addressed for each transmittal recipient
  • How a cover page is addressed for each transmittal recipient
  • Recipients added to the sending grid that are not on the transmittal itself
  • Example of how transmittal are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Number of copies sent when you send a transmittal

When you print, fax, or e-mail a transmittal, each recipient entered in the grid in the Sending window receives the following:

  • One copy of the transmittal itself.
  • One copy of each transmittal item. See Which items are sent when you send a transmittal.

Notes:

  • When you print a transmittal from the Reports menu, a copy of the transmittal itself prints but not its items. See Print a transmittal from the PJ Reports menu.
  • When you print a transmittal using [Print], the transmittal itself and any PJ documents included as transmittal items are printed. Attachments are not printed. See Print with [Print] versus print with [Send].
  • The number of copies entered in the transmittal item grid in the Transmittal window does not affect how many copies of the transmittal items are actually sent. The number of copies in the transmittal item grid represents how many copies you plan to send. It represents the real items you send with the transmittal, such as samples, maps, pictures, or prints.
Related topics

Send a transmittal

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print a transmittal from the PJ Reports menu

You can print just the transmittal itself from the Project Management Reports menu. When you print a transmittal from here, its items do not print.

  1. From the Reports menu, select Transmittals. Choose a transmittal form from the menu.
  2. In the Transmittal - Print Selection window, enter the job number and transmittal number that you want to print.
  3. Click [Start] to print one copy of the transmittal.

Notes:

  • In the Transmittal - Print Selection window, you can click [Printer Setup] to change the number of copies to print.
  • The printed transmittal includes all To and all Cc recipient names that were entered in the Transmittal window but no addresses.
Related topics

Different ways to print a transmittals

Print with [Print] versus print with [Send]

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print with [Print] versus print with [Send]

Documents that you access from the Project Management (PJ) Documents menu may have both [Print] and [Send] in the document windows. These buttons also appear on the Transmittal window that you open from within another document by clicking [Transmittals].

  • If you just want to print a document, use [Print].
  • If you want to send a document to multiple recipients in various ways (fax, e-mail, or print) at one time, use [Send]. See About sending a document or report in PJ.

Other differences between printing PJ documents with [Print] and [Send]:

Print with [Print] from the Print Selection window | Print with [Send] from the Sending window
You can print to a file. | You cannot print to a file.
You cannot print a cover page. | You can print a cover page.
You can change the number of copies to print. | You cannot change the number of copies to print.
You cannot print attachments. | You can print attachments.

Note: You can also print a document by opening its form from the Reports menu (PJ: Reports). From here, you can also print to a file and change the number of copies to print, but you cannot print a cover page.

Related topics

Print a custom log

Print an RFI

Print a submittal

Print meeting minutes

Print drawing log reports

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Printing attachments in Project Management

You can print attached files in the following ways in Project Management:

  • Click [Attachments] > File Links tab in the document window. Double-click the attachment's icon to open it. Select File > Print.
  • You can print files which appear in the Attachments list in the Sending window if the Send Method is set to Printer.

Notes:

  • Files you add to a PJ document using the [Attachments] feature do not print when you click [Print].
  • Notes you included on the Notes tab are meant for internal use and do not print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recipients added to the sending grid that are not on the transmittal itself

When you add recipients to the grid in the Sending window who are not on the transmittal itself (in the Transmittal window), the following applies:

  • These recipients are not added to the transmittal document itself.
  • These recipients, whether they are entered as a To or Cc recipient in the sending grid, receive a transmittal that is addressed the same as one for Cc recipients on the transmittal itself. See How recipients appear on a transmittal.
  • These recipients are not added to any of the transmittal logs that you can print from PJ: Reports > Transmittals. If you want them to appear on transmittal logs, you must add them as To or Cc recipients in the Transmittal window.
  • E-mails and cover pages are addressed for these recipients the same way as they are for To and Cc recipients on the transmittal itself. See How an e-mail is addressed for transmittal recipient and How a cover page is addressed for a transmittal recipients.
Related topics

How to enter information in the sending grid for transmittals

Send a transmittal

Example of how transmittals are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Sending attachments in Project Management

The attachments feature on the Sending window lets you e-mail, fax, or print files such as a Microsoft Word document, an Excel spreadsheet, or an image file from within the window.

  1. From within a PJ document, click [Send], or open File > Send.
  2. Click [Add Attachments] in the Sending window.
  3. Browse to and select the appropriate file in the Add Attachments window. Click [Attach].
  4. Click [Send].

Notes:

  • One copy of each file listed in the Attachments box is printed, faxed or e-mailed to each recipient.
  • To automatically e-mail, fax, or print attachments from RFIs, submittals, meeting minutes, drawing logs, and transmittal items when sending these documents, select Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.
Related topics

Include document attachments on transmittals

Add an attachment to a transmittal

Printing attachments in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which address appears on a transmittal

The recipient’s address that appears on a printed, faxed, or e-mailed transmittal is the first one found in the following list:

If the To recipient is a person contact:

  1. Business address from the Person Setup window.
  2. Street address from the Company Setup window for person’s associated company.
  3. Remittance address from the Company Setup window for the person’s associated company.

If the To recipient is a company contact:

  1. Street address from the Company Setup window.
  2. Remittance address from the Company Setup window.

Notes:

  • You can access the Person and Company Setup windows from either the Project Management or Address Book Setup menus (Setup > Person or Setup > Company).
  • Addresses for Cc recipients are not included on a transmittal.
  • For printed transmittals, the above applies only for those printed using [Print] or [Send]. When you print a transmittal from the Reports menu, the transmittal includes all To and all Cc recipient names that were entered in the Transmittal window but without their addresses. See Print a transmittal from the Reports menu.
Related topics

How recipient names and addresses appear on the transmittal itself

Create a transmittal

Send a transmittal

Different ways to print a transmittal

Set up a person contact

Set up a company

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which items are sent when you send a transmittal

When you send a transmittal, in addition to the transmittal itself, the items entered in the transmittal item grid are printed, faxed, or e-mailed, based on their document type and document form.

Transmittal items that are sent when you send a transmittal are listed below. They appear in the transmittal grid in the Transmittal window with the Printed check box selected. When you click [Send] in the Transmittal window, transmittal items that are sent appear in the Attachments list of the Sending window.

Document type

Printed, faxed, or e-mailed when you send a transmittal?

Change order

Only if a Crystal Reports design is used as the document form.

Commitment

Only if a Crystal Reports design is used as the document form.

Commitment CO

Only if a Crystal Reports design is used as the document form.

Drawing

No. Drawings are listed on the transmittal, but no electronic form of a drawing (drawing file) is sent.

Drawing attachments are sent if you selected the Include document attachments when sending check box in File > Company Settings > PJ Settings.

Meeting Minutes

Yes

RFI

Yes

Submittal

A submittal is sent if you select the Printed check box [image] in the submittal's row.

Attachments

Attachments are sent if you selected the Include document attachments when sending check box in File > Company Settings > PJ Settings.

Notes:

  • The above applies when you print a transmittal using [Send].
  • When you print a transmittal from the Reports menu, a copy of the transmittal itself prints but not its items. See Print a transmittal from the PJ Reports menu.
  • When you print a transmittal using [Print], the transmittal itself and any PJ documents included as transmittal items are printed. Attachments are not printed. See Print with [Print] versus print with [Send].
  • You can add and remove attachments in the Sending window. See Sending attachments in Project Management.
  • Attachments that you create by clicking [Attachments] in the Transmittal window are intended for internal use. They are not listed in the Attachments box in the Sending window, and they are not printed or sent when you print or send a transmittal.
  • Number of copies sent when you send a transmittal
Related topics

About document forms

Create a transmittal

Add an item to a transmittal

Delete a transmittal item

Send a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Document Form Required

One or more document forms are blank. You must enter a document form for each document listed on the window. (PJ0802)

Enter the Crystal report you want to use or click [image] to select a Report design. Crystal Report document forms from Sage 300 Construction and Real Estate have a "(T) (CR).rpt" in their name; for example, PJ Change Order Form 1 (T) (CR).rpt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Incorrect file type

The file you selected could not be found or is not a valid Crystal Reports file. (PJ0803)

To see whether you are using a Crystal Reports document form, check the default forms entered in Project Management (File > Company Settings > PJ Settings > Document Forms.) Crystal Report document forms from Sage 300 Construction and Real Estate have a "(T) (CR)" in their name; for example, PJ Transmittal Form 1 (T)(CR).rpt.

Click [image] on the document forms tab to select an appropriate report with a (T) (CR).rpt extension.

See the Help topic "About document forms".

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Category Does Not Match Cost Type

The category you entered has a cost type that does not match the cost type of the price amount that is entered in the grid. (PJ0807)

You can view the cost types you have set up for categories in Job Cost: Setup > Categories > Accumulate As.

The cost type of price amounts are columns in the Price/Estimate grid such as Labor Price Amount, Material Price Amount, Other Price Amount, etc.

The price accumulates in JC based on the cost type of the category, so if it doesn’t match the cost type of the price amount you entered in the Price/Estimate grid, your price will not accumulate correctly in JC.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Settings - General tab

PJ Settings—General tab

The General tab contains two settings: one to prefill the Job field in documents with the last job you used, and one that will allow contract amounts to be entered in Enter Misc. Worksheets in PJ.

What do you want to do?

  • Use last job
  • Allow limited entry of contract amounts in Enter Misc Worksheets in Project Management
  • Include attachments with documents when sending
  • Include document attachments on transmittals

Items in this window

Use last job

Select this check box if you want a document's Job field to prefill with the last job you used when you open a document window. You can change the prefilled job in the document window. The last job you used appears in the status bar on the lower right edge of the Project Management window.

  • JC change orders, commitments, commitment change orders, estimates, and miscellaneous worksheets (all on the Contract Control menu) do not prefill with the last job used.
  • PJ change orders and change requests prefill blank unless the last job you used has the Create JC Job check box selected and uses the PJ change order method.

Allow limited entry of contract amounts in Enter Misc Worksheets in Project Management

Select this check box if you want to allow contract amount entry in Enter Misc. Worksheets in Project Management (Contract Control menu) for:

  • Quick Bill jobs with a billing level of Job if you have Accounts Receivable installed.
  • Jobs with a billing level of Job if you do not have Accounts Receivable installed.

Include attachments with documents when sending

Select this check box to automatically e-mail, fax, or print attachments from transmittal items, RFIs, submittals, meeting minutes, drawings, change requests, and change orders when you send these documents.

More information

Include document attachments on transmittals

Select this check box to automatically include attachments from change requests, change orders, RFIs, submittals, meeting minutes, and drawings as separate transmittal items.

More information

Related topics

Getting started with Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Settings—Change Management Tab

What do you want to do?

  • Learn about change request forms
  • Learn about change order forms
  • Learn about subcontract change order forms
  • Learn about purchase order change order forms
  • Learn about forms created with Crystal reports
  • Select a default category
  • Learn about categories
  • Learn about Project Management change management

The Category section on the Change Management tab is available only if you select Always use in the Categories area in Job Cost: File > Company Settings > JC Settings.

Items in this window

Change Request

Enter the Crystal Reports design that you want to use to print change requests.

Click [image] to select a report design.

Note: For an explanation of the (T) and (CR) symbols in report names, see About forms created with Crystal Reports.

The title of this field may be different if you changed PJ Change Request in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Change Order

Enter the Crystal Reports design that you want to use to print change orders.

Click [image] to select a report design.

Note: For an explanation of the (T) and (CR) symbols in report names, see About forms created with Crystal Reports.

The title of this field may be different if you changed PJ Change Orders in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Subcontract CO

Enter the Crystal Reports design that you want to use to print subcontract change orders.

Click [image] to select a report design.

Note: For an explanation of the (T) and (CR) symbols in report names, see About forms created with Crystal Reports.

Purchase Order CO

Enter the Crystal Reports design that you want to use to print purchase order change orders.

Click [image] to select a report design.

Note: For an explanation of the (T) and (CR) symbols in report names, see About forms created with Crystal Reports.

Opens the Find Design window, in which you can select a document form.

In the Commitment CO window, automatically assign the Commitment Item column

Select this check box if you want to automatically assign commitment change orders to existing commitment items.

Clear this check box if you want to create additional commitment items for commitment change orders.

Labor

Click [image] and select a standard category.

The selection you make here prefills the Labor Category column in PJ: Contract Control > Change Requests > Price/Estimate tab. You can change the prefill on the Price/Estimate tab.

The title of this field may be different if you changed JC Labor in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Material

Click [image] and select a standard category.

The selection you make here prefills the Material Category column in PJ: Contract Control > Change Requests > Price/Estimate tab. You can change the prefill on the Price/Estimate tab.

Equipment

Click [image] and select a standard category.

The selection you make here prefills the Equipment Category column in PJ: Contract Control > Change Requests > Price/Estimate tab. You can change the prefill on the Price/Estimate tab.

The title of this field may be different if you changed EQ Equipment in the Custom Descriptions window (File > Company Settings > Custom Descriptions).

Subcontract

Click [image] and select a standard category.

The selection you make here prefills the Subcontract Category column estimates in PJ: Contract Control > Change Requests > Price/Estimate tab. You can change the prefill on the Price/Estimate tab.

Other

Click [image] and select a standard category.

The selection you make here prefills the Other Category column in PJ: Contract Control > Change Requests > Price/Estimate tab. You can change the prefill on the Price/Estimate tab.

Overhead

Click [image] and select a standard category.

The selection you make here prefills the Overhead Category column in PJ: Contract Control > Change Request.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Change Order Forms

Set up default forms for Project Management change orders in File > Data Folder Settings > PJ Settings on the Change Management tab. See Set up a document form in Project Management.

Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Change Request Forms

Set up default forms for change requests in File > Company Settings > PJ Settings on the Change Management tab. See Set up a document form in Project Management.

Sage 300 Construction and Real Estate provides one form to print change requests: PJ Request Form 1 (T) (CR).rpt.

Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About document forms

Project Management (PJ) comes with document forms already set up. You do not need to change the default forms unless you want to change the layout or appearance of the printed document.

How to set up or change a document form in Project Management

More information about default forms for:

  • Change orders
  • Commitments and commitment change orders
  • Drawing history
  • Meeting minutes
  • Change requests
  • RFIs
  • Submittals
  • Transmittals
  • Field reports

Note: When you select a different default form, only the printed form changes. The content and layout of the document window where you enter document information remains the same.

Related topics

PJ Settings-Document Forms tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About drawing history forms

  • The default form for viewing drawing histories from the Drawing Log window is set up in PJ: File > Company Settings > PJ Settings > Document Forms tab. See Set up a document form in Project Management.
  • Sage 300 Construction and Real Estateprovides one form for drawing history—PJ Drawing History (T) (CR).rpt.

Note: To view a drawing's history, in the Drawing Log window (Documents > Drawing Log), click [image] in the drawing grid.

Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About entering contract amounts in PJ

The Allow limited contract amount entry check box in File > Company Settings > PJ Settings > General lets you control access to the Contract amount field in Enter Misc. Worksheets in Project Management.

If your company's accounting department controls contract amount entry, leave the check box cleared. The Contract amount field will be available only in Job Cost Enter Misc. Worksheets. Project Management users will still be able to access Enter Misc. Worksheets in PJ, but will not see the Contract amounts field.

If you choose to allow access of the Contract amount field in PJ, select the check box. This field will now be available in Enter Misc. Worksheets in PJ as well as JC.

Notes:

  • Open the Enter Misc Worksheets window in PJ by selecting Contract Control > Enter Misc Worksheets. In JC, select Tasks > Enter Misc Worksheets.
  • You can enter contract amounts in PJ and JC for the following types of jobs:

Quick Bill jobs with a billing level of Job if you have Accounts Receivable installed.

Jobs with a billing level of Job if you do not have Accounts Receivable installed.

Related topics

Allow limited contract amount entry in PJ Enter Misc. Worksheets

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About forms created with Crystal Reports

Sage 300 Construction and Real Estate forms created with Crystal Reports have a (T) (CR).rpt or (CR).rpt in their name.

  • The (T) indicates that the form is meant to be used when you print documents from the Documents or Contract Control menus in PJ or the Task menu in JC. Select these reports as default forms in PJ Settings (see Setup or change a document form). For example, select PJ Transmittal Form 1 (T) (CR).rpt in PJ Settings for printing transmittals from the Document menu.
  • The forms with just a (CR) are designed to be used when you print documents from the Reports menu. Select these reports when you add a report to the Reports menu (Reports > Reports Manager). For example, select PJ Transmittal Form 1 (CR).rpt to print transmittals from the Reports menu.

Notes:

  • The Print Selection windows are different in (T) (CR) and (CR) reports.
  • Forms for Job Cost change orders, commitments, and commitment change orders are created with either Crystal Reports or Sage 300 Construction and Real Estate Report Designer. See About forms for commitments and commitment change orders.
  • Forms for Project Management change orders and change requests use Crystal Reports only and are set up in PJ: File > Data Folder Settings > PJ Settings > Change Management tab.
Related topics

Where Sage 300 Construction and Real Estate forms are located

Create your own forms with Crystal Reports

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About forms for commitments and commitment COs

Default forms for commitment change orders (Subcontract CO and Purchase Order CO) are set up in Project Management: File > Company Settings > PJ Settings > Change Management.

Default forms for commitments (Subcontract and Purchase Order) are set up in Job Cost: File > Company Settings > JC Settings > [Forms].

Sage-provided forms for these documents are created with Crystal Reports and Report Designer. For these documents to print automatically when you print a transmittal, you must choose a default form created with Crystal Reports.

Crystal Report forms for commitment change orders are installed as the default when you install Project Management (PJ) from the 9.2 or higher CD.

Crystal Report forms for commitments are installed as the default if you are a new user of Job Cost (JC) when you install the 8.0 or higher CD.

If you were already using the JC application before you installed the 8.0 CD, the default commitment forms are Report Designer. You can change them to Crystal Reports in JC Settings.

Related topics

Select change order forms

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About meeting minute forms

About meeting minutes forms

  • Default forms for meeting minutes are set up in PJ: File > Data Folder Settings > PJ Settings > Document Forms tab. See Set up a document form in Project Management.
  • Sage 300 Construction and Real Estate provides one form for printing meeting minutes—PJ Meeting Minutes Form 1 (T) (CR).rpt.
Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Purchase Order Change Order Forms

Set up default forms for Project Management purchase order change orders in File > Company Settings > PJ Settings on the Change Management tab. See Set up a document form in Project Management.

Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About Subcontract Change Order Forms

Set up default forms for Project Management subcontract change orders in File > Data Folder Settings > PJ Settings on the Change Management tab. See Set up a document form in Project Management.

Related topics

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Create your own document forms with Crystal Reports

Letterhead

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add attachments to a PJ document

  1. In the main document window click [Attachments].
  2. Enter internal notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered, so you can easily track it.

    3. Entries you make on the Notes tab are meant for internal use only and are not printed or sent.

  3. Attach files such as Word or Excel files by clicking [Add] on the File Links tab. In the Add File window, browse to and select the file you want to attach, then click [Add]. The file appears on the File Links tab as an icon. Double-click the icon to open the file from the File Links window.
  4. Click [OK] to finish.
Related topics

Include attachments with documents when sending

Include document attachments on transmittals

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Allow limited contract amount entry in PJ Enter Mics. Worksheets

Allow limited contract amount entry in PJ Enter Misc. Worksheets

Select this check box if you want to allow contract amount entry in Enter Misc. Worksheets in Project Management for:

  • Quick Bill jobs with a billing level of Job if you have Accounts Receivable installed.
  • Jobs with a billing level of Job if you do not have Accounts Receivable installed.
  1. From the File menu, select Company Settings > PJ Settings.
  2. Select the Allow contact amount entry in Project Management for Quick Bill jobs check box.
  3. Click [OK].
  4. Enter contract amounts in Enter Misc. Worksheets in PJ (Contract Control > Enter Misc Worksheets).

Note: This feature allows you to turn on or off the Contract amount field in Enter Misc Worksheets in PJ only. It does not affect contract amount entry in Job Cost.

Related topics

About entering contract amounts in PJ

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create your own document forms with Crystal Reports

Project Management document forms are created with Crystal Reports. You can create your own forms or revise the content of the Sage 300 Construction and Real Estate files with Crystal Reports Professional Edition. To find out which version of Crystal Reports is currently compatible with Sage 300 Construction and Real Estate software, check the Installation Guide. This is located in a .pdf file with the same name in Help > Documents.

If you revise an existing Sage 300 Construction and Real Estatereport, it is recommended that you give it a different name so it does not get overwritten when you do software upgrades.

For more information on creating your own forms with Crystal Reports, see the UserGuide.pdf file.

You can access the UserGuide.pdf file several ways:

  • When you install Sage 300 Construction and Real Estatesoftware, in the installation window, click "Browse Documents" at the bottom of the window.
  • After you install the software, from any application select Help > Documents.
Related topics

About document forms

Set up or change a document form in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How do I know whether I am using a Crystal Report document form?

Sage 300 Construction and Real Estate forms created with Crystal Reports have a (T) (CR).rpt or (CR).rpt in their name. The (T) indicates that the form is meant to be used when you print documents from the Documents or Contract Control menus in PJ, or the Task menu in JC. Forms with just a (CR) in their name are meant to be used when you print documents from the Reports menu. The Print Selection windows are different.

Related topics

About document forms

About forms created with Crystal Reports

Where Sage 300 Construction and Real Estate forms are located

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Include attachments with documents when sending

When you select this check box, files you added using [Attachments] are automatically e-mailed, faxed, or printed with change requests, change orders, RFIs, submittals, and meeting minutes. One copy of each attachment is sent to each recipient in the Sending window.

Notes:

  • To send drawing attachments you must first create a transmittal from the Drawing Logs window and then send the transmittal. Select Include document attachments on transmittals on File > Company Settings > PJ Settings > General tab.
  • The following attachments are meant for internal use and are not sent:
  • Meeting minutes items attachments.
  • Notes you included on the Notes tab.
  • Transmittal items attachments are sent, but files you add to a transmittal using [Attachments] are not sent. See Add an attachment to a transmittal.
  • You can add attachments directly in the Sending window at any time.
Related topics

Add attachments to a PJ document

Include document attachments on transmittals

Working with attached notes

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Include document attachments on transmittals

When you select this check box, files you added using [Attachments] in change requests, change orders, RFIs, meeting minutes, submittals, and drawings are automatically included as separate transmittal items.

  • This setting applies to only transmittals you create after you select this check box.
  • Attachments can be printed, faxed, or e-mailed when you send a transmittal if you select Include document attachments when sending on File > Company Settings > PJ Settings > General tab.
  • You can add attachments directly in transmittals at any time.
  • Drawings appear in the transmittal item grid, but they are not sent when you send a transmittal.
  • If your drawing has a single attachment, it is not listed as a separate transmittal item. Click [image] in the transmittal item grid to view the attachment. The attachment is sent when you send the transmittal if you checked Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.
  • If your drawing has two or more attachments, they are listed as separate transmittal items.
  • The following attachments are meant for internal use and are not included as transmittal items:
  • Meeting minutes items attachments.
  • Notes you included on the Notes tab.
  • Files added in the Transmittal window using [Attachments].
  • Submittals appear in the transmittal item grid, but are not sent unless you select the [image] check box.
Related topics

Add attachments to a PJ document

Working with attached notes

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select a default category

Click [image] and select a standard category for each cost type.

The selection you make for each cost type prefills that cost type’s Category column in PJ: Contract Control > Change Requests > Price/Estimate tab. You can change the prefill on the Price/Estimate tab.

Related topics

Learn about categories

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up or change a document form in Project Management

  1. From the File menu, select Company Settings and then PJ Settings.
  2. In the PJ Settings window, click the Document Forms or Change Management tab.
  3. On the Document Forms and Change Management tabs, enter the report you want to use as the default form or click [image] to select a report in the Find Design window.
  4. To find a Sage 300 Construction and Real Estate report, see Where Sage 300 Construction and Real Estate forms are located.
  5. If you have created your own document forms, navigate to where you have stored your document forms.
  6. In the Find Design window, select a report by clicking it.
  7. When the report you want is highlighted, click [Open]. The name of the form you selected appears on the Document Forms tab.
  8. Click [OK] to save and close PJ Settings.

Notes:

  • Your Project Management software comes with default document forms already set up. You do not need to change these defaults unless you want to change the appearance of a printed form.
  • When you select a different default form, only the printed form changes. The content and layout of the document window where you enter document information remains the same.
  • You must select a report created with Crystal Reports. See About forms created with Crystal Reports.
Related topics

About document forms

About forms for commitments and commitment change orders

View a printed document form

Letterhead

Create your own forms with Crystal Reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Use last job

Select this check box if you want a document's Job field to prefill with the last job you used when you open a document window. You can change the prefilled job in the document window. The last job you used appears in the status bar on the lower right edge of the Project Management window.

  1. From the File menu, select Company Settings and then PJ Settings.
  2. On the General tab, select the Use last job check box.
  3. Click [OK].

Notes:

  • JC change orders, commitments, commitment change orders, estimates, and miscellaneous worksheets (all on the Contract Control menu) do not prefill with the last job used.
  • Change orders and change requests prefill blank unless the last job you used has the Create JC Job check box selected and uses the PJ change order method.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


View a printed document form

To see what the printed output looks like for a document form, you can either:

  • Create a document such as a change order or submittal and then print it.
  • Open the Construction Sample Data (File > Open Company) and print a request, change order, transmittal, RFI, submittal, or meeting minutes form that is already entered in the sample data.

Change the default form in File > Company Settings > PJ Settings > Document Forms tab or Change Management tab. See Set up or change a document form.

Related topics

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Where Sage-provided forms are located

Where Sage forms are located

Document | Where You Set Up Or Change The Default Form
Drawing history, field reports, meeting minutes, RFI, submittal, and transmittal | Project Management: File > Company Settings > PJ Settings > Document Forms tab
Project Management: change order, change request, and commitment change order | Project Management: File > Company Settings > PJ Settings > Change Management tab
Commitment and JC change order | Job Cost: File > Company Settings > JC Settings > [Forms]

Where Sage Construction and Real Estate forms are physically located:

Reports used as forms are stored in the Report folder located either in the folder where you installed your Sage 300 Construction and Real Estate application files or in the Accounting folder within the Timberline Office application folder. You can see the location of your application folder listed at the top of the Additional Information window (Help > About Project Management > [Additional Information]).

For change orders, change requests, drawing history, field reports, meeting minutes, RFIs, submittals, transmittals, and commitment change order forms, the file name starts with PJ and ends with (CR).rpt; for example, PJ Transmittal Form 1 (CR).rpt.

For commitment forms, the file name starts with JC.

If you create your own forms, they may have other file extensions and naming conventions.

For more information, see About forms created with Crystal Reports and About forms for commitments and commitment change orders.

Related topics

About document forms

Create your own forms with Crystal Reports

Set up or change a document form in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Correct a job entered in JC and PJ with different job numbers

Scenario

  • You enter Job A in Job Cost (JC). The system automatically enters it as Job A in Project Management (PJ). You post costs to it.
  • You enter Job B in Project Management (PJ). You did not select the Create JC Job check box so it does not appear in JC. You create PJ documents for it.
  • You discover that Job A and B are the same jobs entered with different job numbers. JC now has Job A (with costs but no documents). PJ has Job A (with costs but no documents) and Job B (with documents but no costs).

Solution

To combine these two separate jobs into one job (Job B in PJ becomes Job A):

Caution!

  • These instructions are for experienced Sage 300 Construction and Real Estateusers. Review all the steps before you do them. If you are not comfortable continuing, contact Customer Support.
  • Be sure to back up your data files (Tools > File Tools) before performing these steps. See Backing up files.
  1. In JC, open the data folder that has the jobs you want to combine (File > Open Company).
  2. From the File menu, select New Company to create a temporary data folder called Duplicate Job.
  3. In the New Company window, type Duplicate Job in the Company name field. Type a path for Duplicate Job in the Data folder path name field or accept the path that the system prefills. Be sure the Use current setup check box is selected. Click [OK] to exit.
  4. Open your active data folder that contains the jobs you want to combine (File > Open Company). Move Job A to a new Master.jcm file in the Duplicate Job folder by selecting Tools > Move > Jobs.
  5. In the Move Jobs - Destination File Selection window, click [image] beside the Look in field to select Duplicate Job. Click [Open].
  6. Click [Yes] when you receive a message asking whether you want to create a Duplicate Job Master.jcm file.
  7. In the Move Jobs - Print Selection window, click [Ranges]. In the Job Range Selection window click Job A to select it. Click [OK].
  8. In the Move Jobs - Print Selection window, click [Start]. You are returned to the Job Cost main window when it is finished moving Job A.
  9. In PJ, delete Job A from your active data folder (PJ: Setup > Jobs). See Delete a job.
  10. In PJ, renumber Job B to Job A in your active data folder (PJ: Setup > Jobs). See Renumber a job.
  11. In JC, open the Duplicate Job data folder (JC: File > Open Company). In the Open Company window, click [Search]. In the Search Drives window, select the drive where the Duplicate Job folder is located. Click [OK]. In the Open Company window, select the Duplicate Job folder and click [OK] to open Duplicate Job.
  12. From the JC Tools menu, select Move > Jobs and move Job A back to your active data folder.
    1. In the Move Jobs - Destination File Selection window, click [image] beside the Look in field to select your active data folder. Click [Open].
    2. In the Move Jobs - Print Selection window, click [Ranges]. In the Job Range Selection window click Job A to select it. Click [OK].
    3. In the Move Jobs - Print Selection window, click [Start]. You are returned to the Job Cost main window when it is finished moving Job A.
  13. Using Windows Explorer, delete the Duplicate Job folder that no longer has Job A in it.
Related topics

How PJ and JC jobs are related

Create JC Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a job for a transmittal

In the Transmittal window, the job prefills if you selected the Use last job check box in PJ Settings (File > Company Settings). See Use last job.

You can accept the prefilled entry or do one of the following to enter a job:

  • Click [image] to select a job from the drop-down list that includes jobs with a status of Unstarted and In progress.
  • Click [image] to select a job from the Find Job window, which includes all jobs—those with a status of Unstarted, In progress, and Closed.
  • Type a new job. See Add a job for more information.

Notes:

  • Both Job Cost (JC) and Project Management (PJ) jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see Add Job Cost jobs to Project Management.
  • If you use record security, job lists may contain only jobs for which you have security access. Learn about security.

Return to the Create a transmittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How the filter works in the Select Submittals for Transmittal window

When you create a transmittal (Documents > Transmittals) and open the Select Submittals for Transmittals window to add a submittal, the default filter and list that appear provides you with the most appropriate submittals to choose from.

The default filter is determined by:

  • The contact you entered in the To field in the Transmittal window (Documents > Transmittals).
  • Whether a submittal for the transmittal To contact exists (the transmittal To contact is entered as the Sent to or Forwarded to contact in the Submittal window in Documents > Submittals).
  • Whether a submittal is ready for transmittal (in the Submittal window in Documents > Submittals, a Transmittal check box beside the Sent to or Forwarded to field is selected).

If the default filter does not contain the submittals you want, you can select another filter from the drop-down list. All submittals listed are for the job entered on the Select Submittals for Transmittal window.

Maximize this window to view the complete topic below that has three columns of information.

Default filter and its contents:

Condition

Filter that appears as the default in the Select Submittals for Transmittals window

Contents of filtered list

Both of the following conditions are met:

  • You have entered a To contact on the transmittal.
  • Submittals for the transmittal To contact exist and are ready for transmittal.

Transmittal addressee ready for transmittal

Any submittal with both:

  • Sent to or Forwarded to contact the same as the To contact on the transmittal.
  • A Transmittal check box selected.

Both of the following conditions are met:

  • You have entered a To contact on the transmittal.
  • Submittals for the transmittal To contact exist but are not ready for transmittal.

Transmittal addressee

Any submittal with both:

  • Sent to or Forwarded to contact the same as the To contact on the transmittal.
  • No Transmittal check box selected.

You have not entered a transmittal To contact.

Ready for transmittal

Any submittal with:

A Transmittal check box selected.

(Submittal may or may not have a Sent to or Forwarded to contact entered.)

Both of the following conditions are met:

  • You have not entered a transmittal To contact.
  • No submittals are ready for transmittal.

None

All submittals entered for the job.

For more information on how Transmittal check boxes on a submittal are automatically selected and cleared, see Transmittal check boxes on a submittal

Related topics

Create a transmittal

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal check boxes on a submittal

  • When you enter a date in the Sent to column in the submittal revision grid of the Submittal window (Documents > Submittals), the Transmittal check box beside the Sent to field is automatically selected to indicate that the submittal revision is ready to be included on a transmittal (ready for transmittal).
  • When you enter a date in the Forwarded to column in the submittal revision grid of the Submittal window (Documents > Submittals), the Transmittal check box beside the Forwarded to field is automatically selected to indicate that the submittal is ready to be included on a transmittal.
  • The Transmittal check boxes are automatically cleared when you create and save a transmittal for the submittal. You can manually select and clear the Transmittal check boxes on a submittal at any time.

For more information on how these check boxes affect the filter in the Select Submittals for Transmittal window in Documents > Transmittals, see How the filter works.

Related topics

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Job Contact By Role function

Use to return the contact ID of a job contact based on a specific role from the specified job’s contact list.

Syntax

Job Contact By Role(Job, "Desired role")

Parameters

Job = The job ID.

"Desired role" = The role of the job contact whose contact ID is to be retrieved.

Return

The contact ID of the first contact in the specified job’s contact list that matches the desired role. This brings up only the contact ID, not the contact name. An additional lookup must be included in the formula to access the contact’s name.

Related topics

Examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Job Contact By Role function example

Job Contact By Role(Job<PJ Job>, "Project Manager")

This formula will return the contact ID of the first contact who has a role of "Project Manager" for the specified job.

LOOKUP(Contact name <AB Contact>, Job Contact By Role(Job<PJ Job>, "Project Manager") )

This formula will return the contact name of the contact who has a role of "Project Manager" for the specified job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Last Job Used function

Use to return the value of the last Project Management (PJ) job that was accessed from within PJ. To use this function in Report Designer, create your design formula and click [Index] to select PJ - Functions from the Index list. Select the PJ Last Job Used function to add it to your formula.

Syntax

In Report Designer:

Last Job Used()

In Crystal Reports:

pjLast Job Used()

Parameters

The PJ Last Job Used function has no parameters.

Return

The job ID of the last job used, which is stored in PJ memory.

Related topics

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


PJ Last Job Used function example

In the formula where PJ Job = Last Job Used(), every record whose job matches the last job used will return a true value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for commitment COs that you print to a file

For a commitment change orders whose default form is created with Crystal Reports, when you print it to a file (.rtf, .pdf, .doc, .xls, .txt, or .htm), the file name that the system assigns is based on the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. Commitment Type ("PO" or "SUB")
  3. "CO"
  4. Job number
  5. Commitment change order number
  6. Date
  7. Time

Example

You want to print Commitment change order number 5 to a .pdf file.

  • You enter "My Report" as the file name in the Print File Selection.
  • The job number is 01-001, and its type is PO (purchase order).
  • The commitment change order number is 1.
  • The date is 7/19/05, and the time is 4:30 p.m.

File name assigned: My ReportPO CO-01-001_1-07-19-05-16-30-00.pdf

Notes:

  • This file naming method is used only when you print a commitment change order to a file from the Task menu in the Contract Control menu in Project Management (PJ). It does not occur when you print a change order to a file from the PJ Reports menu.
  • Default document forms for commitment change orders are set up in Project Management: File > Company Settings > PJ Settings > Document Forms.

Return to File names for PJ documents that you print to a file

Related topics

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for commitments that you print to a file

For a commitment whose default form is created with Crystal Reports, when you print it to a file (.rtf, .pdf, .doc, .xls, .txt, or .htm), the file name that the system assigns is based on the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. Commitment type (PO or SUB)
  3. Commitment number
  4. Commitment description
  5. Date
  6. Time

Example

You want to print Commitment number 2630 to a .pdf file.

  • You enter "My Report" as the file name in the Print File Selection.
  • Commitment 2630's type is subcontract.
  • Commitment 2630's description is "Skylights."
  • The date is 7/05/03, and the time is 2:30 p.m.

File name assigned: My Report-SUB-2630-Skylights-07-05-03-14-30-00.pdf

Notes:

  • This file naming method is used only when you print a commitment to a file from the Task menu in Job Cost (JC) or the Contract Control menu in Project Management (PJ). It does not occur when you print a change order to a file from the JC or PJ Reports menu.
  • Default document forms for commitments are set up in Job Cost: File > Company Settings > JC Settings > [Forms].

Return to File names for PJ documents that you print to a file

Related topics

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for JC change orders that you print to a file

For a change order whose default form is created with Crystal Reports, when you print it to a file (.rtf, .pdf, .doc, .xls, .txt, or .htm), the file name that the system assigns is based on the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. "CO"
  3. Job number
  4. Extra (if you have one)
  5. Change order number
  6. Description
  7. Date
  8. Time

Example

You want to print Change Order number 2 to a .pdf file.

  • You enter "My Report" as the file name in the Print File Selection.
  • Change Order 2's job number is 00-888.
  • Change Order 2's description is "Add fire doors to building."
  • The date is 7/05/03, and the time is 2:30 p.m.

File name assigned: My Report-CO-00-888-2-Add fire doors to building-07-05-03-14-30-00.pdf

Notes:

  • This file naming method is used only when you print a change order to a file from the Task menu in Job Cost (JC) or the Contract Control menu in Project Management (PJ). It does not occur when you print a change order to a file from the JC or PJ Reports menu.
  • Default document forms for change orders are set up in Job Cost: File > Company Settings > JC Settings > [Forms].

Return to File names for PJ documents that you print to a file

Related topics

About document forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for meeting minutes you print to a file

When you print minutes to a file using [Print] in the Meeting Minutes window, the file name that the system assigns is based on the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. "MEETING"
  3. Job number
  4. Type
  5. Meeting number
  6. Date
  7. Time

Example

You want to print Meeting Minutes to a .pdf file.

  • You enter Minutes as a file name in the Print File Selection window.
  • The job number is 00-888.
  • Type is Subcontractor.
  • Meeting number is 5.
  • The date is 7/05/03, and the time is 2:30 p.m.

File name assigned: Minutes-MEETING-00-888-Subcontractor-5-07-05-03-14-30-00.pdf

Related topics

File names for PJ documents that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for PJ documents that you print to a file

When you print a Project Management document to a file (.rtf, .pdf, .doc, .xls, .txt, or .htm), a portion of its file name is automatically created, and the file name is formatted as described below.

How file names are assigned for:

  • Transmittals
  • Transmittal items
  • RFIs
  • Submittals
  • Job Cost Change Orders
  • Commitments
  • Commitment Change Orders
  • Meeting Minutes

Notes:

  • This file naming method is used only when you print a document from the Project Management Documents menu or the Contract Control menu. It does not occur when you print documents from the Reports menu.
  • When the system formats the file name, the following characters from the job number, document number, and document description are replaced with a hyphen (-):
\ | "
/ | <
: | >
* | |
? | .
  • You see the automatic naming and formatting only when you view the file in Windows Explorer or in the Print File Selection window (File > Printouts).
  • The file name you enter in the print file selection window has a size limitation. For more information, see Size limitation for file names when you print to file.
Related topics

Print with [Print] versus print with [Send]

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for RFI's that you print to a file

When you print an RFI to a file using [Print] in the RFI window, the file name that the system assigns is based on the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. "RFI"
  3. Job number
  4. RFI number
  5. Date
  6. Time

Example

You want to print RFI number 42 to a .pdf file.

  • You enter "My Report" as the file name in the Print File Selection.
  • RFI 42's job number is 00-888.
  • The date is 7/05/03, and the time is 2:30 p.m.

File name assigned: My Report-RFI-00-888-42-07-05-03-14-30-00.pdf

Return to File names for PJ documents that you print to a file

Related topics

Print an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for submittals that you print to a file

When you print a submittal to a file using [Print] in the Submittal window, the file name that the system assigns is based on the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. "Sub"
  3. Job number
  4. Spec. section
  5. Submittal number
  6. Date
  7. Time
Example

You want to print Submittal number 9 to a .pdf file.

  • You enter "My Report" as the file name in the Print File Selection.
  • Submittal 9's job number is 00-888.
  • Spec. section is 00600.
  • The date is 7/05/03, and the time is 2:30 p.m.

File name assigned: My Report-Sub-00-888-00600-9-07-05-03-14-30-00.pdf

Return to File names for PJ documents that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for transmittal items that you print to a file

When you print a transmittal to a file using [Print] in the Transmittal window, one file is created for each transmittal item. The file name that the system assigns for each item includes the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. Document type for the transmittal item
  3. Document number for the transmittal item

Example

You want to print Transmittal number 15 that has an RFI item to .pdf files.

  • You enter "My Report" as the file name in the Print File Selection.
  • The transmittal item document type is an RFI and its number is 33.

File name assigned for the transmittal item: My Report-RFI-33.pdf

Return to File names for PJ documents that you print to a file

Related topics

File names for transmittals

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File names for transmittals that you print to a file

When you print a transmittal to a file using [Print] in the Transmittal window, individual files are created for each To recipient, and one file is created for all Cc recipients. The name that the system assigns for each file includes the following information:

  1. The file name (text) you enter in the Print File Selection window
  2. "Trans"
  3. Job number
  4. Transmittal number
  5. "TO" (for each To recipient's file) and "CC" (for the Cc recipient file)
  6. To recipient's name (only for each To recipient's file)
  7. Date
  8. Time

Example

You want to print Transmittal number 15 to a .pdf file.

  • You enter "My Report" as the file name in the Print File Selection.
  • Transmittal 15's job number is 00-888.
  • To contacts are David Watkins and Tom McCoy. Cc contacts are John Darby and Susan Miller.
  • The date is 7/05/03, and the time is 2:30 p.m.

Files created

  • My Report-Trans-00-888-15-TO-Watkins;David-07-05-03-14-30-00.pdf
  • My Report-Trans-00-888-15-TO-McCoy;Tom-07-05-03-14-30-00.pdf
  • My Report-Trans-00-888-15-CC-07-05-03-14-30-00.pdf
  • One file is created for each transmittal item included with the transmittal. See File names for transmittal items that you print to a file

Note: A file is created for each To recipient unless you limit the recipients by clicking [Select] in the Transmittal - Print Selection window.

Return to File names for PJ documents that you print to a file

Related topics

Different ways to print a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Size limitation for file names when you print to file

Size limitations for file names when you print to file

When you print a Project Management document to a file, the path to the folder where you save the file is included in the 255-character limit for the file name. If the file name you choose is long or you save the document in a folder within numerous sub-folders beneath your root directory, you may exceed the 255-character file name limit.

When this happens you receive an error message in the print file selection window. You need to repeat the steps to print to file, and either enter a shorter file name or change the location where you are saving the file so the complete name fits within the 255-character limit.

Note: This file name size limitation applies only when you print documents from a document window using [Print].

Related topics

File names for PJ documents that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


No

No feedback form

This page is displayed for 'no' feedback.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Yes

Yes feedback form

This page is displayed for 'yes' feedback.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate RFI Number Entered

This RFI already exists for this job. Click [OK] to enter a different RFI number. Click [Help] for more information. (PJ0701)

If you want to see a list of RFI numbers entered for this job, do the following:

  1. From the Project Management Inquiry menu, select RFI > RFI Log.
  2. In the Inquiry - RFI Log - Job RFIs window, select the job you want by either scrolling the list and clicking the job or clicking [Go To] and entering the job.
  3. With the job highlighted, click [RFIs]. The Inquiry - RFI Log - RFI Dates window opens and displays all RFIs for the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find RFI window

Locate and open an existing RFI. You can easily find and select it by viewing all RFIs for a job.

To find and select an RFI in the RFI window

  1. From the Documents menu, select RFIs.
  2. In the RFI window, click [Find] to open the Find RFI window.
  3. The Job field prefills with the RFI job. You can accept the prefilled job, enter a job description, or select one by clicking the [image]. The RFIs for this job appear in the grid below.
  4. Locate the desired RFI using the mouse and scrollbar or begin typing the RFI number. As you type, the RFI that most closely matches appears in the list. Select an RFI by clicking it.
  5. When you have selected the RFI you want, double-click or click [OK] to return to the RFI window where the selected RFI now appears.

Items in this window

Job

Enter a job description or click [image] to select from a list of all jobs, including those with a status of Closed, Unstarted, and In progress.

Job prefills with the job you selected from the RFI window.

RFI number

If you know the RFI number you want, enter it here, or you can select it from the list below.

RFI list

Displays a list of RFIs for the job you entered above. The information displayed for each RFI includes its:

  • Number
  • Date
  • Subject
  • Returned date

To select an RFI, double-click it, or click it and then click [OK].

[OK]

Accepts the selection you made in Find RFI, and closes the window.

[Cancel]

Closes Find RFI without accepting any selection you may have made.

[Help]

Opens Help and displays information about the Find RFI window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI window

Use an RFI to document requests for information and answers received.

What do you want to do?

  • Create an RFI
  • Find an RFI
  • Change information in an RFI
  • Delete an RFI
  • Add an attachment
  • Create a change request from an RFI
  • Create a transmittal for an RFI
  • Send an RFI
  • Enter an answer to an RFI
  • Forward an RFI
  • Print an RFI

Items in this window

Upper window

Job | Number
To | Urgency
Cc | Spec. Section
Subject | Closed check box
Drawing | Date

Answer

Answer |
Answered by | Answered date
Status | Returned date

Issue

Question |
Submitted | Required Date
Received from | Received No.

Forward

Forwarded to | Forwarded date

Impact

Schedule | Cost
Time | Amount

RFI

New | Transmittal
Find | New Change Request
Prev | Print
Next | Send
Save | Custom Fields
Delete | Close

Job

Enter a job for this RFI. If you have selected the Use last job check box in PJ Settings (File > Company Settings), the job prefills. You can change it as needed.

Different ways to enter a job in this field

Number

Accept the prefilled number, or enter another number or ID to identify this RFI (up to 12 alphanumeric characters). You must enter an RFI ID that does not already exist for this job. Number prefills with the next increment if the previous RFI number was numeric. You can change the prefill. See RFI numbering.

The number appears in the window title of the RFI.

Closed check box

Select the Closed check box to indicate that the request requires no further action. You can create reports and inquiries for closed and open RFIs.

To

Enter the company or person contact (up to 64 characters) who should receive this RFI.

The entry you make here prefills the Answered by field below, after the RFI has been answered.

Ways to enter a contact

Opens the Address Book contact selection list. Select the names of contacts you want to fill the To field, then click [OK].

Date

Enter the date of this RFI or click [image] to pick a date from the calendar.

Date prefills with your system's current date.

Cc

Enter the person or company contacts who should receive this RFI as carbon copy recipients.

Ways to enter a contact

Opens the Address Book contact selection list. Select the contacts and distribution lists you want to fill the Cc field; then click [OK].

[New Change Request] or [Change Request]

[New Change Request]

Opens a limited change request window, where you can create a new change request based on this RFI.

This button is available only:

  • For jobs that use Project Management's change management system and the Create JC Job check box has been selected.
  • If you have authority to create change requests (if your company uses security).

[Change Request]

This button replaces [New Change Request] after you create a change request from this RFI. It opens the change request you already created so you can edit it.

"Change Request" in the title of these buttons may be different if you changed the entry for PJ Change Request in File > Company Settings > Custom Descriptions.

A change request is saved when you save the RFI.

Subject

Enter a summary of the RFI content (up to 100 characters). The text of Subject appears in the window title of the RFI along with the RFI number.

Urgency

Enter the degree of urgency associated with this RFI. Click [image] to select an option from the drop-down list. You can run reports and inquiries for RFIs based on urgency.

The name of this field may be different if you changed PJ Urgency in Custom Descriptions (File > Company Settings). You can also customize the contents of the Urgency list in the Custom Descriptions window.

If you create a transmittal for an RFI from the RFI window, see Urgency prefill.

Drawing

Enter one or more drawings (up to 100 characters) associated with this RFI.

Click [image] to select from a list of drawings.

The title of this field may be different if you changed PJ Drawing in Custom Descriptions (File > Company Settings).

Opens the Select Drawings for RFI window where you can choose drawings, revisions or sketches to associate with this RFI.

Spec. section

Enter a specification section number for this RFI. Use specification section numbers to categorize the types of work performed on a project. You can select one by clicking the drop-down list to the right [image], or you can enter a new specification section number. If no spec. sections are set up on the job, the list is blank.

When you enter a new specification section number here, it applies to only this RFI and is not added to the job spec. section list. You can modify the spec. section list for the job in Setup > Jobs > Spec. Sections.

The title of this field may be different if you changed PJ Spec. Section in Custom Descriptions (File > Company Settings > Custom Descriptions).

Question

Describe the request (up to 4,000 characters).

Submitted by

Enter the person or company contact who is authoring the RFI. This prefills with the name of the default sender set up in File > Send settings.

Ways to enter a contact

Opens the Address Book contact selection list. Select the contact you want to fill the Submitted by field; then click [OK].

Required date

Enter the date you require a response to the RFI. This date may prefill with your system's current date plus the number of days you set up in Days to Respond in Setup > Jobs > Scope/Documents tab. You can change a prefill.

Click [image] to pick a date from the calendar.

Received from

Enter the person or company contact who initiated this RFI.

Ways to enter a contact

Opens the Address Book contact selection list. Select the contact you want to fill the Received from field; then click [OK].

Received No:

Enter the number of the initiator's document (up to 12 characters).

Schedule

Select this check box to indicate whether the information in the RFI may affect the job schedule. The Schedule check box is selected if you enter an amount in the Time field.

Time

Enter the amount of time by which the RFI may affect the job schedule. Use this field to communicate the effect the request may have on a job. You can generate a report from the Impact fields.

Cost

Select this check box to indicate whether the information in the RFI may impact the cost of the job. The Cost check box is selected if you enter an amount in the Amount field.

Amount

Enter the amount by which the RFI may impact the job cost. You can use a monetary symbol such as a dollar sign, and enter numbers or text. Use this field to communicate the effect this request may have on a job.

You can generate a report from the Impact fields.

Answer

Record the response to the RFI (up to 4,000 characters).

Answered by:

Accept the prefill or enter the person or company contact who provided the response to the RFI.

Answered by prefills with the name that you entered in the To field when you enter an answer, answered date, or returned date.

Ways to enter a contact

Opens the Address Book contact selection list. Select the names of contacts you want to fill the Answered by field; then click [OK].

Answered date

Enter the date the response was answered or click [image] to pick a date from the calendar.

Status

Enter the status of the RFI or click the [image] and select from Unassigned, Approved, Approved asnoted, or Not approved. You can rename the status levels in Custom Descriptions (File > Company Settings > Custom Descriptions).

Returned date

Enter the date the RFI was returned to you or click [image] to pick a date from the calendar.

Forwarded to

Enter the person or company contacts to whom you want to forward this RFI.

Forwarded to prefills with the contact name from the Received from field when you enter an answer, an answered date, or a returned date.

Ways to enter a contact

Opens the Address Book contact selection list. Select the names of contacts you want to fill the To field, then click [OK].

Forwarded date

Enter the date on which you forwarded the RFI or click [image] to pick a date from the calendar.

[New]

Clears the contents of the RFI window so you can enter a new RFI.

[Find]

Opens the Find RFI window where you can search for and select an existing RFI.

[Prev]

Opens the previous RFI. RFIs are listed in numerical and then alphabetical order.

[Next]

Opens the next RFI. RFIs are listed in numerical and then alphabetical order.

[Save]

Saves entries and changes you made to this RFI during this entry session.

[Delete]

Deletes this RFI permanently.

[Transmittal]

Opens the Transmittal window in where you can create a new transmittal for this RFI.

[Print]

Prints this RFI using the Crystal Report you specified in PJ Settings. Attached files do not print.

[Send]

Opens the Sending window where you can send this RFI to a printer, fax, or e-mail address.

[Custom Fields]

Opens the Custom Fields window where you can access fields you have created for RFIs.

[Close]

Closes the RFI window. If you made entries or changes during this session, you receive a message asking whether you want to save them before closing the window.

Related topics

About RFIs

RFI workflow

RFI dunning letters

Enter custom fields on an RFI

Troubleshoot RFIs

About document forms

About RFI forms

Change the size of a window

RFI inquiries

RFI reports

Where you can check spelling in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Custom Fields window

If you have set up custom fields for RFIs in File > Company Settings > Custom Fields, those fields appear in this window. Custom fields allow you to track additional information not provided on the RFI window. The fields you create are available for reports and inquiries you design. This window will be blank if you have not set up custom fields.

What do you want to do?

  • Enter information in a custom field in an RFI
  • Change or add custom fields

Items in this window

Custom field

Enter information for this custom field. This field exists because you created it in File > Company Settings > Custom Fields.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made to this window during this entry session.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Drawings for RFI window

Select the drawings, revisions, or sketches that you want to add to this RFI. These are drawings that were entered in the drawing log (Documents > Drawing Log).

The items that appear in the list are based on the entries in the Job, Discipline, Number, and Show fields above.

For more information on how to select items from this list, see Different ways to select items from lists.

Items in this window

Job

Prefills with the job (description and number) you entered in the RFI window. If this is not the job for the drawing that you want to add to this RFI, enter another one. Click [image] to select from a drop-down list of jobs with an Unstarted, In progress, or Closed status.

Discipline

Accept the prefilled entry or select the discipline of the drawing that you want to add to this RFI. Click [image] to select a discipline from the drop-down list.

Number

If the drawing you want to add to this RFI is not in view in the drawing list below and you know its number, enter it here to quickly move it into view. If no match is found, the drawing list is blank and you must remove the number from the Number field for the complete list to reappear.

An alternative way to move a drawing into view is to move the scroll bar—located to the right of the drawing grid—up and down with your mouse. You can also use the [Page Up], [Page Down], or arrow keys on your keyboard once you click anywhere in the drawing grid.

Show

Accept the prefilled entry or click [image] to choose whether you want the list below to display all drawings or just the current drawings for the job and discipline you entered in this window.

Drawing list

From this list, select one or more drawings, revisions, or sketches that you want to add to this RFI.

The items that appear in this list are based on the entries in the Job, Discipline, Number, and Show fields above.

Different ways to select items from this list

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made in the Select Drawings for RFI window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find an RFI

When you are in the RFI window (Documents > RFIs), you can easily find and select it by viewing all RFIs for a job and using the best fit feature.

To find and select an RFI in the RFI window

  1. From the Documents menu, select RFIs.
  2. In the RFI window, click [Find] to open the Find RFI window.
  3. The Job field may prefill with the RFI job. You can accept the prefilled job, enter a job description, or select a job by clicking [image]. The RFIs for this job appear in the grid below.
  4. Locate the desired RFI using the mouse and scroll bar or begin typing the RFI number. As you type, the RFI that most closely matches is displayed in the list. Select an RFI by clicking it.
  5. When you have selected the RFI you want, you can double-click it or click [OK] to return to the RFI window where the selected RFI now appears.
Related topics

Create an RFI

Change information in an RFI

Delete an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About creating transmittals for RFI's

Transmittal documents are cover letters that you send with project documents such as RFIs. They provide a recipient, who might be a vendor or contractor, with the following information:

  • What you are sending.
  • How you are sending it.
  • Why you are sending it and the response you expect.

Transmittals for RFIs

When you open the Transmittal window from within RFIs, you cannot open an existing transmittal. You also cannot copy, delete, or create a second transmittal. You must do those actions by opening the Transmittal window from Project Management: Documents > Transmittals.

The following fields from the current RFI prefill in Transmittals:

  • Job, To, Cc fields prefill from the same fields in the RFI. If the RFI is answered, To prefills with RFI's Forwarded to.
  • Other description, prefills with RFI. This may be different if you have changed the name of RFIs in File > Company Settings > Custom Descriptions.
  • In the grid, Date, Number, and Description columns prefill with the RFI Date, Number, and Subject.
  • RFI attachments appear as separate items on the grid.
Related topics

Create a transmittal for an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add attachments to an RFI

You can add attachments such as spreadsheets, text documents, and image files that are related to a RFI or job. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file from within the Attachments window.

Attached files can be included on a transmittal and printed, e-mailed, or faxed when you send an RFI.

  1. Create an RFI or find an RFI.
  2. In the RFI window click [Attachments].
  3. Enter internal notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered, so you can easily track it.

    4. Entries you make on the Notes tab are meant for internal use only and are not printed or sent when you print or send an RFI.

  4. Click the File Links tab to attach electronic files such as spreadsheets, documents, or image files. On the File Links tab, click [Add]. In the Add File window, browse to and select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Double-click the icon to view the file.
  5. Click [OK] to return to the RFI window.

Notes:

  • You can print, e-mail, or fax attachments when you send the RFI or include them on a transmittal if you select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings.
  • Attachments do not print with the RFI when you click [Print] on the RFI window.
  • After you add an attachment to a meeting, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Related topics

Working with attached notes

Working with attached files

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Can I retrieve a deleted RFI

When you delete an RFI, it is permanently removed from the database. You must recreate the RFI.

Related topics

Troubleshoot RFIs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a transmittal for an RFI

  1. From the Documents menu, select RFIs.
  2. Create an RFI or find an RFI.
  3. Click [Transmittal].
  4. Enter transmittal information or accept the prefills. Fields in the Transmittal window prefill from various RFI fields:
    • The transmittal Job, To, and Cc fields prefill from the RFI Job, To or Forwarded to, and Cc.
    • Subject and Other description prefill with "RFI." This may be different if you have changed the name of RFIs in File > Company Settings > Custom Descriptions.
    • In the transmittal item grid, Document type, Date, Number, and Description columns prefill with the RFI Date, Number, and Subject.
    • RFI attachments appear as separate items on the grid.
    • Urgency in the Transmittal window prefills from Urgency in the RFI window. If you add more than one RFI to the transmittal, the urgency from the first RFI prefills in the Transmittal window.

    5. You can change all prefills except Document type and Number in the transmittal item grid.

  5. Add attachments or other files if necessary.
  6. Click [Send] to open the Sending window where you can send the transmittal with the RFI attached.

Notes:

  • If you selected Include document attachments on transmittals in File > Company Settings > PJ Settings, any files attached to an RFI are included on the transmittal and will be printed or sent when you print or send the transmittal.
  • You cannot select an existing transmittal if you access the Transmittal window from the RFI window. You must create a new transmittal.
Related topics

Tips on creating a transmittal from within another document

About creating transmittals for RFIs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a job

When you create an RFI, you can enter a job in the RFI window in the following ways:

  • Accept the prefilled job. It prefills if you selected the Use last job check box in PJ Settings. (File > Company Settings > PJ Settings > General tab). It prefills with the job description from the last job you used when you created an RFI, submittal, transmittal, or custom log.
  • Select a job from the drop-down list by clicking [image] beside the Job field. This list includes jobs with a status of Unstarted and In progress. Job status is set in Setup > Jobs > General tab.
  • Select a job from the Find Job window by clicking [image] beside the Job field. This window lists all jobs—those with a status of Unstarted, In progress, and Closed.
  • Type a new job. See Add a job for more information.

Both Job Cost (JC) and Project Management (PJ) jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see Add Job Cost jobs to Project Management.

If you are using record security, this list will contain only jobs for which you have security access.

Related topics

Create an RFI

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter contacts on an RFI

You can enter a contact for To, Cc, Submitted by, Received from, Answered by, and Forwarded to on an RFI by doing one of the following:

  • Click the drop-down list [image] beside the contact field. This list contains contacts for this job that are entered in Job Setup (Setup > Jobs > Site/Contacts tab). Select a name on the list.
  • Click [image] beside the contact field to open the Contact Selection List window. Select a name on this list. This list includes all Address Book contacts. When you select a contact from this list, it is added to the job contact list in Job Setup (Setup > Jobs > Site/Contacts tab) when you save the RFI.
  • Type a new contact in the contact field. See Add a contact for more information. This contact is added to the job contact list in Job Setup (Setup > Jobs > Site/Contacts tab) when you save the RFI.

Return to the Create an RFI topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter information in a custom field in an RFI

If you have set up custom fields for RFIs in File > Company Settings > Custom Fields, those fields appear on the RFI Custom Fields window in RFIs. Custom fields allow you to track additional information not provided on an RFI.

To enter or change information in custom fields on an RFI

  1. If you are in the process of creating a new RFI, in the RFI window click [Custom Fields] to open the RFI Custom Fields window.

    2. If you need to open an RFI that is already created, select RFIs from the Document menu. In the RFIs window, click [Find] to open an RFI. See Find an RFI. In the RFIs window, click [Custom Fields].

  2. In the RFI Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to return to the RFI window. Click [Close] to exit.
Related topics

Setting up custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Example of how RFI's are addressed for recipients

Example of how an RFI, an e-mail, and a cover page are addressed for each recipient entered in the Sending window:

In the RFI window, you enter:

  • To = A
  • Cc = B and C

Answer, Answered date, and Returned date are all blank.

In the Sending window:

  • A, B, and C prefill from the RFI window.
  • You add D as a To recipient and E as a Cc recipient.

Results

Recipient in the Sending window | RFI | E-mail | Cover pages (fax or print job)
A (To) D (To) B (Cc) C (Cc) E (Cc) | Each recipient receives a copy of the RFI addressed with: To: A's name & address Cc: B & C's names | One e-mail is sent to all recipients & is addressed with: To: A & D Cc: B, C, E | Each recipient receives a copy of the same cover page addressed with: To: A & D's names Cc: B, C, & E's names

Note: A, B, C, D, and E represent a person or company contact.

Related topics

Which address appears on an RFI

Send an RFI

How an e-mail is addressed for each RFI recipient

How a cover sheet is addressed for each RFI recipient

RFI recipients that prefill in the Sending window

Recipients added to the sending grid that are not on the RFI itself

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Forward an RFI

To forward the response to an RFI, follow these steps:

  1. From the Documents menu, select RFIs.
  2. Click the [Find] button to view and select from a list of all RFIs for this job. See Find an RFI.
  3. In the Forwarded to field accept the prefill, or enter the contacts to whom you will forward the RFI. Select from the job contact list by clicking [image] or select a contact from Address Book by clicking [image]. See Enter contacts on an RFI.
  4. In the Forwarded date field, enter the date on which you are forwarding the RFI. You can click the calendar button [image] to select a date.
  5. Click [Transmittal] if you need to create a transmittal. See Create a transmittal for an RFI.
  6. Click [Send].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How a cover page is addressed for each RFI recipient

When you fax or print an RFI, if you are using cover pages, all To and Cc contacts entered in the Sending window receive the same copy of the cover page.

  • All To recipients entered in the Sending window are included in the To area of the cover page.
  • All Cc recipients entered in the Sending window are included in the Cc area of the cover page.
Related topics

Send an RFI

Example of how RFIs are addressed

How to set up a default cover page

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How an e-mail is addressed for each RFI recipient

One e-mail is sent for all To and Cc recipients entered in the Sending window, and it is addressed as follows:

  • All To recipients entered in the Sending grid are included in the To area of the e-mail.
  • All Cc recipients entered in the Sending grid are included in the Cc area of the e-mail.
Related topics

Send an RFI

Example of how RFIs are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How to enter information in the sending grid for RFI's

The grid in the Sending window displays the names of recipients who receive the RFI and the delivery method for each recipient.

  1. To, Cc, and Forwarded to recipients entered in the RFI window prefill in rows of the sending grid. See RFI recipients that prefill in the Sending window.
  2. If you do not want to send the RFI to a prefilled recipient, you can remove him or her from the grid. See Remove a recipient.
  3. To send the RFI to other recipients who did not prefill in the grid, enter their information in the grid. Click [image] to select a person or company from the Contact Selection List window.
  4. For Send Method—Accept the prefilled entry or select the RFI delivery method for the recipient. This prefills with the default you set up for the recipient in Project Management or Address Book (Setup > Person or Setup > Company). Options are Printer, E-mail, or Fax.
  5. For Destination—Accept the prefilled entry or click [image] to open the Edit Destination window and enter a printer, fax, or e-mail destination for the recipient.
    • If Send Method is Printer, in the Edit Destination window, select a printer from the drop-down list of printers attached to your computer.
    • If Send Method is E-mail and the recipient has an e-mail address entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this e-mail address prefills as the destination. If an e-mail address does not prefill, enter one in the Edit Destination window.
    • If the Send Method is Fax and the recipient has a fax number entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this fax number prefills as the destination. If a fax number does not prefill, enter one in the Edit Destination window.

Return to Send an RFI topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Print or send RFI dunning letters

You can print or send a dunning letter to remind a recipient to reply to an overdue RFI.

When you print or send dunning letters from Reports > RFI, a dunning letter is printed or sent for each job and contact from whom you are awaiting receipt or return of an overdue RFI.

To print or send dunning letters for overdue RFIs:

  1. From the Reports menu, select RFI> RFI Dunning Lttr—Overdue (CR).
  2. In the print selection window, enter a signature name if you want this name to appear as the sender on all dunning letters. Leave the signature name blank if you want each dunning letter's sender name to be the job contact entered with a project manager role in the job contact list (Setup > Jobs > Site/Contacts tab) for each overdue RFI's job. If you leave the signature name blank and a job does not have a project manager entered as a job contact, the signature name on the dunning letter remains blank.
  3. In the print selection window, enter a report date, which is used to determine if an RFI is overdue. See When is an RFI overdue?.
  4. Click [Print Preview] to review the dunning letters before you print or send them.
  5. To print them, in the print selection window, click [Start]. The dunning letters print and you are returned to the Project Management main window.
  6. To e-mail, fax, or print them, in the print selection window, click [Send]. In the Sending window, enter recipient and other information. Click [Send] to send the dunning letters, and you are returned to the print selection window. Click [Cancel] to exit.

Caution! When you send dunning letters from the Sending window, a copy of all dunning letters is sent to all recipients that you enter in the window, which may not be appropriate.

Notes:

  • Which address appears on an RFI dunning letter
  • Which phone number appears on an RFI dunning letter
  • Other reports that list overdue or coming due RFIs are available at Reports > RFI.
  • Dunning letters from Reports > Other include both submittals and RFIs in each dunning letter.
Related topics

RFI reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Project impact

Project impact check boxes allow you to communicate the effect an RFI could have on the cost and schedule of the job.

Changes in cost amounts or days could result in a loss or a gain to the project budget or schedule. You can indicate a loss or gain by using the (+) or (-) sign next to the number you enter in the field or enter text such as "TBD" (to be determined).

You can run RFI reports and inquiries for Impacts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recipients added to the sending grid that are not on the RFI itself

When you add recipients to the grid in the Sending window who are not on the RFI itself (in the RFI window), the following applies:

  • These recipients are not added to the RFI document itself.
  • These recipients are not added to any of the RFI logs that you can print from PJ: Reports > RFIs. If you want them to appear on RFI logs, you must add them to the RFI in the RFI window.
  • E-mails and cover pages are addressed for these recipients the same way as they are for recipients on the RFI itself. See How an e-mail is addressed for RFI recipients and How a cover page is addressed for RFI recipients.
Related topics

How to enter information in the sending grid for RFIs

Send an RFI

Example of how RFIs are addressed for recipients

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI attachments did not print or get sent

Attachments that you create by clicking [Attachments] in the RFI window are not printed along with the RFI when you click [Print].

Attachments that you create by clicking [Attachments] in the RFI window are printed, faxed, or e-mailed when you send an RFI if you selected Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.

You can print attached files by opening them within the RFI Attachment window and printing directly from there.

You can print attachments by creating a custom report.

Related topics

Troubleshoot RFIs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI inquiries

From the Inquiries menu in Project Management you can view inquiries to help you track the progress of RFIs.

Some inquiries available from Inquiries > RFIs are:

  • RFI Log
  • RFI Log—Outstanding
  • RFI Log—Overdue
  • RFI Log—Impact
Related topics

RFI reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI numbering

The following describes how RFI numbers are sorted and listed in the Find RFI window:

  • Numbered entries come before alphabetical entries in the sort list.
  • Alphabetical entries sort A-Z before AA, BB, CC, etc.
  • RFI numbers that include decimals or sections are sorted with their primary numbers. For example, 1, 1.1, 1.2, 2, 2.1, 3, 4. It is not necessary to have a 1.0 in order to have a 1.1.
  • Leading zeros are recognized place holders. A number with a leading zero does not necessarily sort to the top of the list, and 01 and 1 are treated as different numbers.
  • New RFI numbers for a job automatically increment based on the last number in the sort list. For example, if the last RFI number in the list is 7.4, PJ will increment the new RFI to 7.5, not 8.

Tip: We recommend that you identify a consistent numbering system before you start entering RFIs, especially if you use alphanumeric numbers. Using a consistent numbering system will provide you with reliable sorting.

Related topics

Create an RFI

Find an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI prefills

The prefills in RFI fields come from various fields within Project Management.

In the RFI window:

  • The job prefills with the last job used if you have marked Use last job in PJ Settings (File > Company Settings > PJ Settings).
  • Number prefills with the next increment of the last RFI number you created for this job. If you have entered a number that includes alpha characters or a decimal, Number does not prefill.
  • The To field prefills from the entry you made in the To field in Setup > Jobs > Scope/Documents tab.
  • The Required date prefills with your system's current date plus the number of days you set up in Days to Respond in Setup > Jobs > Scope/Documents tab.
  • The entry you make in the To field prefills the Answered by field when you enter an answer, an answered date, or a returned date.
  • Forwarded to prefills from Received from, and Received date prefills with the system date when you enter an answer, answered date, or returned date.
Related topics

Create an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI recipients that prefill in the Sending Window

When you send an RFI, the recipients that prefill in the Sending window are based on entries in the RFI window.

The To recipient and all Cc recipients in the RFI window prefill in the Sending grid if all of the following are true:

  • The Answer box contains no text.
  • Answered date is blank.
  • Returned date is blank.

All Forwarded to recipients in the RFI window prefill in the Sending grid as To recipients if any one of the following is true:

  • The Answer box contains text.
  • Answered date contains a date.
  • Returned date contains a date.
Related topics

Send an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI reports

Some RFI reports available from Reports > RFI:

(Maximize this window to view the complete topic. How?)

Report name | Description
RFI Log | A list of all RFIs by job.
RFI Log (CR) | A list of all RFIs by job.
RFI Log with Detail | A list of all RFIs by job; contains more information and allows special filtering.
RFI Log with Detail (CR) | A list of all RFIs by job; contains more information and allows special filtering.
RFI Log - Unanswered | A list of all unanswered RFIs by job.
RFI Log - Overdue | A list of all overdue RFIs by job.
RFI Log - Impact | A list of all RFIs by job by impact.
RFI Dunning Lttr - Overdue (CR) | A dunning letter that lists overdue RFIs; can be faxed or mailed to recipients.
RFI Form 1 (CR) | The actual printout of the RFI form.

Some reports available from Reports > Other:

  • Overdue Documents (CR)—List jobs and their associated RFIs and submittals that are overdue.
  • Dunning Letter-Overdue (CR)—Lists all RFIs and submittals overdue for a job.

Notes:

  • You may see reports on the Report menu that have the same names, but one has a (CR) and the other does not. The one with (CR) is created with Crystal Reports software. The one without (CR) is created with Report Designer. These reports have the same content, but their look (text font and spacing) is different.
  • Additional Project Management reports not included in the Reports menu are located in X:\Program Files\Timberline Office\Accounting\Report (X:\Program Files\Timberline Office is where you installed your Sage 300 Construction and Real Estate application files). To add any of these to the Project Management Reports menu, see Adding report names to the Reports menu.
Related topics

RFI inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


RFI tips

  • The job prefills with the last job used if you have marked Use last job in PJ Settings (File > Company Settings).
  • The To field prefills from the entry you made in To in Setup > Jobs > Scope/Documents tab.
  • The entry you make in the To field prefills the Answered by field when you have entered an answer.
  • You can set up how many days you want to wait for an answer to an RFI in Setup > Jobs > Scope/Documents > Days to respond. The system will use the current date plus the number of days you entered to prefill the RFI Required date field.
  • If you use a numbering scheme with decimals, use decimals for every number if you want all RFIs in a group to appear together in reports and inquiries. See RFI numbering.
  • Automatically include RFI attachments when you create a transmittal or send an RFI.
Related topics

Create an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Spec. Sections in RFIs

You can select a spec. section by clicking [image] to the right or you can enter a new specification section number. When you enter a new specification section number here, it applies only to this RFI and is not added to the spec. section list available to all documents on the job. You can add a spec. section to the job’s list at Setup > Jobs > Spec. Section).

Use specification section numbers to categorize the types of work performed on a project. The standard specification section system provided with Project Management is the industry coding developed by the Construction Specifications Institute (CSI).

You can change the title in Custom Descriptions (File > Company Settings > Custom Descriptions). Changing the title in Custom Descriptions changes every instance within Project Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


View an RFI form

To see what the printed output looks like for an RFI form, you can either:

  • Create an RFI and then print it.
  • Open the Construction Sample Data and print an existing RFI.

To change the RFI form, see About RFI forms.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


What information from an RFI prefills on a transmittal

Which information from an RFI prefills on a transmittal

The fields in a transmittal accessed from an RFI window prefill from various fields in RFIs:

  • The Job, To, and Cc fields prefill from the RFI Job, To, and Cc. If the RFI is answered, Forwarded to prefills the transmittal To field.
  • Other description prefills with RFI. This may be different if you have changed the name of RFIs in File > Company Settings > Custom Descriptions.
  • In the grid, Date, Number, and Description columns prefill with the RFI Date, Number, and Subject.
  • RFI attachments can appear as separate items on the grid.
Related topics

RFI prefills

Create an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


When is an RFI overdue?

An RFI is considered overdue if:

  • You are waiting for an answer (no answer, no answered date, or no returned date is entered in the RFI window), and the RFI required date (in the RFI window) is earlier than the report date you enter in the dunning letter print selection window.
  • The RFI is not closed (Closed check box is not selected in the RFI window).

Return to Print or send RFI dunning letters

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which address appears on an RFI

The recipient’s address that appears on a printed, faxed, or e-mailed RFI is the first one found in the following list:

If the RFI To recipient is a person contact:

  1. Business address from the Person Setup window.
  2. Street address from the Company Setup window for person’s associated company.
  3. Remittance address from the Company Setup window for the person’s associated company.

If the RFI To recipient is a company contact:

  1. Street address from the Company Setup window.
  2. Remittance address from the Company Setup window.

Notes:

  • You can access the Person and Company Setup windows from either the Project Management or Address Book Setup menus (Setup > Person and Setup > Company).
  • Addresses for Cc recipients are not included on an RFI.
Related topics

Create an RFI

Print an RFI

Send an RFI

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which address appears on an RFI dunning letter

The recipient’s address that appears on an RFI dunning letter is the first one found in the following list:

If the To recipient is a person contact:

  1. Business address from the Person Setup window.
  2. Street address from the Company Setup window for person’s associated company.
  3. Remittance address from the Company Setup window for the person’s associated company.

If the To recipient is a company contact:

  1. Street address from the Company Setup window.
  2. Remittance address from the Company Setup window.

Note: You can access the Person and Company Setup windows from either the Project Management or Address Book Setup menus (Setup > Person or Setup > Company).

Return to Print or send RFI dunning letters

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which phone number appears on an RFI dunning letter

The sender's phone number appears at the end of each dunning letter and is based on the following:

If you enter a signature name in the dunning letter print selection window, the company phone number entered in File > Company Settings > General is used.

If you do not enter a signature name in the dunning letter print selection window:

  • If the project manager in the job contact list is a person, the Business phone (entered in Setup > Person) is used. If no business phone number is entered for the person contact or there is no project manager in the job contact list, the company phone number entered in File > Company Settings > General is used.
  • If the project manager in the job contact list is a company, Primary phone (entered in Setup > Company is used. If no primary phone number is entered for the company contact or there is no project manager in the job contact list, the company phone number entered in File > Company Settings > General is used.

Return to Print or send RFI dunning letters

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete This Spec. Section

Are you sure you want to delete this spec. section? Click [Yes] to delete it. Click [No] to return to the Spec. Section Setup window without deleting it. Click [Help] for more information. (PJ0901)

If you delete this spec. section it will be removed from spec. section lists available throughout Project Management. The deleted spec. section is not removed from existing documents or grids where it has been used.

If you wish to keep this spec. section, click [No]. The deleting process will be canceled and you will be returned to the Standard Spec. Section Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Commitment CO window

Use this window to view commitment history, process pending and approved changes to commitments, and print commitment change order documents. In addition, you can link and prefill information from change requests and commitment items.

To display different columns in the grid, right-click and then select Hide/Show Cols.

What do you want to do?

  • Create a commitment change order
  • Select a change request
  • Select a commitment item
  • Release to Accounting
  • Revise commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Standard Spec. Section Setup window

Set up or delete standard spec. sections and their descriptions in this window.

What do you want to do?

  • Set up a standard spec. section
  • Delete a standard spec. section
  • Find a standard spec. section
  • Change a standard spec. section description

Items in this window

Spec. section column

Enter a unique spec. section ID (up to 15 characters). You can use letters or numbers.

You can change the title of this field in Custom Descriptions on the File menu in Company Settings. See the Help topic "Changing Custom Descriptions for Spec. Sections."

Description column

Enter a description of the spec. section (up to 100 characters). You can change a description at any time.

Entry grid icons

The icons displayed in the first gray column of the entry grid indicate the status of individual rows.

This icon Indicates

The current or active row.

Where a new row can be added. This icon appears in the last row of the grid.

That information on this row has been changed but not yet saved. Move to another row or click [Save] to save the changes. To cancel changes, press [ESC], right click on the row header and click Undo Changes, or click [Cancel].

[New]

Moves to the next blank row in the entry grid, in which you can enter a new standard spec. section ID and description.

[Find]

Opens the Find Standard Spec. Section window in which you can search for and select a standard spec. section. Standard spec. sections are set up in Setup > Standard Spec. Sections.

Scroll through the list or use the best fit feature to locate a particular spec. section. To use best fit, enter the spec. section ID on the keyboard. As you type, the item in the list that most closely matches your input is selected.

[Save]

Saves changes and additions you have made. Your changes are also saved automatically when you move to the next row.

[Delete]

Deletes the current standard spec. section. Deleting a spec. section in the Standard Spec. Section Setup window does not remove it from existing documents or jobs.

[Close]

Closes this window.

Related topics

About spec. sections

Spec. section tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find Standard Spec. Section window

Use to find a standard spec. section.

Scroll through the list or use the best fit feature to locate a particular standard spec. section. Click in the grid and then type the spec. section ID using the keyboard. As you type, the spec. section in the list that most closely resembles your input is selected. Enter as many characters as necessary for the system to locate the spec. section. Click [OK] to select a spec. section and return to the Standard Spec. Section Setup window.

The title of this item may be different if the description for spec. sections was changed in Custom Descriptions (File > Company Settings > Custom Descriptions).

Items in this window

Spec. Section column

Displays the standard spec. section ID. Use to select standard spec. sections to add to the job. Standard spec. sections are set up in Setup > Standard Spec. Sections.

Scroll through the list or use the best fit feature to locate a particular spec. section. Enter the spec. section ID using the keyboard. As you type, the spec. section in the list that most closely resembles your input is selected.

To select multiple spec. sections, press and hold the CTRL key as you select each spec. section with your mouse. Click [OK] to save your selections.

To select a range of spec. sections, select the first spec. section you want, press and hold the SHIFT key, and then select the last spec. section you want. Click [OK] to save your selections.

The title of this item may be different if the description for spec. sections was changed in Custom Descriptions (File > Company Settings > Custom Descriptions).

Description column

Displays the description of the spec. section.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made in this window during this entry session.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Standard Spec. Sections window

Use to select standard spec. sections to add to the job. Standard spec. sections are set up in Setup > Standard Spec. Sections.

Scroll through the list or use the best fit feature to locate a particular standard spec. section. Enter the spec. section ID using the keyboard. As you type, the spec. section in the list that most closely resembles your input is selected. Enter as many characters as necessary for the system to locate the spec. section. Click [OK] to select a spec. section and return to the Select Standard Spec. Sections window.

To select multiple spec. sections, press and hold the CTRL key as you select each spec. section with your mouse. Click [OK] to save your selections.

To select a range of spec. sections, select the first spec. section you want, press and hold the SHIFT key, and then select the last spec. section you want. Click [OK] to save your selections.

The title of this item may be different if the description for spec. sections was changed in Custom Descriptions (File > Data Folder Settings > Custom Descriptions).

Related topics

About spec. sections

Change custom descriptions for spec. sections

Delete a standard spec. section

Change a standard spec. section description

Set up a standard spec. section

Spec. section tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


About spec. sections

A specification (spec.) section is a list of materials, dimensions, and workmanship broken down into detailed subcategories. Project Management includes a standard spec. section from the Construction Specifications Institute (CSI). To add to this list or create your own spec. section, see Set up a standard spec. section. This list of standard spec. sections is available to add to the Spec. Sections tab of each job (Setup > Jobs). You can also add spec. sections here that are unique to the job.

The spec. sections you set up on the job are available in drop-down lists throughout Project Management. See spec. section availability for more information.

Related topics

Change a job spec. section description

Find a standard spec. section

Delete a standard spec. section

Spec. section tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Best fit

You can easily find and select a particular spec. section in the Find window by using the best fit feature. Enter the spec. section using the keyboard instead of moving through the list using the mouse and scroll bar. As you type, the ID in the list that most closely matches your input is selected. Enter as many characters as necessary for the system to locate the spec. section. Click [OK] to select a spec. section and return to the Standard Spec. Section Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change a job spec. section description

  1. From the Setup menu, select Jobs, and then select the job on which you want to change the spec. section description.
  2. On the Spec. Sections tab, find the spec. section for which you want to change the description.
  3. In the Description column, type the new description.
  4. Click [Save] to save your changes.
Related topics

About spec. sections

Spec. section tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change a standard spec. section description

  1. From the Setup menu, select Standard Spec. Sections.
  2. In the Standard Spec. Section Setup window, select the description you want to edit. Make sure the ID is not selected.
  3. Enter the new description.
  4. Click [Save].
  5. Click [Close].

Note: While a standard spec. section description can be changed at any time, a spec. section ID cannot be changed. If you want to change a spec. section ID, you must first delete it and then reenter it. Deleting a standard spec. section does not remove it from jobs or existing documents and grids where it has been used. See Delete a standard spec. section and spec. section availability for more information.

Related topics

About spec. sections

Change custom descriptions for spec. sections

Find Standard Spec. Section window

Set up a standard spec. section

Spec. section tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change custom descriptions for spec. sections

  1. On the File menu, select Data Folder Settings > Custom Descriptions.
  2. In the Custom Descriptions window, scroll to PJ Spec. Section in the Field Type column.
  3. In the Description column delete spec. section and enter your title.
  4. In the Size column, enter the number of characters you will allow in this field.
  5. Click [OK].

Note: The title and size changes are reflected in the areas where spec. sections are available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a job spec. section

  1. From the Setup menu, select Jobs, and then select the job on which you want to set up spec. sections.
  2. On the Spec. Sections tab, find the spec. section you want to delete.
  3. Right-click the grey box to the left of the spec. section you want to delete, and then select Delete Row.
  4. Click [Yes] when asked if you are sure you want to delete the spec. section.
  5. Click [Save] to save your changes and exit.

When you delete a spec. section it is removed from spec. section lists available throughout Project Management. The deleted spec. section is not removed from existing documents or grids where it has been used.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a standard spec. section

  1. From the Setup menu, select Standard Spec. Sections.
  2. In the Standard Spec. Section Setup window, select the standard spec. section you want to delete. You can select a spec. section by scrolling the list with your mouse and scroll bar and highlighting the spec. section row. You can also use the Find feature. See Find a standard spec. section.
  3. After you have selected a spec. section, click [Delete].
  4. You will receive a message asking if you want to delete this spec. section. Click [Yes].
  5. In the Standard Spec. Section Setup window, click [Close] to finish.

Note: The spec. section is removed only from the list you access in Standard Spec. Section Setup. The removed spec. section remains in the Spec. section field in existing documents and grids, and on jobs where you have entered it. See spec. section availability for more information.

Related topics

About spec. sections

Change a standard spec. section description

Set up a standard spec. section

Spec. section tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a standard spec. section

Follow these steps to quickly find a standard spec. section in the Standard Spec. Section Setup window.

  1. From the Setup menu, select Standard Spec. Sections.
  2. Click [Find] in the Standard Spec. Section Setup window.
  3. In the Find Standard Spec. Section window, locate the desired spec. section with the mouse and scroll bar or by using the best fit feature.
  4. Click [OK] to select a spec. section and return to the Standard Spec. Section Setup window. The spec. section you selected now appears in the Standard Spec. Section Setup window.
Related topics

About spec. sections

Change custom descriptions for spec. sections

Delete a standard spec. section

Change a standard spec. section description

Set up a standard spec. section

Spec. section tips

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up a job spec. section

  1. From the Setup menu, select Jobs, and then select the job on which you want to set up spec. sections.
  2. On the Spec. Sections tab, choose standard spec. sections by clicking [Select Standard Spec. Sections].
  3. Select the spec. sections you want on the job, and then click [OK].

    4. Tip: Use your CTRL or SHIFT keys with your mouse to select multiple or ranges of spec. sections.

  4. To add spec. sections that are not on the standard list or are unique to the job, click in the first blank cell at the bottom of the grid.
  5. Type your spec. section and description.
  6. Repeat steps 4 and 5 for each spec. section you want to add to the job.
  7. Click [Save] to save your changes.

Spec. sections that you add to a job become available in spec. section lists throughout Project Management.

Related topics

About spec. sections

Spec. section tips

Set up standard spec. sections

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Set up a standard spec. section

  1. From the Setup menu, select Standard Spec. Sections.
  2. In the Standard Spec. Section Setup window click [New], or scroll to the bottom of the grid and click in the first empty row.
  3. Enter a unique ID in the Spec. Section column; for example, 08830.
  4. In the Description column, enter a description of the spec. section; for example, Mirrors.
  5. Click [Save] or tab to a new row to save the spec. section you just created.
  6. Click [Close] when you are finished.

Your new entry is sorted alphanumerically into the list when you save.

Related topics

Spec. section tips

About spec. sections

Change custom descriptions for spec. sections

Delete a standard spec. section

Change a standard spec. section description

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Spec. section tips

  • We recommend setting up spec. sections following an industry standard such as the one from the Construction Standards Institute (CSI). The CSI specifications list is included with Project Management.
  • You can begin your spec. section IDs with a zero. Spec. sections beginning with a zero sort before spec. sections beginning with a 1 or higher number.
  • The spec. sections you set up on the jobs are available in drop-down lists throughout Project Management. See spec. section availability for more information.
  • When you delete a spec. section from a job, it is removed from the spec. section lists available throughout Project Management. The deleted spec. section remains on any existing document or grid where you have used it.
  • You can edit a spec. section description, but not a spec. section ID. To edit a job’s spec. section ID, delete it and reenter it in Setup > Jobs > Spec. Sections.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Spec. section availability

Standard spec. sections that you create in Setup > Standard Spec. Sections are only available to add to a job.

Job-specific spec. sections are set up on the job (Setup > Jobs > Spec. Sections). You can choose from the standard spec. sections or create new spec. sections that are unique to the job.

After job-specific spec. sections are set up on a job, they become available in the following locations:

  • Change requests
  • Correspondence logs
  • Custom logs
  • Job contact lists
  • Meeting minutes
  • RFIs
  • Submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate submittal number entered

The submittal you entered already exists for this job. Click [OK] to enter a different submittal number. Click [Help] for more information. (PJ1000)

If you want to see a list of submittal numbers entered for this job, do the following:

  1. From the Project Management Inquiry menu, select Submittals > Submittal Log.
  2. In the Inquiry - Submittal Log - Job window, select the job you want by either scrolling the list and clicking the job or clicking [Go To] and entering the job.
  3. With the job highlighted, click [Submittals]. The Inquiry - Submittal Log - Submittal window opens and displays all submittals for the job.

Note: Submittal numbers entered for the same job and spec. section number must be unique.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Delete a revision

Are you sure you want to delete the earliest/current revision? Click [Yes] to delete it. Click [No] to return to the revision grid without deleting it. Click [Help] for more information about what is affected when you delete. (PJ1002)

  • Number submitted and Number approved are calculations that are displayed in reports and inquiries. These calculations are affected when you delete the current submittal revision.
  • When you delete the earliest revision, the earliest revision listed on reports and inquiries changes. The earliest revision is the one entered first, regardless of the submittal revision number.
  • The most current submittal revision is the one most recently entered, regardless of the submittal revision number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal dates affected by Closed check box

Submittal dates may be affected when you select the Closed check box. Click [Help] for more information. Click [OK] to select the Closed check box. Click [Cancel] to clear the Closed check box. (PJ1004)

  • When you select the Closed check box, Actual finish date and Revision End Date in the Submittal window prefill with your computer's system date if the Closed check box was blank. You can change the prefilled date.
  • When you clear the Closed check box, dates in Actual finish date and Revision End Date remain. You must manually change or delete them.
  • If dates already exist in Actual finish date and Revision End Date when you select the Closed check box, these dates remain and are not overwritten with your computer's system date.

Note: Revision End Date is a column in the submittal revision grid that may be hidden. See Hide/Show columns in the submittal revision grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal window

What do you want to do?

  • Create a submittal
  • Enter a submittal revision
  • Create a transmittal for a submittal
  • Close a submittal
  • Delete a submittal
  • Delete a submittal revision
  • Add an attachment
  • Enter information in custom fields
  • Print a submittal
  • Send a submittal

Items in this window

Upper window

Upper window | Urgency
Spec. Section | Closed check box
Description | Number of items
Number |

General information

Type | Copies to forward
Copies to send |

Revision

[New Revision] | Revision End Date
Revision | Received Due Date
Received Date | Copies Received
Sent Date | Returned Due Date
Returned Date | Copies Returned
Status | Copies Sent
Forwarded Date | Copies Forwarded
Remarks | Revision Start Date

Submittal

[New] | [Transmittal]
[Find] | [Print]
[Prev] | [Send]
[Next] | [Custom Fields]
[Save] | [Close]
[Delete] |

Distribution information

Received from |
Sent to |
Returned by |
Forwarded to | Transmittal Sent to check box
 | Transmittal Forwarded to check box

Entry grid icons

Schedule information

Required start date | Required On-site date
Actual start date | Actual On-site date
Required finish date | Task
Actual finish date |

Job

Accept the prefilled job or enter another job description for this submittal. The job prefills if you have selected the Use last job check box in PJ Settings (File > Company Settings).

Different ways to enter a job in this field

Closed check box

Select this check box if you are finished with this submittal, and it requires no further action. This enables you to create submittal reports and inquiries for closed and open submittals.

If the Actual finish date in the Schedule information section of the submittal is blank when you select this check box, it prefills with your computer's system date.

Spec. section

Enter a specification section number (up to 15 characters) for this submittal. Click [image] to select one from the drop-down list, or you can enter a new one. If no spec. sections are set up on the job, the list is blank.

When you enter a new spec. section number, it is added to only this submittal. If you want to add a new spec. section and make it available for all documents for the job, you must add it in Setup > Jobs > Spec. Sections.

The title of this field may be different if you changed PJ Spec. Section in Custom Descriptions (File > Company Settings > Custom Descriptions).

Number

Enter a number or ID (up to 12 characters) to identify this submittal. You must enter a submittal number that does not already exist for a job and spec. section. Number prefills with the next number if previous entries you made in Number were numeric and not alphabetical. After you save a submittal with an alphabetical character in its number, the automatic numbering feature no longer works.

Urgency

Select the degree of urgency for this submittal. Click [image] to select one from the drop-down list. You can run reports and inquiries based on submittal urgency.

The name of this field may be different if you changed PJ Urgency in Custom Descriptions (File > Company Settings). You can also customize the contents of the Urgency list in the Custom Descriptions window.

Description

Enter a description (up to 100 characters) for this submittal.

When you select a submittal as an item for a transmittal in the Transmittal window, the entry in this Description field prefills as the transmittal item description.

Number of items

Enter the number of items (up to 999) that make up this submittal. This prefills with one. You can enter zero and positive numbers but not negative numbers.

In reports and inquiries, the total number of submittals for a job is the sum of the amounts in Number of items for all submittals entered for that job.

Entry grid icons

The icons displayed in the first gray column of entry grids indicate the status of individual rows.

Icon | Indicates
 | The current (active) line.
 | Where a new line can be added. This icon is displayed in the last line of the grid.
 | That information on this line has been changed, but not yet saved. Move to another line to save the changes, or press [Esc] to cancel them.

Note: You can delete a row by right-clicking in the first gray column of the row you want to delete. Select Delete Row from the shortcut menu and left-click.

[New Revision]

Click to enter revision information in the grid below.

The word "revision" in the title of this button may be different if you changed PJ Revision in Custom Descriptions (File > Company Settings). There are two listings for PJ Revision. The first is for drawing revisions, and the second is for submittal revisions.

Revision

Enter a revision number or ID (up to five characters) to identify the submittal revision you enter in the grid. In the first row, Revision prefills with 0, and this row is intended to contain initial submittal information.

When you need to create a revision, enter revision information in a new row. For the next row you add, Revision prefills with the next number if the revision ID for the last row entered is numeric. You must have a revision number in the first row of the grid before you can save a submittal.

The title of this column may be different if you changed PJ Revision in Custom Descriptions (File > Company Settings). There are two listings for PJ Revision. The first is for drawing revisions, and the second is for submittal revisions.

Received Due Date

Enter the due date for receipt of submittal materials for this revision. When you click this cell, the calendar icon appears to the right, and you can pick a date from it.

For example, if you are a general contractor, this date might be the date you expect to receive submittal materials from a supplier or subcontractor. If you are a supplier or subcontractor providing the submittal materials, you can leave this blank.

Received Date

Enter the date you receive the submittal materials for this revision. When you click this cell, the calendar icon appears to the right, and you can pick a date from it.

For example, if you are a general contractor, this date might be the date you receive submittal materials from a supplier or subcontractor. If you are a supplier or subcontractor providing the submittal materials, you can leave this blank.

Copies received

Enter the number of copies (up to 99) of the submittal materials you receive for this revision.

For example, if you are a general contractor, this could be the number of copies you receive from a supplier or subcontractor. If you are a supplier or subcontractor providing the submittal materials, you can leave this blank.

Sent Date

Enter the date you send the submittal materials for review for this revision. When you click this cell, the calendar icon appears to the right, and you can pick a date from it.

For example, if you are a general contractor, you might enter the date you send the submittal materials to an architect for review. If you are a supplier or subcontractor providing the submittal materials, you might enter the date you send them to a general contractor who is sending them for review.

When you enter a date here, the Transmittal check box beside the Sent to field below is automatically selected to indicate that this submittal is ready to be included on a transmittal (ready for transmittal). The check box is automatically cleared when you create and save a transmittal for this submittal and its Sent to contact. You can manually select or clear the Transmittal check box as needed. You must manually clear the check box if you remove the sent date.

For information on how this check box affects the default submittal filter in Transmittals (Documents menu), see How the filter works in the Select Submittals for Transmittal window.

Copies Sent

Enter the number of copies (up to 99) of the submittal materials you send for review for this revision.

For example, if you are a general contractor, this might be the number of copies you send to an architect. If you are a supplier or subcontractor providing the submittal materials, this might be the number of copies you send to a general contractor who is sending the materials for review.

Returned Due Date

Enter the due date for the return of the review results for this submittal revision. When you click this cell, the calendar icon appears to the right, and you can pick a date from it.

For example, if you are a general contractor, this might be the date you expect to receive the review results from an architect. If you are a supplier or subcontractor providing the submittal materials, this can be the date you expect to receive review results from a general contractor.

Returned Date

Enter the date that the review results for this revision are returned. When you click this cell, the calendar icon appears to the right, and you can pick a date from it.

For example, if you are a general contractor, this might be the date you receive the submittal review results from an architect. If you are a supplier or subcontractor providing the submittal materials, this could be the date a general contractor returned the submittal review results to you.

Copies Returned

Enter the number of copies (up to 99) of the submittal review results returned.

For example, if you are a general contractor, this might be the number of copies of the submittal review results returned by an architect. If you are a supplier or subcontractor providing the submittal materials, this might be the number of copies of the submittal review results forwarded to you by the general contractor.

Status

Click [image] to select the status for this revision. You can choose Approved, Approvedas noted, Rejected, Return as corrected, or Revise and resubmit. You can run reports and inquiries for submittals by their status.

Forwarded Date

Enter the date you forwarded the review results for this submittal revision. When you click this cell, the calendar icon appears to the right, and you can pick a date from it.

For example, if you are a general contractor, this might be the date you forwarded the submittal review results to the supplier or subcontractor who provided the submittal materials. If you are a supplier or subcontractor providing the submittal materials, you can leave this blank.

When you enter a date here, the Transmittal check box beside the Forwarded to field below is automatically selected to indicate that this submittal is ready to be included on a transmittal. The check box is automatically cleared when you create and save a transmittal for this submittal and Forwarded to contact. You can manually select or clear the Transmittal check box at any time.

For information on how this check box affects the default submittal filter in Transmittals (Documents menu), see How the filter works in the Select Submittals for Transmittal window.

Copies Forwarded

Accept the prefilled entry, or enter the number of copies (up to 99) of review results you forwarded for this submittal revision. If you entered a number in Copies to forward on the job setup (Setup > Jobs > Scope/Documents tab) for the job entered on this submittal, it prefills here.

For example, if you are a general contractor, this might be the number of copies of the submittal review results you forwarded to the supplier or subcontractor who provided the submittal materials. If you are a supplier or subcontractor providing the submittal materials, you can leave this blank.

Remarks

Enter any notes (up to 100 characters) about this revision.

Revision Start Date

Accept the prefilled entry or enter the date this revision begins. When you enter or edit information in the first revision row, the revision start date prefills with the first date found after searching the date fields in the order listed below:

  1. Actual start date of the submittal.
  2. Required start date of the submittal.
  3. Earliest of the following dates in the revision grid: Received Due Date, Received Date, Sent Date, Returned Due Date, Returned Date, Forwarded Date.

Additional revisions that you enter prefill with your computer's system date.

This date is used for calculations on reports and inquiries.

Revision End Date

Accept the prefilled entry or enter the date this revision ends. When you enter a new revision, the revision end date for the last revision entered prefills with your computer's system date. You can change it as needed.

When you select the Closed check box, if the revision end date for the last revision is blank, it prefills with your computer's system date. If you clear the Closed check box and a date exists in Revision End Date, the date remains and is not cleared.

This date is used for calculations on reports and inquiries.

Received from

Enter the company or person contact (up to 64 characters) who provides the submittal materials for review. For example, if you are a general contractor, this might be a supplier or subcontractor. If you are a subcontractor or supplier providing the submittal materials, you can leave this blank.

The entry you make in Received from prefills in Forwarded to below.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Received from field.

Sent to

Enter the company or person (up to 64 characters) you send the submittal materials to for review. For example, if you are a general contractor, you might enter an architect. If you are a supplier or subcontractor providing the submittal materials, you might enter a general contractor.

If you entered a submittal Sent to contact in Setup > Jobs > Scope/Documents tab for the job entered on this submittal, it prefills here. You can change the prefilled entry.

The entry you make in Sent to prefills in Returned by below.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Sent To field.

Transmittal Sent to check box

If you enter a date in Sent date in the revision grid above, this check box is automatically selected to indicate that this submittal is ready to be included on a transmittal (ready for transmittal). The check box is automatically cleared when you create and save a transmittal for this submittal and Sent to contact. You can also manually select or clear this check box at any time.

For information on how this check box affects the default submittal filter in Transmittals (Documents menu), see How the filter works in the Select Submittals for Transmittal window.

Returned by

Enter the company or person (up to 64 characters) who returns the submittal review results. For example, if you are a general contractor, you might enter an architect. If you are a supplier or subcontractor, you might enter a general contractor.

Returned by prefills with the Sent to contact above. You can change the prefilled entry.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Returned by field.

Forwarded to

Enter the person or company (up to 64 characters) to whom you forwarded the submittal review results. They also provided the submittal materials for review. For example, if you are a general contractor, you might enter a supplier or subcontractor. If you are a supplier or subcontractor, you can leave this blank.

Forwarded to prefills with the Received from contact above. You can change the prefilled entry.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the Forwarded to field.

Transmittal Forwarded to check box

If you enter a date in Forwarded date in the revision grid above, this check box is automatically selected to indicate that this submittal is ready to be included on a transmittal (ready for transmittal). The check box is automatically cleared when you create and save a transmittal for this submittal and Forwarded to contact. You can also manually select or clear this check box at any time.

For information on how this check box affects the default submittal filter in Transmittals (Documents menu), see How the filter works in the Select Submittals for Transmittal window.

Required start date

Enter the required start date for the submittal process. Click [image] to pick a date from the calendar.

Required finish date

Enter the required finish date for the submittal process. Click [image] to pick a date from the calendar.

Required On-site date

Enter the date the submittal materials are required on the work site. Click [image] to pick a date from the calendar.

Task

Enter a schedule task associated with this submittal. You can create reports and inquiries that include Task.

Actual start date

Enter the actual start date for the submittal process. Click [image] to pick a date from the calendar.

Actual finish date

Enter the actual finish date for the submittal process. Click [image] to pick a date from the calendar. When you select the Closed check box in the right corner of the Submittal window, your computer's system date prefills in Actual finish date.

Actual On-site date

Enter the actual date the submittal materials arrived at the work site. Click [image] to pick a date from the calendar.

Type

Enter the type of submittal you are creating. It defines what the submittal is. Click [image] to choose Unassigned, Sample, Product Data, Shop Drawing, Print, Plans, or O&M manual from the drop-down list.

You can customize the Type list by selecting PJ Sbm Type in Custom Descriptions (File > Company Settings).

Copies to send

Accept the prefilled entry, or enter the number of submittal copies or physical samples (up to 99) to send to the Sent to contact above. If you entered a number in Copies to send on the job setup (Setup > Jobs > Scope/Documents tab) for the job entered on this submittal, that number prefills here.

The number you enter in Copies to send prefills in Copies sent in the revision grid above when you enter a sent date in the submittal revision grid and if Copies sent is displayed in the grid. Copies sent may not appear if it is hidden. For more information, see "How to hide or show columns in the submittal revision grid" (Help > Help Topics > Index tab or Find tab).

Copies to forward

Accept the prefilled entry, or enter the number of submittal copies or physical samples (up to 99) to send to the Forwarded to contact above. If you entered a number in Copies to forward on the job setup (Setup > Jobs > Scope/Documents tab) for the job entered on this submittal, that number prefills here.

The number you enter in Copies to forward prefills in Copies forwarded in the revision grid above when you enter a forwarded date in the submittal revision grid and if Copies forwarded is displayed in the grid. Copies forwarded may not appear if it is hidden. For more information, see "How to hide or show columns in the submittal revision grid" (Help > Help Topics > Index tab or Find tab).

[New]

Clears the contents of the Submittal window so you can enter a new submittal.

[Find]

Opens the Find window where you can locate and open a submittal.

[Prev]

Opens the previous submittal for a job. Submittals are listed in numerical and then alphabetical order.

[Next]

Opens the next submittal for a job. Submittals are listed in numerical and then alphabetical order.

[Save]

Saves entries and changes you made to this submittal during this entry session.

[Delete]

Deletes this submittal permanently.

[Transmittal]

Opens the Transmittal window where you can create a new transmittal for this submittal.

[Print]

Opens the Print Selection window where you can print this submittal.

[Send]

Opens the Sending window where you can send this submittal to a printer, fax, or e-mail address.

[Custom Fields]

Opens the Custom Fields window where you enter information in additional fields you have created for submittals in Custom Fields (File > Company Settings).

[Close]

Closes the Submittal window. If you made entries or changes during this session, you receive a message asking if you want to save them before closing the window.

Related topics

Submittal window tips

Transmittal check boxes on a submittal

About submittals

Check the progress of a submittal

Troubleshoot submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal Custom Fields window

If you have set up custom fields for submittals in File > Company Settings > Custom Fields, those fields appear in this window. Custom fields allow you to track additional information not provided on the Submittal window. The fields you create are available for reports and inquiries you design. This window will be blank if you have not set up custom fields.

What do you want to do?

  • Enter or change information in custom fields
  • Change or add custom fields for submittals

Items in this window

Custom field

Enter information in this custom field. This field exists because you created an additional field for submittals in File > Company Settings > Custom Fields.

[OK]

Accepts your entries and closes this window.

[Cancel]

Closes the window without saving any entries or changes you made.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find Submittal window

With [Find] you can locate and open an existing submittal in the Submittal window.

  1. From the Documents menu, select Submittals.
  2. In the Submittal window, click [Find].
  3. In the Find Submittal window, enter a job. If a job has prefilled from the Submittal window and it is not the one you want, select another one. The list below the job contains all submittals for that job.
  4. Do one of the following to locate and select a submittal from the list:
    • Select a submittal in the list by highlighting it. If the list is long, use the scroll bar to the right to move up and down it.
    • In the Number field, type a submittal number. As you type, the submittal that most closely matches your entry is displayed in the Number field and it is highlighted in the list.
    • Type a spec. section in the Spec. Section field if the submittal has one. A submittal that most closely matches your entry is displayed in the Spec. Section field and is highlighted in the list.
  5. With your selected submittal highlighted in the list, click [OK]. You are returned to the Submittal window where the submittal is displayed.

Items in this window

Job

Prefills with the job entered on the Submittal window. If this is not the job you want, enter the job for the submittal you want to find. You can select a job from the drop-down list by clicking [image]. All jobs, including those with a status of Closed, Unstarted, and In progress, display in the list.

Spec. section

If you know the specification section for the submittal you want to find, enter that number (up to 15 characters) here. The submittal and spec. section that most closely matches what you typed is moved to the top of the list.

Number

If you know the submittal number you want or what it begins with, type it here. The submittal that most closely matches what you typed is moved to the top of the list.

You can also leave Number blank, and use the scroll bar to the right of the submittal list to move up and down it to find the submittal you want.

Submittal list

Displays a list of submittals for the job and spec. section you enter above. The information displayed for each submittal includes its:

  • Spec Section
  • Number (submittal)
  • Description
  • Current Revision Status
  • Received from

To select a submittal, double-click it, or click it and then click [OK]. You can select multiple submittals at a time by pressing [Ctrl] on your keyboard while clicking each submittal.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries you made in the Find Submittal window and returns you to the Submittal window.

[Help]

Opens Help and displays information about this window.

Related topics

Create a submittal

Enter a submittal revision

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add attachments to a submittal

You can add attachments such as spreadsheets, text documents, and image files that are related to a submittal or job. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file from within the Attachments window.

You can add attached files to a transmittal and print, e-mail, or fax when you send a submittal.

  1. Create a submittal or find a submittal Click [Attachments].
  2. In the Submittal Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.

    3. Entries you make on the Notes tab are meant for internal use only and are not printed or sent when you print or send a submittal.

  3. Click the File Links tab to attach electronic files such as spreadsheets, documents, or image files. On the File Links tab, click [Add]. In the Add File window, browse to and select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Double-click the icon to view the file.
  4. Click [OK] to return to the Submittal window.

Notes:

  • You can print, e-mail, or fax attachments when you send the submittal or include them on a transmittal if you select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings.
  • Attachments do not print with a submittal when you click [Print] on the Submittal window.
  • After you add an attachment to a submittal, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.

Related topics

Working with attached notes

Working with attached files

Send an attachment to DocuVault

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Calculations for submittal totals by job

This table explains how totals by job are calculated on submittal reports and inquiries.

(Maximize this window to view the complete topic with three columns of information.)

Calculation

Determined by

Example

Number of submittals

The sum of the amounts in Number of items for all submittals entered for a job.

Job 00-012 has two submittals:

  • Submittal one has 15 entered in the Number of items field.
  • Submittal two has 10 entered in the Number of items field.

Total number of submittals for Job 00-012 is 25.

Number submitted

The sum of the amounts in Number of items for submittals with either of the following:

  • One row is entered in the revision grid with a sent date.
  • More than one row is entered in the revision grid.

In the example above:

  • Submittal one has a sent date entered in the first row of the revision grid.
  • Submittal two has only one row entered in the revision grid with no sent date.

Total number submitted for Job 00-012 is 15.

Number approved

The sum of the amounts in Number of items for all submittals with an Approved or Approved as noted status for a job. Status of a submittal is based on the status of the most current submittal revision.

In the first example above:

  • Submittal one's most current revision has a status of Approved.
  • Submittal two's most current revision has a status of Revise and resubmit.

Total number of submittals approved for Job 00-012 is 15.

Spec. section complete

(totals by spec. section for submittals that are closed)

This is a check box that is selected when all submittals for the same spec. section and job are closed.

In the first example above:

  • Submittal one's spec. section is 00010, and the Closed check box in the Submittal window is not selected.
  • Submittal two's spec section is 00010, and it is Closed check box in the Submittal window is selected.

Total number of closed submittals for spec. section 00010 for Job 00-012 is 10.

Note: These calculations are stored on the PJ - Submittal Totals by Job record or the PJ - Submittal Spec. Section record. They are available for reports and inquiries but are not displayed in the Submittal window (Documents > Submittals).

Related topics

Submittal reports

Submittal inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Can I restore a submittal revision that I deleted?

In the Submittal window (PJ: Documents), when you delete a submittal revision from the revision grid and save the submittal, the revision is permanently removed from the system.

If you delete a submittal revision from the revision grid, but have not yet saved the submittal, you can restore the submittal revision. Click [Cancel] in the Submittal window. When you receive the Cancel changes message, click [Yes]. You are returned to the Submittal window and the revision is back in the revision grid.

Related topics

Troubleshoot submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Copies to forward prefills incorrectly

The number that prefills in Copies to forward in the General information section of the Submittal window (Documents > Submittals) is incorrect.

To change the number of copies that prefills:

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, click [Find] to select the job for which the submittal Copies to forward is not prefilling correctly. See Find a job.
  3. When the job is displayed in the Job Setup window, click the Scope/Documents tab.
  4. In the Submittals area, in the Copies to forward field, enter the number of copies that you want to prefill in the Submittal window.
  5. Click [Close] to save and close the job.
Related topics

Troubleshoot submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Copies to send prefills incorrectly

The number that prefills in Copies to send in the General information section of the Submittal window (Documents > Submittals) is incorrect.

To change the number of copies that prefills:

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, click [Find] to select the job for which the submittal Copies to send is not prefilling correctly. See Find a job.
  3. When the job is displayed in the Job Setup window, click the Scope/Documents tab.
  4. In the Submittals area, in the Copies to send field, enter the number of copies that you want to prefill in the Submittal window.
  5. Click [Close] to save and close the job.
Related topics

Troubleshoot submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a contact for a submittal

In the Submittal window (Documents > Submittals), you can enter a contact for Received from, Sent to, Returned by, and Forwarded to by doing one of the following:

  • Click [image] beside the contact field to select from the drop-down list that includes only contacts designated as contacts for the job entered on this submittal. Job contacts are entered in Setup > Jobs > Site/Contact tab.
  • Click [image] beside the contact field to open the Contact Selection List window where you can choose a contact from a list of person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in Setup > Jobs > Site/Contacts tab.
  • Type a new contact in the contact field. See Add a contact.

Note: Sent to in the Submittal window prefills from the contact entered in the Sent to field in Setup > Jobs > Scope/Documents tab.

Return to the Create a submittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a job for a submittal

In the Submittal window (Documents > Submittals), the job prefills if you selected the Use last job check box in PJ Settings (File > Company Settings). See Use last job.

You can accept the prefilled entry or do one of the following to enter a job:

  • Click [image] to select a job from the drop-down list, which includes jobs with a status of Unstarted and In progress.
  • Click [image] to select a job from the Find Job window, which includes all jobs--those with a status of Unstarted, In progress, and Closed.
  • Enter a new job. See Add a job for more information.

Both Job Cost (JC) and Project Management (PJ) jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see the Help topic titled "Add Job Cost jobs to Project Management."

If you use record security, job lists may contain only jobs for which you have security access.

Learn about security

Return to the Create a submittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter information in a custom field on a submittal

If you have set up custom fields for submittals in File > Company Settings > Custom Fields, those fields appear in the submittal document (Document > Submittals > [Custom Fields]). Custom fields allow you to track additional information not provided on the Submittal window.

To enter or change information in a custom field on a submittal

  1. If you are in the process of creating a new submittal, in the Submittal window, click [Custom Fields] to open the Submittal Custom Fields window.

    2. If you need to open a submittal that has already been created, select Submittals from the Document menu. In the Submittals window, click [Find] to locate and select a submittal. See Find a submittal. With the submittal displayed in the Submittal window, click [Custom Fields].

  2. In the Submittal Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [Save] to save changes and exit.
Related topics

Setting up custom fields

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter information in custom fields on a submittal

If you have set up custom fields for submittals in File > Company Settings > Custom Fields, those fields appear on the Submittal Custom Fields window in Submittals. Custom fields allow you to track additional information not provided on a submittal.

To enter or change information in custom fields on a submittal

  1. If you are in the process of creating a new submittal, in the Submittal window click [Custom Fields] to open the Submittal Custom Fields window.

    2. If you need to open a submittal that is already created, select Submittals from the Document menu. In the Submittals window, click [Find] to open a submittal. See Find a submittal. In the Submittals window, click [Custom Fields].

  2. In the Submittal Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to return to the Submittal window. Click [Close] to exit.
Related topics

Setting up custom fields

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Example of how submittals are addressed

Example of how a submittal, an e-mail, and a cover page are addressed for each recipient entered in the Sending window:

In the Submittal window, you enter:

  • Sent To = A
  • Forwarded To = B
  • Forwarded date for the current revision = 07/05/03

In the Sending window:

  • B prefills from the Submittal window.
  • You add E as a To recipient and F as a Cc recipient.
Recipient in the Sending window | Submittal | E-mail | Cover pages (fax or print job)
B (To) E (To) F (Cc) | Each recipient receives a copy of the same submittal addressed with: A's name | One e-mail is sent to all recipients & is addressed with: To: B & E Cc: F | Each recipient receives a copy of the same cover page addressed with: To: B & E's names Cc: F's name

Note: A, B, E, and F represent a person or company contact.

Related topics

Send a submittal

How an e-mail is addressed for each submittal recipient

How a cover sheet is addressed for each submittal recipient

Submittal recipient who prefills in the Sending window

Recipients added to the sending grid that are not on the submittal itself

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a submittal

With [Find] you can locate and open an existing submittal.

  1. From the Documents menu, select Submittals.
  2. In the Submittal window, click [Find].
  3. In the Find Submittal window, enter a job. If a job has prefilled from the Submittal window and it is not the one you want, select another one. The list below the job contains all submittals for that job.
  4. Do one of the following to locate and select a submittal from the list:
    • Select a submittal in the list by highlighting it. If the list is long, use the scroll bar to the right to move up and down it.
    • In the Number field, type a submittal number. As you type, the submittal that most closely matches your entry is displayed in the Number field and it is highlighted in the list.
    • Type a spec. section in the Spec. Section field if the submittal has one. A submittal that most closely matches your entry is displayed in the Spec. Section field and is highlighted in the list.
  5. With your selected submittal highlighted in the list, click [OK]. You are returned to the Submittal window where the submittal is displayed.
Related topics

Create a submittal

Enter a submittal revision

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Hide or show columns in the submittal revision grid

You can add columns that are not currently displayed in the submittal revision grid using Hide/Show Cols. You can also use Hide/Show Cols to prevent columns from being displayed in the grid.

To show a column

  1. Right-click any column heading or cell in the submittal revision grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, select the check boxes for the columns you want displayed in the grid. This list contains all available columns.
  3. Click [OK] to return to the submittal revision grid.

To hide a column

  1. Right-click any column heading or cell in the submittal revision grid.
  2. From the shortcut menu, select Hide/Show Cols. When the Hide/Show Cols list appears, clear the check boxes for the columns you do not want displayed in the grid.
  3. Click [OK] to return to the submittal revision grid.

Note: When you hide columns that have entries in them, the entries are not deleted.

Related topics

Create a submittal

Enter a submittal revision

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How a cover page is addressed for each submittal recipient

When you fax or print a submittal, if you are using cover pages, all To and Cc contacts entered in the Sending window receive the same copy of the cover page.

  • All To recipients entered in the Sending window are included in the To area of the cover page.
  • All Cc recipients entered in the Sending window are included in the Cc area of the cover page.
Related topics

Example of how submittals are addressed

How to set up a default cover page

Send a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How an e-mail is addressed for each submittal recipient

One e-mail is sent for all To and Cc recipients entered in the Sending window, and it is addressed as follows:

  • All To recipients entered in the Sending window are included in the To area of the e-mail.
  • All Cc recipients entered in the Sending window are included in the Cc area of the e-mail.
Related topics

Send a submittal

Example of how submittals are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How Held by is determined for submittal reports and inquiries

To help you track the progress of a submittal, some reports and inquiries indicate who is currently holding the submittal--who needs to take the next action in the submittal process.

Held by is determined by the state of the submittal.

Submittal's state

Held by

Awaiting receipt

  1. Received from contact on the submittal;

if blank, then…

  1. From (default sender) from the Send Settings window for the last user who saved the submittal

Received & unsent

From (default sender) from the Send Settings window for the last user who saved the submittal

Awaiting return

Sent to contact on the submittal

Returned & not forwarded

From (default sender) from the Send Settings window for the last user who saved the submittal

Forwarded

Forwarded to contact on the submittal

How the state of a submittal is determined

Reports and inquiries with Submittal Held by

Notes:

  • To access the From (default sender) field in the Send Settings window, click [Send] in the Submittals window, and then click [Send Settings] in the Sending window. You can also access it by selecting Send Settings from the File menu.
  • When you change the default sender, Held by is not updated with the new default sender for existing documents.
  • For more information about the default sender and its use Project Management, see About the default sender in Project Management.
  • Submittal state is stored on the PJ Submittal record, which is available for reports and inquiries but is not displayed in the Submittal window (Documents > Submittals).
Related topics

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


How to enter information in the sending grid for submittals

The grid in the Sending window displays the names of recipients who receive the submittal and the delivery method for each recipient.

  1. Either the Sent to or Forwarded to recipient from the Submittal window prefills in a row of the sending grid as a To recipient. See Submittal prefilling for sending.
  2. If you do not want to send the submittal to the prefilled recipient, you can remove him or her from the grid. See Remove a recipient.
  3. To send the submittal to other recipients who did not prefill in the grid, enter their information in the grid. Click [image] to select a person or company from the Contact Selection List window.
  4. For Send Method—Accept the prefilled entry or select the submittal delivery method for the recipient. This prefills with the default you set up for the recipient in Project Management or Address Book (Setup > Person or Setup > Company). Options are Printer, E-mail, or Fax.
  5. For Destination—Accept the prefilled entry or click [image] to open the Edit Destination window and enter a printer, fax, or e-mail destination for the recipient.
  6. If Send Method is Printer, in the Edit Destination window, select a printer from the drop-down list of printers attached to your computer.
  7. If Send Method is E-mail and the recipient has an e-mail address entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this e-mail address prefills as the destination. If an e-mail address does not prefill, enter one in the Edit Destination window.
  8. If the Send Method is Fax and the recipient has a fax number entered on its setup in Project Management or Address Book (Setup > Person or Setup > Company), this fax number prefills as the destination. If a fax number does not prefill, enter one in the Edit Destination window.

Return to Send a submittal topic

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Recipients added to the sending grid that are not on the submittal itself

When you add recipients to the grid in the Sending window who are not on the submittal itself (in the Submittal window), the following applies:

  • These recipients are not added to the submittal document itself.
  • These recipients are not added to any of the submittal logs that you can print from PJ: Reports > Submittals. If you want them to appear on submittal logs, you must add them to the submittal in the Submittal window.
  • E-mails and cover pages are addressed for these recipients the same way as they are for recipients on the submittal itself. See How an e-mail is addressed for submittal recipients and How a cover page is addressed for a submittal recipients.
Related topics

How to enter information in the sending grid for submittals

Send a submittal

Example of how submittals are addressed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Sent to prefills incorrectly

The contact name that prefills in the Sent to field in the Submittal window (Documents > Submittals) is incorrect.

To change the name that prefills:

  1. From the Setup menu, select Jobs.
  2. In the Job Setup window, click [Find] to select the job for which the submittal Sent to is not prefilling correctly. See Find a job.
  3. When the job is displayed in the Job Setup window, click the Scope/Documents tab.
  4. In the Submittals area, in the Sent to field, enter the contact that you want to prefill in the Submittal window. See Enter contacts in the PJ Job Setup window.
  5. When you have selected a contact in Sent to, click [Close] to save and close the job.
Related topics

Troubleshoot submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal attachment did not print or get sent

Attachments that you create by clicking [Attachments] in the Submittal window are not printed when you click [Print].

Attachments that you create by clicking [Attachments] in the Submittal window are printed, faxed, or e-mailed when you send a submittal if you selected Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.

You can print attachments by creating a custom report.

You can also print attached files by opening them within the Submittal Attachment window and printing directly from there.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal inquiries

You can view inquiries to help you track the progress of submittals.

Some inquiries available from Inquiries > Submittals are:

  • Submittal Log
  • Submittal Log—Unapproved
  • Submittal Log—Overdue
  • Submittal Log—Not Received
  • Submittal Log—Not Returned
  • Submittals Ready for Transmit
Related topics

Inquiries with Held by

How Held by is determined

Submittal states

Calculations for submittal totals by job

Submittal reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal numbers no longer prefill

When you create a new submittal (Documents > Submittals), the submittal number prefills with the next number if you are using numeric submittal numbers. Once you save a submittal with an alpha character in its number, the automatic numbering feature no longer works. Even if you enter a submittal number that contains all numeric characters after you have saved a submittal number with alpha characters, the automatic numbering feature does not resume.

Related topics

Troubleshoot submittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal recipient who prefills in the sending window

The recipient whose name prefills in the Sending window when you send a submittal is based on the dates entered for the most current revision as follows:

Dates entered for the current submittal revision in the Submittal window | Recipient from the Submittal window who prefills as a To recipient in the sending grid
Has a sent date, but no returned and forwarded date. | Sent to
Has a forwarded date. A received, sent, and returned date may or may not be entered. | Forwarded to
Does not have a received, sent, forwarded, or returned date. | None

Note: The most current submittal revision is the one most recently entered for the submittal, regardless of the submittal revision number.

Related topics

Send a submittal

How an e-mail is addressed for each submittal recipient

How a cover page is addressed for each submittal recipient

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal reports

Some submittal reports available from Reports > Submittals:

(Maximize this window to view the complete topic. How?)

Report name | Description
Submittal Log | Lists submittals by job and includes the submittal description, received date, sent date, returned date, forwarded date, and status for the most current revision.
Submittal Log with Detail | Same as the Submittal Log, but it also includes the received due date, received from, and remarks. You can choose which submittals appear on the report—all, unapproved, not received, not returned, or overdue.
Submittal Log - Overdue | A list of all overdue submittals.
Submittal Log - Coming Due | A list of submittals due within a period of time that you specify when you print the report.
Submittal Log - Unapproved | A list of submittals that are not approved.
Submittal Log - Not Returned | A list of submittals that are not returned. Includes contact who is holding the submittal.
Submittal Log - Rev History | The detailed log with all revisions listed.
Submittal Request Letter | A letter that you can send to vendors to request that they supply particular submittals for approval.
Dunning Letter - Overdue (CR) | A dunning letter that lists overdue submittals; can be mailed or faxed to recipients.
MS Project Import Schedule | A report that you can import into MS Project to produce a project based on submittal schedule dates.
Submittal Form 1 (CR) | Prints a submittal form, as if you were printing it from the Submittal window (Documents > Submittals). Includes prompts for job number and submittal number.

Some reports available from Reports > Other:

  • Overdue Documents (CR)—List jobs and their associated RFIs and submittals that are overdue.
  • Dunning Letter-Overdue (CR)—Lists all RFIs and submittals overdue for a job.

Notes:

  • You may see reports on the Report menu that have the same names, but one has a (CR) and the other does not. The one with (CR) is created with Crystal Reports software. The one without (CR) is created with Report Designer. These reports have the same content, but their look (text font and spacing) is different.
  • Additional PJ reports not included in the Reports menu are located in X:\Program Files\Timberline Office\Accounting\Report (X:\Program Files\Timberline Office is where you installed your Sage 300 Construction and Real Estate application files). To add any of these to the PJ Reports menu, see Adding report names to the Report menu.
Related topics

Print or send submittal dunning letters

Reports and inquiries with submittal Held by

Calculations for submittal totals by job

Submittal inquiries

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal reports and inquires with Held by

Submittal reports and inquiries with Held by

To help you track the progress of a submittal, some reports and inquiries indicate who is currently holding the submittal--who needs to take the next action in the submittal process.

Some reports that include Held by:

  • Submittal Log - Overdue
  • Submittal Log - Coming Due
  • Submittal Log - Unapproved
  • Submittal Log - Not Returned

Some inquiries that include Held by:

  • Submittal Log
  • Submittal Log - Unapproved
  • Submittal Log - Overdue
  • Submittal Log - Not Received
  • Submittal Log - Not Returned
  • Submittals Ready for Transmit

To view Held by in an inquiry:

Open a submittal inquiry (Inquiries > Submittals). In the first window, click the job you want to view to highlight it, then click [Submittals]. In the next window, click [Form view]. You will see Held by in the next window that opens.

Related Topics

How Held by is determined for submittal reports and inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal states

Submittal state determines who is holding a submittal (submittal Held by). Some submittal reports and inquiries help you track the progress of a submittal by indicating who is currently holding a submittal.

A submittal's state is determined by dates entered for its most current revision:

A submittal's state is… | If its most current submittal revision has…
Awaiting receipt | No received, sent, returned, and forwarded date.
Received & unsent | A received date but no sent, returned, and forwarded date.
Awaiting return | A sent date but no returned and forwarded date. (a received date may or may not be entered)
Returned & not forwarded | A returned date but no forwarded date. (a received date and sent date may or may not be entered)
Forwarded | A forwarded date. (a received, sent, and returned date may or may not be entered)

Note: The most current submittal revision is the one most recently entered, regardless of the submittal revision number.

How Held by is determined for submittal reports and inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Submittal window tips

  • Entering a job for a submittal
  • Entering contacts for a submittal
  • How to hide or show columns in the revision grid
  • How to freeze or unfreeze columns in the submittal revision grid
  • How to change the size of a window
  • Transmittal check boxes

Related Topics

Create a submittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


When is a submittal overdue?

A submittal is considered overdue if:

  • You are awaiting its receipt, and the Received Due Date (in the submittal revision grid) is earlier than the report date you enter in the dunning letter print selection window.
  • You are awaiting its return and the Return Due Date (in the submittal revision grid) is earlier than the report date you enter in the dunning letter print selection window.
  • The submittal is not closed (Closed check box is not selected in the Submittal window).

Return to Print or send submittal dunning letters

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which address appears on a submittal dunning letter

The recipient’s address that appears on a submittal dunning letter is the first one found in the following list:

If the submittal Sent to recipient is a person contact:

  1. Business address from the Person Setup window.
  2. Street address from the Company Setup window for person’s associated company.
  3. Remittance address from the Company Setup window for the person’s associated company.

If the submittal Sent to recipient is a company contact:

  1. Street address from the Company Setup window.
  2. Remittance address from the Company Setup window.

Notes:

  • You can access the Person and Company Setup windows from either the Project Management or Address Book Setup menus (Setup > Person or Setup > Company).
  • The submittal request letter also uses this address retrieval.

Return to Print or send submittal dunning letters

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Which phone number appears on a submittal dunning letter

The sender's phone number appears at the end of each dunning letter and is based on the following:

If you enter a signature name in the dunning letter print selection window, the company phone number entered in File > Company Settings > General is used.

If you do not enter a signature name in the dunning letter print selection window:

  • If the project manager in the job contact list is a person, the Business phone (entered in Setup > Person) is used. If no business phone number is entered for the person contact or there is no project manager in the job contact list, the company phone number entered in File > Company Settings > General is used.
  • If the project manager in the job contact list is a company, Primary phone (entered in Setup > Company is used. If no primary phone number is entered for the company contact or there is no project manager in the job contact list, the company phone number entered in File > Company Settings > General is used.

Return to Print or send submittal dunning letters

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal - Print Selection window

Print a transmittal from this window.

  • If you click [Start], a copy of the transmittal prints for all To and Cc recipients.
  • If you click [Select] to open the Transmittal Contacts - Range Selection window, you can choose specific To and Cc contacts for whom you want to print a transmittal.
  • Click [Printer Setup] to change the printer or its properties, such as copies to print and pages to print.
  • Click [Start] to begin printing transmittals according to your selections in this window.
  • Files you added using [Attachments] in the Transmittal window are not printed.

Items in this window

[Select]

Opens the Transmittal Contacts - Range Selection window where you select To or Cc contacts for whom you want to print a transmittal.

[Printer Setup]

Opens the Printer Setup - Transmittal window where you can change the printer and its properties, such as copies to print and pages to print, for the current print job.

[Start]

Begins printing transmittals according to your print selections in this window.

[Print Preview]

Opens the Print Preview window to view the pages before printing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


AB Com Error PJ0605

Check your network to be sure you are connected to it and it is running properly. If this does not solve the issue, contact Customer Support. (PJ0605)

Note: This error is recorded in the System Log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Job is closed

The job you entered has a status of Closed. You can create documents for closed jobs. Do you want to continue? (PJ0607)

You can create documents for closed jobs. Job status is entered in Setup > Jobs > General tab, which you can change at any time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add new job

Add a new job

The job you entered does not exist in Project Management. Would you like to add it? Click [Yes] to set up this job. Click [No] to enter a different job. Click [Help] for more information. (PJ0610)

  • For more information on how to add a job, see Add a job.
  • For more information on how Project Management and Job Cost jobs are related see About Project Management and Job Cost jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot add new contact

The contact you entered does not exist in the system. You do not have security to add it. Check with your system administrator. (PJ0622)

You must have task security for person or company setup to add new contacts. Ask your application administrator to review your security permissions.

Related topics

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot save document

Cannot save this document because another user just deleted the document's job while you were creating the document. (PJ0624)

To save this document, you can either:

  • Enter a different job.
  • Reenter the deleted job in the Job field in the document window and set it up again. If you are using security, you must have task security for job setup.
Related topics

Learn about security

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Default sender is invalid

The default sender that prefilled in the From field (Transmittals) or Submitted by field (RFIs) is invalid. Click [Help] for more information on how to set up a default sender. (PJ0631)

Possible cause:

The default sender entered in the Send Settings window has been deleted in PJ or AB: Setup > Person or Setup > Company.

Solution:

You need to enter a valid name in From (default sender) in the Send Settings window. You can open the Send Settings window from a document window by clicking [Send Settings]. You can also open the Send Settings window by selecting File > Send Settings.

When you return to the document window, enter a name in the From or Submitted by field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Data file error

An error occurred when accessing data files. Files cannot be opened. (PJ0635)

Possible solutions:

  • Check your network connections. Are you connected properly?
  • Check network security.
  • Check to be sure all your data files are in your data folder. If some are missing you may need to restore your data files from a backup copy.
  • Run File Doctor (Tools > File Doctor) on your data files. See Fixing files.

If this problem continues, contact your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Application not found

CN.exe cannot be found. Click [Help] for more information. (PJ0636)

Possible solutions:

  • Check your network connections. Are you connected properly?
  • Check whether or not the CN.exe file is in the folder where you installed the Sage 300 Construction and Real Estate application files. If it is not there, you may need to reinstall the Accounts Receivable application. Contact Customer Support for help with this.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


File name too long

The file name you entered is too long. Click [OK], and then click [Cancel] to close the print selection window. Repeat the steps to print to file and enter a shorter file name. Click [Help] for more information. (PJ0637)

When you print a document to a file, the path to the folder where you save the file is included in the 255-character limit for the file name. If the file name you choose is long or you save the document in a folder within numerous sub-folders beneath your root directory, you may exceed the 255-character file name limit.

When this happens you receive an error message in the print file selection window. You need to repeat the steps to print to file, and either enter a shorter file name or change the location where you are saving the file so the complete name fits within the 255-character limit.

Note: This naming method applies only when you print documents from a document window using [Print].

Related topics

File names for PJ documents that you print to a file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Duplicate transmittal number entered

The transmittal you entered already exists for this job. Click [OK] to enter a different transmittal number. Click [Help] for more information. (PJ1100)

If you want to see a list of transmittal numbers entered for this job, do the following:

  1. From the Project Management Inquiry menu, select Transmittals > Transmittal Log.
  2. In the Inquiry - Transmittal Log - Job window, select the job you want by either scrolling the list and clicking it or clicking [Go To].
  3. With the job highlighted, click [Transmittals]. The Inquiry - Transmittal Log - Transmittal window opens and displays all transmittals for the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Cannot add item to transmittal

The document you entered has already been added to the transmittal. You cannot add it more than once. Click [Help] for more information. (PJ1104)

When you select a document, it is not removed from the item list. Therefore, you have the ability to select it again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Document not found

The document you are trying to send was not found. Make sure the document has not been deleted or is not currently in use. (PJ1402)

Possible solutions:

  • Click [Find] in the document window to check whether the document still exists or has been deleted. If it has been deleted, you can reenter it if necessary.
  • Another user may have the document open. Wait until they are finished and try to send again.
  • Check your network connections. Are you connected properly?
  • Close Project Management, reopen it, and try again.
  • Shut down your computer, restart it and try to send again.
  • If this problem continues, contact your system administrator.

Note: This error is recorded in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Incorrect number of report parameters

The form design contains too many parameters. Use the form design supplied by Sage, or make sure that your form has the correct number of parameters. (PJ1404)

If you are using a custom form rather than a Sage Construction and Real Estate form, you can obtain more information about the correct number of parameters necessary from the UserGuide.pdf file.

See Create your own document forms.

Note: This error is recorded in the System Log (Help > System Log).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Required parameter not found

The required parameter was not found on the form design. Use the form design supplied by Sage, or make sure that the required parameters are included in your form. (PJ1405)

If you are using a custom form rather than a Sage Construction and Real Estate form, you can obtain more information about required parameters from the UserGuide.pdf file.

See Create your own document forms.

Note: This error is recorded in the System Log (Help > System Log).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Invalid parameter type

The parameter on the form design is the incorrect type. Use the form design supplied by Sage, or make sure that the parameter type for your form is correct. (PJ1406)

If you are using a custom form rather than a Sage Construction and Real Estate form, you can obtain more information about parameter types from the UserGuide.pdf file.

See Create your own document forms.

Note: This error is recorded in the System Log (Help > System Log).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Crystal Report Error (Report Info)

Error message PJ1413 contains different verbiage, depending on the specific situation encountered.

Possible solutions:

  • Check that the document form entered as the default in PJ Settings (File > Company Settings):
  • Exists in the folder specified in PJ Settings.
  • If you use a custom report created with Crystal Reports, is it created with a version that is compatible with Sage 300 Construction and Real Estate software? The compatible version of Crystal Reports is listed in the Other Requirements section of the Resource and Installation Guide. This is located in a .pdf file with the same name in PJ: Help > Documents. (Sage Construction and Real Estate forms created with Crystal Reports have a (CR).rpt in their name.)
  • If you are using custom reports or forms created with Crystal Reports, obtain more information about creating custom reports with Crystal Reports from the UserGuide.pdf. See Create your own document forms.
  • Check the entries you made in the print selection window or the printer setup window when you print or send the document or file.
  • If you are unable to connect to the database, check network security and file corruption.
  • If you receive an invalid DSN name error, you may need to reinstall. Contact Customer Support.
  • If the problem continues, contact your system administrator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select JC Change Orders for Transmittal window

Select a JC change order from the list to add to your transmittal. The job number prefills from the Transmittal window. You can change the job if needed.

Different ways to select change orders from the list.

Items in this window

Job

Accept the prefilled entry or enter another job description for this transmittal. The job prefills if you selected the Use last job check box in PJ Settings (Project Management: File > Company Folder Settings).

Different ways to enter a job in this field

JC Change order list

Displays a list of JC change orders available for this job. The information available for each change order includes its:

  • Extra number (if extras are used)
  • Change order number
  • Description

To select a JC change order, double-click it, or click it and then click [OK]. You can select multiple change orders at a time by pressing [Ctrl] on your keyboard while clicking each JC change order.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries you made in the Select JC Change Orders for Transmittal window and closes the window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Commitments for Transmittal window

Select a commitment from the list to add to your transmittal. You can choose to view all commitments or only commitments for the selected job. The Show Commitments for Job: field prefills from the Transmittal window and can be changed if necessary.

Items in this window

Commitment list

Displays a list of either all commitments or commitments for the specified job, depending on which radio button you select. The information available for each commitment includes its:

  • Number
  • Description

To select a commitment, double-click it, or click it and then click [OK]. You can select multiple commitments at a time by pressing [Ctrl] on your keyboard while clicking each commitment.

Different ways to select commitments from the list.

Show Commitments for Job

Select this radio button to show commitments for only the job shown in the adjacent field.

Show all Commitments

Select this radio button to show all commitments in the system that are available for you to view.

Job

Accept the prefilled entry or enter another job description for this transmittal. The job prefills if you selected the Use last job check box in PJ Settings (Project Management: File > Company Folder Settings).

Different ways to enter a job in this field

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries you made in the Select Commitments for Transmittal window and closes the window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Commitment CO's for Transmittal window

Select a commitment change order from the list to add to your transmittal.

Items in this window

Commitment change order list

Displays a list of commitment change orders. The information available for each commitment change order includes its:

  • Commitment
  • Commitment change order number
  • Description

To select a commitment change order, double-click it, or click it and then click [OK]. You can select multiple change orders at a time by pressing [Ctrl] on your keyboard while clicking each commitment change order.

Different ways to select commitment change orders from the list.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries you made in the Select Commitment COs for Transmittal window and closes the window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Create a contact window

Select whether you want to create a company or person contact. Click [OK] to set up the new contact. Click [Cancel] to return to the previous window without creating a new contact.

Items in this window

Create a new Company contact

Click to set up a new company.

Create a new Person contact

Click to set up a new person.

[OK]

Accepts your entries and closes this window.

[Cancel]

Returns you to the previous window without creating a person or company contact.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find Job window

Locate and select a job in this window.

To find a job, do one of the following:

  • Use the scroll bar to the right of the list, or press the up and down arrow keys on your keyboard to move up and down the list of jobs.
  • If you know the first number or letter of the job you are trying to locate, enter it in the Number field or in the job list. The list is then filtered to display only jobs that begin with the numbers or letters you type. To return to the beginning of the job list, remove any number entered in the Number field.

To select a job, do one of the following:

  • Double-click it.
  • Click it, and after it is highlighted, click [OK].

You are returned to the window you were in before opening this window.

Notes:

  • All jobs entered in Project Management (PJ) and Job Cost (JC) with a status of Unstarted, In progress, and Closed are included in this list.
  • Jobs are listed in numeric and then alphabetical order.
  • If you use record security, the job list may contain only jobs for which you have security access. Learn about security.
  • Jobs entered in JC before you installed PJ are not included in this list. To learn how to add them, see Add Job Cost jobs to Project Management.

Items in this window

Number

If you know the first number or letter of the job you are trying to locate, enter it here. The list of jobs below is then filtered to display only jobs that begin with the numbers or letters you type.

To return to the beginning of the job list, remove any entries in the Number field. The job list is in numeric and then alphabetic order.

List of all jobs

This is a list of all Project Management and Job Cost jobs, including those with a status of Closed.

To find a job, you can either:

  • Use the scroll bar to the right or press the up and down arrow keys on your keyboard to move up and down this list.
  • If you know the first number or letter of the job you are trying to locate, type it in the Number field above or in the job list itself. The list is then filtered to display only jobs that begin with the numbers or letters you typed. To return to the beginning of the job list, delete any entries in the Number field. The job list is in numeric and then alphabetic order.

To select a job in the list, do one of the following:

  • Double-click it.
  • Click it, and after it is highlighted, click [OK].
Related topics

Change information on an existing job

About Project Management and Job Cost jobs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Meeting Minutes for Transmittal window

Select meeting minutes from the list to add to this transmittal. You can narrow your search by entering the job, type, and number of the meeting.

Tips:

  • Different ways to select items from the list.
  • You can automatically include attachments from meeting minutes as separate transmittal items. The attachments are e-mailed, faxed, or printed when you send the transmittal. Select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings > General tab.

Items in this window

Job

Prefills with the job (description and number) you entered in the Transmittal window. If this is not the job for the meeting minutes that you want to add to this transmittal, enter another job. You can select a job from the drop-down list by clicking [image].

Type

Click [image] and select a meeting type from the list. All meetings of this type appear in the list.

You can customize this list in File > Company Settings > Custom Descriptions > PJ Meeting Type.

Number

Enter the number of the meeting you wish to open.

Show

Select All Meetings to view a list of all meetings for this job.

Select Most Recent Meeting to view a list of the last meetings of each meeting type for this job.

Meeting list

Select the meeting you would like to include with this transmittal and click [OK]. This list includes meetings for only the job you selected.

[OK]

Accepts your entries and closes this window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Drawings for Transmittal window

Select the drawings, revisions, or sketches that you want to add to a transmittal.

The first item in the list is automatically selected when you open this window. The items that appear in the list are based on the entries in the Job, Discipline, Number, and Show fields.

For more information on how to select items from this list, see Different ways to select items from lists.

Tips:

  • Different ways to select drawings from the list.
  • You can automatically include attachments from drawings as separate transmittal items. The attachments are e-mailed, faxed, or printed when you send the transmittal. Select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings > General tab.

Items in this window

Job

Prefills with the job (description and number) you entered in the previous window. If this is not the job for the drawing that you want to add to this transmittal, enter another one. Click [image] to select from a drop-down list of jobs with an Unstarted, In progress, or Closed status.

Discipline

Accept the prefilled entry or select the discipline of the drawing that you want to add to this transmittal. Click [image] to select a discipline from the drop-down list.

Number

If the drawing you want to add to this transmittal is not in view in the drawing list below and you know its number, enter it here to quickly move it into view. If no match is found, the drawing list is blank and you must remove the number from the Number field for the complete list to reappear.

An alternative way to move a drawing into view is to move the scroll bar—located to the right of the drawing grid—up and down with your mouse. You can also use the [Page Up], [Page Down], or arrow keys on your keyboard once you click anywhere in the drawing grid.

Show

Accept the prefilled entry or click [image] to choose whether you want the list below to display all drawings or just the current drawings for the job and discipline you entered in this window.

Drawing list

From this list, select one or more drawings, revisions, or sketches that you want to add to this transmittal.

The items that appear in this list are based on the entries in the Job, Discipline, Number, and Show fields above.

Different ways to select items from this list

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made in the Select Drawings for Transmittal window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find Transmittal window

With [Find] you can locate and open an existing transmittal.

  1. From the Documents menu, select Transmittals.
  2. In the Transmittal window, click [Find].
  3. In the Find Transmittal window, enter a job. If a job has prefilled from the Transmittal window and it is not the one you want, select another one.
  4. The list of all transmittals for the job is displayed in the grid. Do one of the following to locate and select a transmittal:
  5. Select a transmittal in the list by highlighting it. If the list is long, use the scroll bar to the right to move up and down the list.
  6. In the Number field, start typing a transmittal number. As you type, the transmittal that most closely matches the typed number is entered in the Number field.
  7. After you select a transmittal from the list or enter it in the Number field, click [OK]. You are returned to the Transmittal window where the transmittal appears.

Items in this window

Job

Prefills with the job entered in the Transmittal window. You can choose a different job from the drop-down list by clicking [image].

Number

If you know the transmittal number you want or what the number begins with, type it here. The transmittal that most closely matches what you typed is moved to the top of the list.

You can also leave Number blank, and use the scroll bar to the right of the transmittal list to move up and down it to find the transmittal you want.

Find transmittal list

Displays a list of transmittals for the job entered in this window. To help you identify a transmittal, its date, number, To recipient, and subject have also been included in the list.

To select a transmittal, double-click it, or click it and then click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal window

What do you want to do?

  • Create a transmittal
  • Add an item to a transmittal
  • Change information on a transmittal
  • Delete a transmittal
  • Copy a transmittal
  • Add an attachment
  • Add internal attachments to a transmittal
  • Enter information in custom fields
  • Print a transmittal
  • Send a transmittal

Note: When you access this window from within another document, you can create a transmittal for that document, but you cannot open an existing transmittal, copy a transmittal, delete a transmittal, or create a second transmittal. You must do those actions when you access the Transmittal window from Project Management: Documents > Transmittals.

Items in this window

Upper window

Job |
To |
Cc | Number
Subject | Date

These are transmitted

For approval check box | Other check box
For your use check box | Other description
As requested check box | Resubmit check box
For review and comment check box | Submit check box
For bids due check box | Resubmit: copies for review
For bids due date | Submit: copies for distribution
Approved as submitted check box | Return: corrected prints
Approved as noted check box | Prints returned after loan check box
Returned for corrections check box |

We Are Sending You

Shop drawings check box | Plans check box
Copy of letter check box | Other check box
Attached Check box | Other description
Prints check box | Via
Change order check box | Samples check box
Under separate cover check box | Specifications check box

Remarks

Remarks |
From | Urgency

Grid

Attach | Number
Document Type | Description
Copies | Prints check box
Date |

Transmittal

[New] | [Delete]
[Copy] | [Print]
[Find] | [Send]
[Prev] | [Custom Fields]
[Next] | [ [image] Attachment]
[Save] | [Close]

Job

Accept the prefilled entry or enter another job description for this transmittal. The job prefills if you selected the Use last job check box in PJ Settings (Project Management: File > Company Settings).

Different ways to enter a job in this field

Number

Accept the prefilled number, or enter another number or ID (up to 12 characters) to identify this transmittal. You must enter a transmittal number that does not already exist for a job. Number prefills with the next number if you use numeric transmittal numbers. After you save a transmittal with an alpha character in its number, the automatic numbering feature no longer works.

To

Enter the names of the contacts (up to 64 characters per contact) who should receive this transmittal.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the names of the contacts you want in the To field.

Date

Accept the prefilled date or enter the date of this transmittal. Date prefills with your computer's system date. Click [image] to pick a date from the calendar.

Cc

Enter the names of the contacts (up to 64 characters per contact) who should receive this transmittal as carbon copy recipients.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the names of the contacts you want in the Cc field.

Subject

Enter the subject or description (up to 100 characters) of this transmittal. This prefills as the subject when you send a transmittal.

Attached check box

Select this check box if you are attaching items to this transmittal.

Under separate cover check box

Select this check box if you are sending transmittal items under separate cover.

Via

Indicate how the transmittal recipient can expect to receive the transmittal items. Click [image] to select a method of transmission--Fax, Next-day service, Two-day service, Ground, Mail, Certified mail, or E-mail.

You can customize this list by selecting PJ Via in Custom Descriptions (File > Company Settings).

Shop drawings check box

Select this check box if you are sending shop drawings with this transmittal. If the first item you enter in the transmittal item grid below is a submittal whose type is Shop drawing, this check box is automatically selected.

Prints check box

Select this check box if you are sending prints with this transmittal.

The title of this check box may be different if you changed PJ Prints in Custom Descriptions (File > Company Settings).

Plans check box

Select this check box if you are sending plans with this transmittal.

The title of this check box may be different if you changed PJ Plans in Custom Descriptions (File > Company Settings).

Samples check box

Select this check box if you are sending samples with this transmittal. If the first item you enter in the transmittal item grid below is a submittal whose type is Sample, this check box is automatically selected.

Specifications check box

Select this check box if you are sending specifications with this transmittal.

The title of this check box may be different if you changed PJ Specifications in Custom Descriptions (File > Company Settings).

Copy of letter check box

Select this check box if you are sending a copy of a letter with this transmittal.

The title of this check box may be different if you changed PJ Copy of letter in Custom Descriptions (File > Company Settings).

Change order check box

Select this check box if you are sending a change order with this transmittal. This check box is automatically selected if the first item you enter in the transmittal item grid below is a change order.

The title of this check box may be different if you changed JC Change Order in File > Company Settings > Custom Descriptions.

Other check box

Select this check box if you are sending something else with this transmittal. If the first item you enter in the transmittal item grid below is a document whose type is neither Sample nor Shop drawing, this check box is automatically selected.

Other description

If you select the Other check box to identify something else you are sending with this transmittal, enter its description (up to 30 characters).

This also prefills based on the first item you entered in the transmittal item grid:

Document type of the first item entered in the transmittal item grid | What prefills in the Other description box
PJ Change Order | Change Order
Change Request | Change Request
JC Change Order | JC Change Order
Commitment | Purchase Order
Commitment CO | Purchase Order Change
Drawing | Drawing
Meeting minutes | Meeting minutes
RFI | RFI
Submittal | Submittal

If you delete the first transmittal item, the Other description is not cleared. You must change the description manually to replace it.

For approval check box

Select this check box if you are sending this transmittal to request someone’s approval.

Approved as submitted check box

Select this check box if transmittal items are approved as submitted.

Resubmit check box

Select this check box to request that items with the transmittal should be resubmitted.

Resubmit: copies for review

If you select the Resubmit check box to the left, enter the number of copies (up to 99) to resubmitted.

For your use check box

Select this check box if you are sending this transmittal to someone from whom you do not expect a reply.

The title of this check box may be different if you changed PJ For your use in Custom Descriptions (File >Company Settings).

Approved as noted check box

Select this check box if you are sending this transmittal to communicate approval with additional notes of explanation.

As requested check box

Select this check box if you are sending this transmittal in response to a request.

The title of this check box may be different if you changed PJ As requested in Custom Descriptions (File > Company Settings).

Returned for corrections check box

Select this check box to request corrections.

Submit check box

Select this check box to submit transmittal items for distribution.

Submit: copies for distribution

If you select the Submit check box to the left, enter the number of copies (up to 99) to submit for distribution.

For review and comment check box

Select this check box if you are sending this transmittal for review and you want to receive comments.

PRINTS RETURNED AFTER LOAN check box

Select this check box if you are sending this transmittal to return loaned prints.

Return check box

Select this check box if corrected prints should be returned.

Return: corrected prints

If you select the Return check box to the left, enter the number of corrected prints (up to 99) to return.

FOR BIDS DUE check box

Select this check box if you are requesting a bid.

The title of this check box may be different if changed PJ FOR BIDS DUE in Custom Descriptions (File > Company Settings).

FOR BIDS DUE date

If you select the FOR BIDS DUE check box to the left, enter the date the bid is due. Click [image] to pick a date from the calendar.

Other check box

Select this check box if there is some other reason for sending this transmittal.

Other description

If you select the Other check box to the left, enter the other reason (up to 30 characters) to send this transmittal.

Remarks

Enter any other remarks (up to 1000 characters) you want included with this transmittal.

From

Prefills with the contact entered in From (default sender) in the Send Settings window (Documents > Transmittals > [Send] > [Send Settings] or File > Send > [Send Settings]), or enter the name of the contact (up to 64 characters) responsible for sending this transmittal.

Ways to enter a contact

Opens the Address Book Contact Selection List window. Select the name of the contact you want in the From field.

Urgency

Enter the degree of urgency associated with this transmittal. Click [image] to select an option from the drop-down list. You can run reports and inquiries for transmittals based on urgency.

The name of this field may be different if you changed PJ Urgency in Custom Descriptions (File > Company Settings). You can also customize the contents of the Urgency list in the Custom Descriptions window.

If you create a transmittal for an RFI from the RFI window, Urgency prefills. See Urgency prefill.

Entry grid icons

The icon displayed in the first gray column of this entry grid indicates the status of individual rows.

Icon | Indicates
 | The active row. This may be the row that you selected or the row in which you are currently entering information. It could also be the first row in the grid when you open a window.
 | Where a new row can be added. This icon is usually displayed in the last row of the grid.
 | The information in this row has been changed but not yet saved.

To delete a row

  1. Left-click the first gray cell in the drawing's row to select it.
  2. When it is highlighted, do either of the following:
  • Press DELETE on your keyboard and click [Yes] to delete it.
  • Right-click the first gray cell in its row, and select Delete from the shortcut menu.

Attach

Opens the Select Transmittal Items window where you can select a document or attachment to add as an item on the transmittal.

Copies

Accept the prefilled number or enter the number of copies (up to 99) of this transmittal item that you plan to send to recipient(s). This does not affect how many transmittal items are actually printed or sent. It only indicates what you intend to print or send.

The prefilled number is based on the document type of the transmittal item.

Transmittal item document type

Number that prefills for copies

JC Change Order

1

Commitment

1

Commitment CO

1

Drawing

1

PJ Change Order

1

Change Request

1

Meeting Minutes

1

RFI

1

Submittal

  • If you enter a sent date (but no forwarded date) for the current submittal revision, Copies prefills with the number entered in the Copies to send field on the submittal (Project Management: Documents > Submittals). If this is blank, then it prefills with 1.
  • If you enter a forwarded date for the current submittal revision, Copies prefills from the Copies to forward field on the submittal (Project Management: Documents > Submittals). If this is blank, then it prefills with 1.
  • If you entered no sent date or forwarded date for the submittal revision, then it prefills with 1.

Other

No Prefill; need to enter manually.

Attachment

1

Document type

Accept the prefilled entry or click this cell to select the document type for an item you want to add to this transmittal.

When you select a document type and move off this cell, a window opens where you can select a document or browse for an attachment. After you accept the row and move on, you cannot change the document type. You can however, delete the row and reenter another item.

You can also select Other or any other type you have added to the list in Custom Descriptions (File > Company Settings).

If you select a transmittal item by clicking [image] in the Attach column rather than making a selection in the Document type field, this field displays the document type of the document you selected.

Date

Enter the date for this transmittal item. Click [image] to select a date from the calendar.

Number

Enter a number or ID (up to 20 characters) to identify this transmittal item.

If you selected a document using [image], this prefills with the number from that document.

For submittals, it prefills with the spec. section—submittal number, latest submittal revision number. You cannot change the number for a PJ document selected with [image].

Description

Enter the description (up to 120 characters) for this transmittal item. Description prefills based on the transmittal item document type as follows:

Transmittal item document type | Description that prefills
JC Change order | Change order description
Commitment | Commitment description
Commitment CO | Commitment change order description
Drawing | Drawing title
PJ Change Order | Change order description
Change Request | Change request description
Meeting Minutes | Meeting minute purpose
RFI | RFI subject
Submittal: most current revision has a sent date (but not a forwarded date) | Submittal description
Submittal: most current revision has a forwarded date | Submittal description and current revision status
Attachment | File name and extension

Note: The most current submittal revision is the one most recently entered, regardless of the submittal revision number.

Printed check box

Displays whether or not a transmittal item is sent (printed, faxed, or e-mailed) with the transmittal. This prefills based on the transmittal item document type and document form. You can select or clear this setting for all documents except drawings.

Document type | Item is included when you send a transmittal (check box is selected)?
JC Change order | Yes, but only if a Crystal Reports design is used as the document form.
Commitment | Yes, but only if a Crystal Reports design is used as the document form.
Commitment CO | Yes, but only if a Crystal Reports design is used as the document form.
Drawing | No.
PJ Change order | Yes
Change request | Yes
Meeting Minutes | Yes.
RFI | Yes.
Submittal | No, unless you select this check box.
Attachment | Yes, if you select Include attachments with documents when sending in File > Company Settings > PJ Settings.

Attachment

Add attachments and internal notes to any transmittal item.

You can add internal notes on the Notes tab. Notes are not printed or sent when you send or print the transmittal.

Add files on the File Links tab. These are e-mailed, faxed, or printed when you send the transmittal if you selected Include attachments with documents when sending in File > Company Settings > PJ Settings.

Attachments do not print when you click [Print] in the transmittal window.

[New]

Clears the contents of the Transmittal window so you can enter a new transmittal.

[Copy]

Creates a new transmittal by copying the contents of the transmittal displayed in the Transmittal window. The new transmittal is displayed immediately after you click [Copy].

If you are in the process of creating a new transmittal or making changes to an existing transmittal, you must save it before you can copy it.

[Find]

Opens the Find window where you can locate and open a transmittal.

[Prev]

Opens the previous transmittal for a job. Transmittals are listed in numerical and then alphabetical order.

[Next]

Opens the next transmittal for a job. Transmittals are listed in numerical and then alphabetical order.

[Save]

Saves entries and changes you made to this transmittal during this entry session.

[Delete]

Deletes this transmittal permanently.

[Print]

Opens the Print Selection window where you can print this transmittal.

[Send]

Opens the Sending window where you can send this transmittal and its attachments to a printer, fax, or e-mail address.

[Custom Fields]

Opens the Custom Fields window where you enter information in additional fields you have created for transmittals in Custom Fields (File > Company Settings).

[Close]

Closes the Transmittal window. If you made entries or changes during this session, you receive a message asking whether you want to save them before closing the window.

Related topics

Transmittal window tips

Tips on creating a transmittal within another document

About transmittals

Troubleshoot transmittals

About document forms

About transmittal forms

Fields that prefill on a transmittal

Find a transmittal

Getting started with Project Management

Prefills for transmittal check boxes

Transmittal inquiries

Transmittal items and prefilling

Transmittal reports

Transmittal workflow

Which address appears on a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Transmittal Items window

Select the type of document you want to add as an item to your transmittal.

When you click [OK], the next window displays a list of documents for you to choose from.

Items in this window

Attachment | [Cancel] RFI
Change Order | Submittal
Change Request | [OK]
Commitment | [Help]
Commitment CO | JC Commitment CO
Drawing | JC Change Order
Meeting Minutes |

Attachment

Click attachments if you want to add a file attachment to this transmittal.

Change Order

Click Change Order if you want to add a Project Management change order to this transmittal.

Change order attachments are included if you select Include document attachments on transmittals in File > Company Settings > PJ Settings.

The title of this option may be different if you changed PJ Change Order in File > Company Settings > Custom Descriptions.

Change Request

Click Change Request if you want to add a change request to this transmittal.

Change request attachments are included if you select Include document attachments on transmittals in File > Company Settings > PJ Settings.

The title of this may be different if you changed PJ Change Request in File > Company Settings > Custom Descriptions.

Commitment

Click Commitment if you want to add a commitment to this transmittal.

Commitment CO

Click Commitment CO if you want to add a Project Management commitment change order to this transmittal.

Commitment change order attachments are included if you select Include document attachments on transmittals in File > Company Settings > PJ Settings.

The title of this may be different if you changed PJ Commitment CO in File > Company Settings > Custom Descriptions.

Drawing

Click Drawing if you want to add a drawing, revision, or sketch to this transmittal.

Drawing attachments are included if you select Include document attachments on transmittals in File >Company Settings > PJ Settings.

Meeting Minutes

Click Meeting Minutes if you want to add meeting minutes to this transmittal.

Meeting minutes' attachments are included if you select Include document attachments on transmittals in File > Company Settings > PJ Settings.

RFI

Click RFI if you want to add an RFI to this transmittal.

RFI attachments are included if you select Include document attachments on transmittals in File > Company Settings > PJ Settings.

Submittal

Click Submittal if you want to add a submittal to this transmittal.

Submittal attachments are included if you select Include document attachments on transmittals in File > Company Settings > PJ Settings.

JC Change Order

Click JC Change Order if you want to add a Job Cost change order to this transmittal.

The title of this may be different if you changed JC Change Order in File > Company Settings > Custom Descriptions.

JC Commitment CO

Click JC Commitment CO if you want to add a Job Cost commitment change order to this transmittal.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made in the Select Submittals for Transmittal window.

[Help]

Opens Help and displays information about this window.

Related topics

Create a transmittal

Add an item to a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select RFIs for Transmittal window

Select RFI's Transmittal window

Select an RFI from the list to add to this transmittal. The job prefills from the Transmittal window. You can change this as needed.

Tips:

  • Different ways to select RFIs from the list.
  • You can automatically include attachments from RFIs as separate transmittal items. The attachments are e-mailed, faxed, or printed when you send the transmittal. Select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings > General tab.

Items in this window

Job

Prefills with the job (description and number) you entered in the Transmittal window. If this is not the job for the RFI that you want to add to this transmittal, enter another job. You can select a job from the drop-down list by clicking [image]. This list includes jobs with a status of Unstarted and In progress.

RFI number

If you know the RFI number you want, enter it here, or you can select it from the list below.

RFI list

Displays a list of RFIs for the job you entered above. The information displayed for each RFI includes its:

  • Number
  • Date
  • Subject
  • Returned date

To select an RFI, double-click it, or click it and then click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal Custom Fields window

If you have set up custom fields for transmittals in File > Company Settings > Custom Fields, those fields appear in this window. Custom fields allow you to track additional information not provided on the Transmittal window. The fields you create are available for reports and inquiries you design. This window is blank if you have not set up custom fields.

What do you want to do?

  • Enter or change information in custom fields
  • Change or add custom fields for transmittals

Items in this window

Custom field

Enter information for this custom field. This field exists because you created an additional field for transmittals in File > Company Settings > Custom Fields.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made in this window during this entry session.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Select Submittals for Transmittal window

Select a submittal from the list to add to this transmittal.

The job prefills from the Transmittal window. You can change it as needed. You can enter a spec. section if you know it. The submittal list includes all submittals entered for the job and spec. section.

The filter that prefills also determines which submittals are in the list. To learn about the filter default and how the filter works, see How the filter works.

Tips:

  • Different ways to select submittals from the list.
  • You can automatically include attachments from submittals as separate transmittal items. The attachments are e-mailed, faxed, or printed when you send the transmittal. Select Include attachments with documents when sending and Include document attachments on transmittals in File > Company Settings > PJ Settings > General tab.

Items in this window

Job | Number
Spec. Section | [OK]
Filter | [Cancel]
Submittal list | [Help]

Job

Prefills with the job (description and number) you entered in the Transmittal window. If this is not the job for the submittal that you want to add to this transmittal, enter another job. You can select a job from the drop-down list by clicking [image]. This list includes jobs with a status of Unstarted and In progress.

Spec. section

If you know the specification section for the submittal you want to find, enter that number (up to 15 characters) here. The submittal and spec. section that most closely matches what you type is moved to the top of the list.

Number

If you know the submittal number you want or what it begins with, type it here. The submittal that most closely matches what you typed is moved to the top of the list.

You can also leave Number blank and use the scroll bar to the right of the submittal list to move up and down it to find the submittal you want.

Filter

Accept the prefilled filter or select a different one from the drop-down list. The filter determines which submittals are included in the list below.

For more information about the default filter and the submittals included in each filter, see How the filter works.

Submittal list

Displays a list of submittals for the job, spec. section, and filter you enter above. The information displayed for each submittal includes its:

  • Spec Section
  • Number (submittal)
  • Description
  • Sent To contact
  • T.—Sent To Transmittal check box (selected/cleared)
  • Forward To contact
  • T.—Forward To Transmittal check box (selected/cleared)

To select a submittal, double-click it, or click it and then click [OK]. You can select multiple submittals at a time by pressing [Ctrl] on your keyboard while clicking each submittal.

[OK]

Accepts your entries and closes this window.

[Cancel]

Cancels all entries and changes you made in the Select Submittals for Transmittal window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal Contacts - Range Selection window

In this window, select the To and Cc contacts for whom you want to print this transmittal.

Select a contact from the list by clicking it. When it is highlighted, click [OK]. Select multiple contacts by pressing [Ctrl] on your keyboard when you click a contact. To select a range of contacts click the first contact and then press [Shift] on your keyboard while you click the last contact in the range.

Items in this window

Transmittal Contacts - Range Selection list

From this list, select the contacts for whom you want to print this transmittal. The Type column identifies whether a contact on the transmittal is a To or Cc contact. The Contact column identifies the contact name.

Select a contact by clicking it. When it is highlighted, click [OK]. Select multiple contacts by pressing [Ctrl] on your keyboard when you click a contact. Select a range of contacts by pressing [Shift] on your keyboard while you click a contact.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add a contact

You can add a new contact while you are in a Project Management (PJ) document window without having to open the Person Setup or Company Setup window from the PJ or Address Book (AB) Setup menu.

  1. In a document window (PJ: Documents), enter the name of a new person or company in a contact field such as To, Cc, Returned by, Forwarded to, Submitted by, Received from, and From.
  2. A message appears asking whether you would like to add it. Add the contact as either a company or person by selecting the appropriate button. Click [OK].
  3. In the Company Setup or Person Setup window, enter information about the contact, such as name, address and phone number, and whether a company is an AP Vendor, an AR Customer, or an Estimating Vendor.
  4. Click [Help] on the setup window for more detailed information.
  5. When you finish entering contact information, click [Close] to save and close the setup window. You are returned to the PJ document window.
  6. The new contact is displayed in the contact field, and you can continue to work on your document.

After you save the document, the new contact appears in:

  • PJ: Setup and AB: Setup (Person or Company)
  • Contact selection lists that are accessed when you click [image] and [image] beside contact fields.
  • PJ: Setup > Jobs > Site/Contact tab as a job contact for the job entered on the document.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add a job

You can set up a new job while you are in a Project Management (PJ) document window without having to open the Job Setup window from the PJ: Setup menu.

  1. In a document window (PJ: Documents), enter the job description in the Job field for the new job.
  2. A message appears asking if you would like to add this job. Click [Yes].
  3. In the Job Setup window, enter a job number.
  4. Enter job information on the four tabs. Click a tab to open it.
  5. When you are finished entering job information, click [Save] and [Close] to return to the document window.
  6. The new job is displayed in the Job field, and you can continue to work on your document.

After you save the document, the new job appears in:

  • PJ: Setup > Jobs.
  • Job lists that are accessed when you click [image] or [image] beside a job field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an attachment to a transmittal

You can add an attachment to a transmittal in several ways:

  • To automatically include attachments from PJ change orders, change requests, RFIs, meeting minutes, submittals, and drawing logs as separate transmittal items, select Include document attachments on transmittals in File >Company Settings > PJ Settings > General tab.

Document attachments are added as separate transmittal items when you:

  • Click [Transmittal] in any of those documents.
  • Select a document with attachments from the Select Transmittal Items window.
  • Click [image] and select Attachment in the Select Transmittal Items window. Browse to and select the file in the Attach window.
  • Click [image] in the Document Type column and select Attachment. Browse to and select the file in the Attach window.
  • Click [image] at the end of the row. Add attachments on the File Links tab. You can add notes on the Notes tab. Notes are not sent when you send the transmittal.

Tip: You can automatically e-mail, fax, or print transmittal item attachments when you send the transmittal. Select Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab..

Related topics

Add internal attachments to a transmittal

Sending attachments in Project Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add an item to a transmittal

  1. Create or open a transmittal by doing one of the following:
  2. From the Documents menu in Project Management (PJ), select Transmittals.
  3. From the Documents menu in PJ, open an RFI, meeting minutes, drawing log, or submittal.
  4. From the Contract Control menu in PJ open a PJ change order, change request, commitment, commitment change order, or JC change order.
  5. From the Tasks menu in Job Cost (JC), open a change order, commitment, or commitment change order.
  6. Click [Transmittals] in the document’s window.

    7. Note: If you have clicked [Transmittals] from within a document, when the Transmittal window opens, the document is added to the transmittal item grid.

  7. To continue adding attachments or other documents to the transmittal or to start adding items if you opened a transmittal directly, do one of the following in an empty row of the transmittal item grid:
    • Click the Document Type cell, and select a document type or attachment from the drop-down list. Move to the next cell.
    • Click [image] in the Attachment column, and in the Select Transmittal Items window, select the document type or attachment.
  8. Select a document or file.
  9. If you selected a PJ document, the list window that opens next matches the document type you selected. Select one or more documents from the list to add to the transmittal.
    See Different ways to select items from a list.

    10. To learn more about how the filter works in the Select Submittals for Transmittal window, see How the filter works.

  10. If you selected Attachment, browse for and select a file in the Attach window.
  11. After you select a document or attachment, you are returned to the Transmittal window where the item you selected has prefilled in the transmittal item grid.
  12. If you select a document type of Other, type the item information in the row.
  13. Click [image] to add note and attachments to an item.
  14. Continue entering transmittal items and their information in the grid as needed. Return to the Create a transmittal topic.

Tips:

  • You can customize the Document Type list and add your own items to it in Custom Descriptions (File > Company Settings).
  • Transmittal items and prefilling
  • Transmittal window tips
  • Creating transmittals from within other documents
Related topics

About transmittals

Delete a transmittal item

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Add internal attachments to a transmittal

You can add attachments such as spreadsheets, text documents, and image files that are related to a transmittal or job. You can view information about an attached file, open an attached file, attach new files, or delete an attachment to a file from within the Attachments window.

  1. Create a transmittal or find a transmittal. Click [Attachments].
  2. In the Transmittal Attachments window, enter notes on the Notes tab. Each note is automatically stamped with the time and date that the note was entered so you can easily track it.
  3. Click the File Links tab to attach electronic files. On the File Links tab, click [Add]. In the Add File window, browse to and select the file you want to attach, and click [Add]. The file appears on the File Links tab as an icon. Double-click the icon to view the file.
  4. Click [OK] to return to the Transmittal window.

Notes:

  • After you add an attachment to a transmittal, the picture on the attachment button changes from a paper clip to a piece of paper with a paper clip.
  • Internal attached notes and files are not printed or sent when you print or send a transmittal.
Related topics

Add an attachment to a transmittal

Working with attached notes

Working with attached files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Change the size of a window

To increase the size of a window, you can click the Maximize button [image] on the right side of the window's title bar.

To decrease the size of a window, you can click the Restore Down button [image] on the right side of the window's title bar.

You can also resize a window by placing your mouse pointer at the top, bottom, left, or right edge of the window. The mouse pointer changes to a double-headed pointer [image]. Left-click and drag the edge of the window to increase or decrease its size. When the window is the desired size, release the mouse button.

Note: When you increase or decrease the size of a window using the Maximize and Restore Down buttons, the size change is temporary and remains just for that entry session. When you resize a window by dragging the edges with your mouse, the new size is saved and appears the next time you open that window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Different ways to select items from a list

To select a single item from a list:

Double-click the item with your mouse. You can also single-click it and after it is highlighted, click [OK].

To select multiple items from a list:

Press [Ctrl] on your keyboard when you click an item. Continue to press [Ctrl] while you click other items in the list. This allows you to select multiple items that may not be next to each other in the list. After your selections are highlighted, click [OK].

To select a range of items from a list:

Press [Shift] on your keyboard when you click the first and last item in a range of items. After your selection is highlighted, click [OK].

Note: To view other items in a long list you can move the scroll bar—located to the right of the list—up and down with your mouse. You can also use the arrow keys on your keyboard once you click anywhere in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a contact for a transmittal

In the Transmittal window, you can enter a contact for To, Cc, and From on a transmittal by doing one of the following:

  • Click [image] beside the contact field to select from job contacts entered in Project Management: Setup > Jobs > Site/Contact tab for this transmittal's job.
  • Click [image] beside the contact field to open the Contact Selection List window where you can choose from a job, distribution, company and person, person, or company list. If you select a contact that is not already designated as a job contact, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab.
  • Type a new contact in the contact field. See Add a contact.

Note: You can enter more than one contact in the To and Cc fields. After you enter the first contact, move to the next line by either pressing [Enter] or [Tab] on your keyboard or clicking the contact field with your mouse.

Return to the Create a transmittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter a contact in the PJ Job Setup window

You can enter contacts in fields such as Sent to and To in the Submittal and RFI areas on the Scope/Documents tab in PJ: Setup > Jobs, by doing one of the following:

  • Click [image] beside the contact field to select from the drop-down list that includes only contacts designated as contacts for the job. Job contacts are entered in PJ: Setup > Jobs > Site/Contact tab.
  • Click [image] beside the contact field to open the Contact Selection List window where you can choose a contact from a list of person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in PJ: Setup > Jobs > Site/Contacts tab.
  • Type a new contact in the contact field. See Add a contact.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Enter information in a custom field on a transmittal

If you have set up additional fields for transmittals in File > Company Settings > Custom Fields, those fields appear in the Custom Fields window of the transmittal document. Custom fields allow you to track additional information not provided on the Transmittal window.

  1. If you are in the process of creating a new transmittal, in the Transmittal window, click [Custom Fields] to open the Transmittal Custom Fields window. Before the window opens, you may receive a message asking you to save the transmittal changes. Click [Yes].

    2. If you need to open a transmittal that has already been created, select Transmittals from the Document menu. In the Transmittals window, click [Find] to locate and select a transmittal. See Find a transmittal. With the transmittal displayed in the Transmittal window, click [Custom Fields].

  2. In the Transmittal Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and return to the Transmittal window.
Related topics

Set up custom fields

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Find a transmittal

With [Find] you can locate and open an existing transmittal in the Transmittal window.

  1. From the Documents menu in Project Management, select Transmittals.
  2. In the Transmittal window, click [Find].
  3. In the Find Transmittal window, enter a job description in Job for the transmittal you want to find. If a job has prefilled from the Transmittal window and it is not the one you want, type another one, or select another one by clicking [image]. The list below Job and Number contains all transmittals for that job.
  4. Do one of the following to locate and select an existing transmittal from the list:
    1. Click a transmittal to highlight it. If the list is long, use the scroll bar to the right to move up and down the list.
    2. In the Number field above the list, start typing a transmittal number. As you type, the transmittal that most closely matches the typed number is entered in the Number field.
  5. After you select a transmittal from the list or have entered it in the Number field, click [OK]. You are returned to the Transmittal window where the transmittal appears.
Related topics

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Object sending Com error

An unexpected error occurred during business object processing. If you are running on a network, verify that the network is functioning properly. If this error continues to occur, contact your system administrator. (PJ1409)

This error may occur during Print or Send due to a network problem, a bad installation, or an incorrect syntax in the e-mail address to which you were trying to send a message.

Possible solutions:

  • If you are trying to send an e-mail message, check that the address format is correct. An e-mail address should follow a format similar to name@company.com.
  • Check your network connections (Start > Settings > Control Panel > Network Connections). The network status should be Enabled or Connected. If the network status is Disabled or Disconnected, contact your system administrator.
  • If the problem is a bad installation of the Sage 300 Construction and Real Estate software, the TS PDF generator, Adobe Acrobat, or Crystal Reports components, uninstall the problem software by selecting the Remove option. After removing the software, reinstall it (Start > Settings > Control Panel > Add or Remove Programs).

Note: The software records this error in the system log (Tools > Log Viewer).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Prefills for transmittal check boxes

When you add items to a transmittal, transmittal check boxes in the WE ARE SENDING YOU section of the Transmittal window prefill based on the type of the first transmittal item you enter in the transmittal item grid as follows:

Type of transmittal item

Check box automatically selected

JC Change order

Change Order

Commitment

Other

Commitment change

order

Other

Drawing

Other

PJ Change order

Change Order

Change request

Other

Meeting Minutes

Other

RFI

Other

Submittal

  • If submittal type is Sample, it prefills with Sample.
  • If submittal type is Shop drawing, it prefills with Shop drawing.
  • If submittal type is neither Sample nor Shop drawing, it prefills with Other.

Attachment

None

Note: If you delete the first transmittal item or replace it with another item, the check boxes that originally prefilled remain prefilled. You can manually change them as needed.

Related topics

Create a transmittal

Add an item to a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Some or all submittals are missing from the selection list, but they should be there

When you are in the Transmittal window creating a transmittal and you open the Select Submittals for Transmittal window to add a submittal as an item, if no submittals appear or only some appear, and you know more exist, try clicking the Filter field to change the filter.

To learn more about filters, in the Select Submittals for Transmittal window, right-click the Filter field to open the What's This help or see How the filter works.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal attachment did not print or get sent

Attachments that you create by clicking [Attachments] in the Transmittal window are not printed or sent when you print, fax, or e-mail a transmittal. You can print attached files by opening them within the Transmittal Attachment window and printing directly from there.

Transmittal items with a document type of Attachment will not print when you click [Print]. You can print attachments in the Sending window if the send method is set to Printer. Select Include attachments with documents when sending in File > Data Folder Settings > PJ Settings > General tab.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal inquiries

Some inquiries available from Project Management: Inquiries > Transmittals are:

  • Transmittal Log
  • Transmittal Log—by Date
Related topics

Transmittal reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal items and prefilling

The following apply when you add items to a transmittal using [image]:

  • Different check boxes in the WE ARE SENDING YOU section of the transmittal document prefill based on the type of transmittal item you entered for the first transmittal item. See Prefills for transmittal check boxes.
  • Columns in the transmittal item grid prefill based on the document type of the transmittal item you entered. See What prefills in the transmittal item grid.
Related topics

Add an item to a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal numbers no longer prefill

Transmittal number no longer prefill

When you create a new transmittal, the transmittal number prefills with the next number if you are using numeric transmittal numbers. Once you save a transmittal with an alpha character in its number, the automatic numbering feature no longer works. Even if you enter a transmittal number that contains all numeric characters after you have saved a transmittal number with alpha characters, the automatic numbering feature does not resume.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal reports

Some transmittal reports available from Project Management: Reports > Transmittals:

(Maximize this window to view the complete topic. How?)

Report name | Description
Transmittal Log | Lists all transmittals by job and transmittal number.
Transmittal Log (CR) | Lists all transmittals by job and transmittal number.
Transmittal Log with Detail | Lists all transmittals by job and transmittal number with more detailed information.
Transmittal Log w Detail (CR) | Lists all transmittals by job and transmittal number with more detailed information.
Transmittal Log by Company | Lists all transmittals by job and by To company contact.
Transmittal Form 1 (CR) | This is the actual transmittal form. It prints a transmittal.

Notes:

  • You may see reports on the Report menu that have the same names, but one has a (CR), and the other does not. The one with (CR) is created with Crystal Reports software. The one without (CR) is created with Report Designer. These reports have the same content, but their look (text font and spacing) is different.
  • Additional PJ reports not included in the Reports menu are located in X:\Program Files\Timberline Office\Accounting\Report (X:\Program Files\Timberline Office is where you installed your Sage 300 Construction and Real Estate application files). To add any of these to the PJ Reports menu, see Adding report names to the Report menu.
Related topics

Transmittal inquiries

Create a transmittal

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal submittal item did not print or get sent

Submittals that you add as items to a transmittal do not automatically print or get sent when you print or send a transmittal. Select the [image] check box on the submittal row in the transmittal item grid.

You can also print or send a submittal directly from within the submittal document (Documents > Submittals) or print them from Reports > Submittals.

To automatically include submittal attachments when you e-mail, fax, or print the transmittal, select Include attachments with documents when sending in File > Company Settings > PJ Settings > General tab.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal window tips

  • Entering contacts
  • Add an attachment to a transmittal
  • Fields that prefill
  • Hide/Show columns
  • Freezing columns in entry grids
  • How to change the size of a window
  • Check Spelling
  • Duplicate transmittal items: The document list windows that open after you click [image] in the transmittal item grid, contain documents that may have already been added to a transmittal. If you select a document that has already been added, you will receive a message letting you know that you cannot add it again.
  • Customize Transmittal window fields and lists in File > Company Settings > Custom Descriptions:
  • You can customize the names of some fields and check boxes, such as the Urgency field and the Plans and Prints check boxes.
  • You can customize the lists for fields, such as Document type in the transmittal item grid and Urgency.
  • Transmittal items that are documents created with other software (such as Microsoft Word) are not printed or sent when you print or send a transmittal.
  • Tips on creating a transmittal from within other documents
  • One transmittal can contain items from multiple jobs. For example, if you create a transmittal for Job 01-075, in the Select RFI for Transmittal window, you can change the job to Job 01-088 and select a submittal from the list of Job 01-088's submittals.
Related topics

Create a transmittal

Add an item to a transmittal

About transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Transmittal workflow

Listed below is a workflow example, which includes links to Help topics that apply for each step.

  1. If you are new to Project Management (PJ), you may want to review Getting started with Project Management, which provides information on how to set up and customize the application.
  2. You need to create a transmittal to send with project documents or project items. See Create a transmittal.
  3. Add items to the transmittal, such as documents that you previously created in the software. A transmittal can contain documents from multiple jobs.
  4. You can enter transmittal items that are not documents entered in the software. An example might be a letter that you created with other software.

    5. See Add an item to a transmittal.

  5. You can print or send a transmittal to recipients. With the send feature, you can send a transmittal to multiple recipients.
  6. If you entered a transmittal whose contents are the same that you need to enter for another transmittal, you can copy a transmittal.
  7. Review transmittal information in reports and inquiries.

Note: In addition to creating a transmittal directly in Documents > Transmittals, you can create one from within other documents as you create these documents. See Tips on creating a transmittal within another document.

Related topics

Troubleshoot transmittals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Urgency prefill in the Transmittal window

When you create a transmittal for an RFI by clicking [Transmittal] in the RFI window, Urgency from the RFI window prefills for Urgency in the Transmittal window. If you add more than one RFI to the transmittal, the urgency from the first RFI prefills in the Transmittal window. You can change the prefilled entry.

Note: The RFI urgency does not prefill in the Transmittal window if you create a transmittal for an RFI by opening the Transmittal window directly from Documents > Transmittals.

Return to the Create a transmittal topic.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to enter a contact field

Enter a person or company contact in this field by doing one of the following:

  • Click [image] to select from job contacts entered in the PJ: Setup > Jobs > Site/Contacts tab for this document's job. This list is empty if you have not set up job contacts or you have not entered a job for this document.
  • Click [image] to select a contact in the Contact Selection List window. You can choose to view a list of job, distribution, person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab when you save this document.
  • Type a new contact (up to 64 characters) directly in the field. It is added to this job's contact list (Project Management: Setup > Jobs > Site/Contacts tab) when you save this document. It is also added to the person or company setup in Project Management and Address Book (Setup menu).
    You cannot enter a new contact if your company uses security and you do not have task security to set up person or company contacts in Project Management. Learn about security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to enter a contact (Transmittals)

ways to enter a contact

Enter a person or company contact in this field by doing one of the following:

  • Click [image] to select from job contacts entered in Project Management: Setup > Jobs > Site/Contacts tab for this document's job. This list is empty if you have not set up job contacts or you have not entered a job for this document.
  • Click [image] to select a contact in the Contact Selection List window. You can choose to view a list of job, person, company, or company and person contacts. If you select a contact that is not already designated as a contact for the job, it is added as a job contact in Project Management: Setup > Jobs > Site/Contacts tab when you save this document.
  • Type a new contact (up to 64 characters) directly in this field. It is added to this job's contact list (Project Management: Setup > Jobs > Site/Contacts tab) when you save this document. It is also added to the person or company setup in Project Management and Address Book (Setup menu).
    You cannot enter a new contact if your company uses security and you do not have task security to set up person or company contacts in Project Management. Learn about security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


Ways to enter a job in the Job field

Do one of the following to enter a job in the Job field in a Project Management (PJ) document window:

  • Click [image] to select a job from the drop-down list of jobs with a status of Unstarted and In progress.

    • You can scroll up and down the list with your mouse or arrow keys on your keyboard. Click a job to highlight and select it.

  • Click [image] to select a job from the Find Job window, which includes all jobs—those with a status of Unstarted, In progress, and Closed.
  • Type an existing job's number or description directly in the Job field. Press [Enter] on your keyboard or move off the field to bring it into view. This works whether or not you type job number punctuation (if you use it).
  • Type a new job directly in the Job field. See Add a job for more information.

Notes:

  • Both Job Cost (JC) and PJ jobs are included in the drop-down list and the Find Job window. Jobs entered in JC before you installed PJ are not included. To learn how to add them, see Add Job Cost jobs to Project Management.
  • If you use record security, job lists may contain only jobs for which you have security access.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.


What prefills in the transmittal item grid

When you add an item to a transmittal, the Copies, Document Type, Date, Number, and Description columns in the transmittal item grid (Transmittal window) prefill with the following entries based on the transmittal item document type.

(Maximize this window to view the complete table, which has five columns of information.)

Document type

Copies

Date

Number

Description

JC Change order

1

Change order date

Change order number

Change order description

Commitment

1

Commitment date

Commitment number

Commitment description

Commitment CO

1

Commitment CO date

Commitment CO number

Commitment CO description

Drawing

1

Drawing date

Drawing number

Drawing title

PJ Change order

1

Change order date

Change order number

Change order description

Change request

1

Change request date

Change request number

Change request description

Meeting Minutes

1

Meeting date

Meeting number

Meeting purpose

RFI

1

RFI date

RFI number

RFI subject

Submittal
  • If the current submittal revision has a sent date, Copies prefills with the number entered in Copies to send for the job setup (PJ: Setup > Job > Scope/Documents tab > Submittals area).
  • If the current submittal revision has a forwarded date, Copies prefills with the number entered in Copies to forward from the job setup.

No prefill

Spec. section-- Submittal number--Rev: Latest revision
  • If the current submittal revision has a sent date, it prefills with the submittal description.
  • If the current submittal revision has a forwarded date, it prefills with the submittal description and status.

Attachment

1

No prefill

No prefill

File name and extension

Note: The most current submittal revision is the one most recently entered, regardless of the submittal revision number.

Related topics

Create a transmittal

Add an item to a transmittal

Change the size of a window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Knowledgebase.